/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2020-02-24 08:09:01 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=531 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=186 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("1", "20200224_pretendco_menu_exercise", "9321907e9d8a51bb1172_20200224080856", "22", "2020-02-24 08:09:00", "unknown", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-02-24 08:08:56\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:1;s:4:\"Name\";s:32:\"20200224_pretendco_menu_exercise\";s:4:\"Hash\";s:35:\"9321907e9d8a51bb1172_20200224080856\";s:8:\"NameHash\";s:68:\"20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:72:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:65:\"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-snapshots/\";s:8:\"ScanFile\";s:78:\"20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:80:\"20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:55:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-02-24 08:08:56\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:32:\"20200224_pretendco_menu_exercise\";s:4:\"Hash\";s:35:\"9321907e9d8a51bb1172_20200224080856\";s:8:\"NameHash\";s:68:\"20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:72:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:65:\"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";s:82:\"20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:81:\"20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";s:154:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-snapshots/tmp/20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:64:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-admin\";i:1;s:74:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-content/uploads\";i:2;s:76:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-content/languages\";i:3;s:73:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-content/themes\";i:4;s:67:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:55:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020\";i:1;s:66:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:130;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/2020htdocs/menu-exercise-2020", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/2020htdocs/menu-exercise-2020", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "pretendco", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "wordpress theming practice", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "2", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:89:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:47:\"show-current-template/show-current-template.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "rubberchicken", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "rubberchicken", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "45805", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "admin_email_lifespan", "1598069232", "yes");
INSERT INTO `wp_options` VALUES("94", "initial_db_version", "45805", "yes");
INSERT INTO `wp_options` VALUES("95", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("96", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:6:{i:1582535232;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1582560432;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1582603632;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1582603638;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1582603639;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "recovery_keys", "a:1:{s:22:\"kRyxThqt6Hlh3yUA7pc1yM\";a:2:{s:10:\"hashed_key\";s:34:\"$P$BELLG89vVixQA00d2JkV0UIvgsI.SA/\";s:10:\"created_at\";i:1582522668;}}", "yes");
INSERT INTO `wp_options` VALUES("115", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.3.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.3.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.3.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.3.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.3.2\";s:7:\"version\";s:5:\"5.3.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1582519145;s:15:\"version_checked\";s:5:\"5.3.2\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("120", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1582520793;s:7:\"checked\";a:5:{s:13:\"rubberchicken\";s:3:\"0.1\";s:14:\"twentynineteen\";s:3:\"1.4\";s:15:\"twentyseventeen\";s:3:\"2.2\";s:13:\"twentysixteen\";s:3:\"2.0\";s:12:\"twentytwenty\";s:3:\"1.1\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("121", "theme_mods_twentytwenty", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1582521238;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:3:{i:0;s:10:\"archives-2\";i:1;s:12:\"categories-2\";i:2;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("122", "_site_transient_timeout_browser_80de9f4b726880e7220ea82297c559a4", "1583122038", "no");
INSERT INTO `wp_options` VALUES("123", "_site_transient_browser_80de9f4b726880e7220ea82297c559a4", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"80.0.3987.116\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("124", "_site_transient_timeout_php_check_90e738eca301c4d89366b1a4d15fe37f", "1583122039", "no");
INSERT INTO `wp_options` VALUES("125", "_site_transient_php_check_90e738eca301c4d89366b1a4d15fe37f", "a:5:{s:19:\"recommended_version\";s:3:\"7.3\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("127", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1582574899", "no");
INSERT INTO `wp_options` VALUES("128", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:3:{s:9:\"sandboxed\";b:0;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("129", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1582560440", "no");
INSERT INTO `wp_options` VALUES("130", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Feb 2020 23:52:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.4-beta2-47339\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Pop-Up Livestream on February 22\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/02/pop-up-livestream-on-february-22/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Feb 2020 23:06:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Uncategorized\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8377\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"As mentioned in this post, Matt will host a livestream on February 22 during Bangkok daylight hours. He opened an invitation to any speaker who was affected by the cancellation, and the livestream will include the following fine people: Imran Sayed, Md Saif Hassan, Muhammad Muhsin, Nirav Mehta, Piccia Neri, Umar Draz, and Francesca Marano [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2219:\"\n<p>As mentioned <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">in this post</a>, Matt will host a <a href=\"https://livestream.w.org/\">livestream on February 22</a> during Bangkok daylight hours. He opened an invitation to any speaker who was affected by the cancellation, and the livestream will include the following fine people: <a href=\"https://profiles.wordpress.org/gsayed786/\">Imran Sayed</a>, <a href=\"https://profiles.wordpress.org/saiftheboss7/\">Md Saif Hassan</a>, <a href=\"https://profiles.wordpress.org/mmuhsin/\">Muhammad Muhsin</a>, <a href=\"https://profiles.wordpress.org/niravmehta/\">Nirav Mehta</a>, <a href=\"https://profiles.wordpress.org/piccianeri/\">Piccia Neri</a>, <a href=\"https://profiles.wordpress.org/itpixelz/\">Umar Draz</a>, and <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> as well as a Fireside Chat and Q&amp;A<strong> </strong>with <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> &amp; <a href=\"https://www.linkedin.com/in/monishavaradan/\">Monisha Varadan</a>.</p>\n\n\n\n<div class=\"wp-block-buttons aligncenter\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-background has-vivid-cyan-blue-background-color\" href=\"https://livestream.w.org/\" target=\"_blank\" rel=\"https://livestream.w.org/ noopener noreferrer\">Join the stream</a></div>\n</div>\n\n\n\n<p>This should be a great way to get to hear from some speakers who have yet to share their knowledge on a global stage. WordPress is enriched by a multitude of experiences and perspectives, and I hope you are as excited as I am to hear new voices from a part of the world that is frequently underrepresented in the WordPress open source project.&nbsp;</p>\n\n\n\n<p>Also exciting, <a href=\"https://2020.asia.wordcamp.org/2020/02/18/wordcamp-asia-2021/\">the WordCamp Asia team has announced that they’re aiming for January 2021</a>, so please mark your calendars now! This small but mighty team of trailblazing organizers has shown great resilience over the years they’ve spent, building toward this event. I am personally grateful for the hard work they’ve done and have yet to do, and can’t wait to thank them in Bangkok next year.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8377\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.4 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Feb 2020 21:50:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8360\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:372:\"WordPress 5.4 Beta 2 is now available! This software is still in development,&#160;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version. You can test WordPress 5.4 beta 2 in two ways: Try the&#160;WordPress Beta Tester&#160;plugin (choose the “bleeding edge nightlies” option) Or&#160;download [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3397:\"\n<p>WordPress 5.4 Beta 2 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test WordPress 5.4 beta 2 in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-beta2.zip\">download the beta here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>WordPress 5.4 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-4/\">March 31, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>Thank you to all of the contributors that tested the <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a> development release and provided feedback. Testing for bugs is an important part of polishing each release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>Some highlights</h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=02%2F12%2F2020..&amp;milestone=5.4&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">27 bugs</a> have been fixed. Here is a summary of a few changes included in beta 2:</p>\n\n\n\n<ul><li>Block editor: Columns in the Block Library that have unassigned-width will now grow equally.</li><li>Block editor: The custom gradient picker now works in languages other than English.</li><li>Block editor: When choosing colors is not possible, the color formatter  no longer shows.</li><li>Privacy: The privacy request form fields have been adjusted to be more consistent on mobile.</li><li>Privacy: The notice offering help when editing the privacy policy page will no longer show at the top of All Pages in the admin area.</li><li>Site Health: The error codes for failed REST API tests now display correctly.</li></ul>\n\n\n\n<h2>Developer notes</h2>\n\n\n\n<p>WordPress 5.4 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">developers’ notes</a>&nbsp;for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! </p>\n\n\n\n<p>If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p><em>UPDATE &#8211; 20 Feb, 2020: This post was originally misattributed to Francesca Marano. The proper authorship has been corrected.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8360\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"People of WordPress: Kori Ashton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/02/people-of-wordpress-kori-ashton/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Feb 2020 21:12:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8348\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:374:\"You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories. The beginning In 1998, Kori created her very first HTML website. Her dad [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11825:\"\n<p><em>You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories.</em></p>\n\n\n\n<h2><strong>The beginning</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?w=632&#038;ssl=1\" alt=\"\" class=\"wp-image-8349\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?w=960&amp;ssl=1 960w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?resize=300%2C300&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?resize=150%2C150&amp;ssl=1 150w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?resize=768%2C767&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>Kori Ashton</figcaption></figure>\n\n\n\n<p>In 1998, Kori created her very first HTML website. Her dad was creating websites for a living at the time. She needed a website for her band because she wanted to be a rockstar. Under his training, and with a little bit of self-teaching, she learned how to build a website.</p>\n\n\n\n<p>She had been aware of WordPress since 2005, and, in 2008 a client specifically hired her as a freelancer to develop a WordPress website. Kori went straight to Google and taught herself how to build a WordPress website over a single weekend. She really enjoyed the experience of working with WordPress.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>My mind was absolutely blown when I saw the drag and drop options inside of menus to create dropdowns and a form builder.&nbsp;</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<p>She suggested to her dad that WordPress could be a solution for their customers who wanted to be able to access their own websites. Previously, they had found this was not as easy for clients unless they had specific software and knew how to code. So, Kori and her dad worked to learn WordPress over the next few years.&nbsp;</p>\n\n\n\n<p>Then in 2012, Kori and her parents launched their new business, WebTegrity, in San Antonio, Texas, US. It started out small: just Kori and her parents. Soon, they started subcontracting design work and quickly continued to grow their team.</p>\n\n\n\n<h2><strong>Going big time</strong></h2>\n\n\n\n<p>Even though the business was in a saturated industry in San Antonio &#8212; over 700 freelancers and agencies were providing similar services &#8212;  Kori and her parents were able to sell their company five years later, with a multi-million dollar valuation. There were a few choices they made early on that led to that success.</p>\n\n\n\n<h3><strong>1. They picked a niche: WordPress specialists&nbsp;</strong></h3>\n\n\n\n<p>At the time, there were no WordPress-specific agencies in San Antonio. They emphasized the fact that WordPress was the only CMS their company would use. Prospective clients looking for a different type of CMS solution were not the right fit for their business. They also offered on-site, WordPress training and weekend workshops that were open to anyone (including other agencies) as one of their revenue streams. They soon were established as a city-wide WordPress authority.</p>\n\n\n\n<h3><strong>2. They cultivated a culture</strong></h3>\n\n\n\n<p>Kori wanted a great culture and environment in her company and to make that happen, she needed to hire the right people. She believes you must be careful about who you bring into the culture of your business, but particularly when hiring leaders into that community. You can’t teach passion so you’ve got to find people that are excited about what you do. You also need to look for integrity, creativity, a love for solving problems, and an eagerness to keep getting better.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>You can teach code all day long, but be sure to find people with the right hearts to join your community and then train them up the right way. This way you will grow your culture in a healthy way.</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i0.wp.com/wordpress.org/news/files/2020/02/kori-ashton-2.png?w=632&#038;ssl=1\" alt=\"\" class=\"wp-image-8350\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2020/02/kori-ashton-2.png?w=711&amp;ssl=1 711w, https://i0.wp.com/wordpress.org/news/files/2020/02/kori-ashton-2.png?resize=287%2C300&amp;ssl=1 287w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>Kori and her two sons</figcaption></figure>\n\n\n\n<h3><strong>3. They learned how to build sustainable revenue streams</strong></h3>\n\n\n\n<p>Like many other web development agencies, WebTegrity started out with the “one-time fee and you’re done” business model. This business model is known for unpredictable revenue streams. Hearing about recurring revenue business models at WordCamp Austin was a lightbulb moment for Kori. She started drafting a more sustainable business model on the way back home.&nbsp;</p>\n\n\n\n<p>Support packages were key to their new business plan. Clients needed ongoing support. They decided to include at least 12 months of post-launch support into their web development projects. This doubled their revenue in one year and allowed them to even out their revenue streams.</p>\n\n\n\n<h3><strong>4. They knew the importance of reputation</strong></h3>\n\n\n\n<p>Kori believes that every client, whether they have a $5,000 or a $50,000 budget, should get the same type of boutique-style, white glove, concierge relationship.</p>\n\n\n\n<p>Every single project results in the absolute best solution for a client&#8217;s needs. In addition to that, offering training helped boost their reputation. Explaining the lingo of the web development and SEO fields and showing the processes used, added transparency. It helped set and meet expectations and it built trust.&nbsp;</p>\n\n\n\n<h3><strong>5. They proactively gave back to the community</strong></h3>\n\n\n\n<p>Tori heard Matt Mullenweg speak about <a href=\"https://wordpress.org/five-for-the-future/\">Five For The Future</a> at WordCamp US. He encouraged people in the audience who make a living using WordPress, to find ways to give back 5% of their time to building the WordPress software and community. Matt talked about how firms and individuals could give back to the community. He suggested, for instance to:</p>\n\n\n\n<ul><li>start a WordPress Meetup group</li><li>present at a Meetup event&nbsp;</li><li>facilitate a Meetup group where maybe you’re just the organizer and you never have to speak because you’re not a fan of speaking</li><li>help organize a WordCamp</li><li>volunteer at a WordCamp</li><li>write a tutorial and tell people how to do WordPress related things&nbsp;</li><li>run a workshop</li><li>make a video</li></ul>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?fit=632%2C422&amp;ssl=1\" alt=\"\" class=\"wp-image-8351\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?w=1500&amp;ssl=1 1500w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?resize=768%2C513&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" /><figcaption>If you&#8217;re making an income using WordPress, consider giving 5% of your time back to building the software and/or the community.</figcaption></figure>\n\n\n\n<p>This gave Kori another light bulb moment. She could make videos to give back. So her way to give back to the WordPress community is her <a href=\"https://www.youtube.com/user/webtegrity\">YouTube channel</a>.</p>\n\n\n\n<p>Every Wednesday, she published a video on how to improve your online marketing. This made a huge impact, both inside the WordPress community, but also in her own business.</p>\n\n\n\n<h2><strong>Understanding</strong></h2>\n\n\n\n<p>So, in summary, how did Kori and her family turn their business into a multi-million dollar buyout in just five years?&nbsp;</p>\n\n\n\n<p>Ultimately, it was about understanding that you have to build value. About keeping an exit strategy in mind while building your business. For instance when naming your company. Will it stand alone? Could it turn into a brand that you could sell as an independent entity?</p>\n\n\n\n<ul><li>Think about revenue streams and watch sales margins.</li><li>Be sure to include healthy margins.&nbsp;</li><li>Don’t hire until you have no further option.</li><li>Make sure to structure your offerings in such a way that you’re actually recouping your value.&nbsp;</li><li>Understand entrepreneurship, watch Shark Tank, read more tutorials, watch more videos.</li><li>Get involved in the WordPress community. Get to know its core leaders, the speakers that travel around to all the WordCamps. Start following them on Twitter and try to understand what they’re sharing.&nbsp;</li></ul>\n\n\n\n<p>In the end, the fact that Kori was so active in the San Antonio community helped enable the sale.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>We just kept hammering on the fact that we were the go-to place here in San Antonio for WordPress. We kept training, we kept doing free opportunities, going out and speaking at different events, and people kept seeing us. We kept showing up, kept giving back and kept establishing ourselves as the authority.</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<h2><strong>Contributors</strong></h2>\n\n\n\n<p>Alison Rothwell (<a href=\"https://profiles.wordpress.org/wpfiddlybits/\">@wpfiddlybits</a>), Yvette Sonneveld (<a href=\"https://profiles.wordpress.org/yvettesonneveld/\">@yvettesonneveld</a>), Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a>),&nbsp; Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>).</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\" style=\"flex-basis:33.33%\">\n<figure class=\"wp-block-image size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-7025\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?w=1024&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:66.66%\">\n<p><em>This post is based on an <a href=\"https://heropress.com/essays/build-company-wordpress/\">article originally published on HeroPress.com</a>, a community initiative created by </em><a href=\"https://profiles.wordpress.org/topher1kenobe/\"><em>Topher DeRosia</em></a><em>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em></p>\n</div>\n</div>\n</div></div>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8348\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordCamp Asia Cancelled Due to COVID-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2020 04:23:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8344\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:349:\"I&#8217;ve arrived at the difficult decision to cancel the inaugural WordCamp Asia event, which was planned to take place in Bangkok on February 21st. The excitement and anticipation around this event have been huge, but there are too many unknowns around the health issues unfolding right now in the region to explicitly encourage a large [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1267:\"\n<p>I&#8217;ve arrived at the difficult decision to cancel the inaugural WordCamp Asia event, which was planned to take place in Bangkok on February 21st. The excitement and anticipation around this event have been huge, but there are too many unknowns around the health issues unfolding right now in the region to explicitly encourage a large public gathering bringing together over 1,300 people from around the world.</p>\n\n\n\n<p>We’re going to explore if speakers — including myself — can do our sessions with the same content and at the same time that was originally planned, just online instead of in-person so we can achieve our goal of bringing the pan-Asian community closer together without putting anyone&#8217;s health at additional risk.</p>\n\n\n\n<p>Regardless, I greatly appreciate the work everyone — from organizers to attendees,&nbsp; speakers to sponsors — put into making this a big success. So many people have come together to create an event to inspire and connect WordPressers, and I am confident that this passion will carry through into the event next year. Our thoughts are with everyone affected by the virus so far, and we sincerely hope that everything is resolved quickly so that this precaution looks unnecessary in hindsight.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8344\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.4 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2020 22:43:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8322\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:361:\"WordPress 5.4 Beta 1 is now available for testing! This software is still in development,&#160;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version. You can test the WordPress 5.4 beta in two ways: Try the&#160;WordPress Beta Tester&#160;plugin (choose the “bleeding edge nightlies” [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7546:\"\n<p>WordPress 5.4 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test the WordPress 5.4 beta in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-beta1.zip\">download the beta here&nbsp;(zip)</a>.</li></ul>\n\n\n\n<p>WordPress 5.4 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-4/\">March 31, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>While the <strong>primary goal for 2020 is full-site editing with blocks</strong>, contributors to WordPress are working across every area of the project to ensure the software continues moving forward.</p>\n\n\n\n<p>Testing for bugs is an important part of polishing the release during the beta stage and a great way to contribute. Here are some of the big changes and features to pay close attention to while testing.</p>\n\n\n\n<h2>Block Editor: features and improvements</h2>\n\n\n\n<p>WordPress 5.4 Core will merge ten releases of the Gutenberg plugin. This means there’s a long list of exciting new features. Here are just a few:</p>\n\n\n\n<ul><li>Two new blocks: social links and buttons.</li><li>More color options for Button, Cover, Group and Column blocks .</li><li>A <a href=\"https://github.com/WordPress/gutenberg/pull/18041\">Welcome Guide modal</a>.</li><li>Tools for adding featured images in the Latest Posts block.</li><li>Easier navigation in the block breadcrumbs.</li></ul>\n\n\n\n<p>Some additional changes to make note of:</p>\n\n\n\n<ul><li>On mobile, the toolbar stays on top, so you can&#8217;t lose it.</li><li>Easier image sizing in the Gallery block.</li><li>Drag-and-drop images into the featured-image box.</li><li>Several new APIs.</li><li>Friendlier offline error messages on REST API request failures.</li><li>Table block captions.</li><li>You can now color just parts of the text in any RichText block. </li></ul>\n\n\n\n<h3>Accessibility improvements</h3>\n\n\n\n<ul><li>Easier multi-block selection.&nbsp;</li><li>Support for changing an image&#8217;s title attribute within the Image block.</li><li>Easier tabbing. This had been one of the editor&#8217;s biggest accessibility problems, but now tabbing works with the block’s sidebar.</li><li>Visual switch between Edit and Navigation modes and enable screen reader announcements.</li></ul>\n\n\n\n<p>To see all of the features for each release in detail check out the release posts:&nbsp;<a href=\"https://make.wordpress.org/core/2019/10/02/whats-new-in-gutenberg-2-october/\">6.6</a>, <a href=\"https://make.wordpress.org/core/2019/10/16/whats-new-in-gutenberg-16-october/\">6.7</a>, <a href=\"https://make.wordpress.org/core/2019/10/30/whats-new-in-gutenberg-30-october/\">6.8</a>, <a href=\"https://make.wordpress.org/core/2019/11/13/whats-new-in-gutenberg-13-november/\">6.9</a>, <a href=\"https://make.wordpress.org/core/2019/11/27/whats-new-in-gutenberg-27-november/\">7.0</a>, <a href=\"https://make.wordpress.org/core/2019/12/11/whats-new-in-gutenberg-11-december/\">7.1</a>, <a href=\"https://make.wordpress.org/core/2020/01/09/whats-new-in-gutenberg-8-january/\">7.2</a>, <a href=\"https://make.wordpress.org/core/2020/01/22/whats-new-in-gutenberg-22-january/\">7.3</a>, <a href=\"https://make.wordpress.org/core/2020/02/05/whats-new-in-gutenberg-5-february/\">7.4</a> and 7.5.</p>\n\n\n\n<h3>Continuing efforts to improve performance</h3>\n\n\n\n<p>The block editor team has achieved a 14% loading time reduction and 51% time-to-type reduction, for a particularly sizable post (~ 36,000 words, ~1,000 blocks) since WordPress 5.3.</p>\n\n\n\n<h2>Wait! There&#8217;s more</h2>\n\n\n\n<h3>Site Health </h3>\n\n\n\n<p>When a project powers 34% of the world&#8217;s websites, there must be a focus on security. This is why contributors continue working so hard on the Site Health Project.</p>\n\n\n\n<p>WordPress 5.4 adds a widget on the dashboard that warns administrators of potential issues that could affect their site&#8217;s performance or security. A call-to-action button directs them to the Site Health screen for details and suggested fixes.</p>\n\n\n\n<h3>Accessibility improvements</h3>\n\n\n\n<p>WordPress strives to improve accessibility with every release, and this release is no different. Version 5.4 will contain the following accessibility enhancements:</p>\n\n\n\n<ul><li>Better focus management in Menu, Customizer and Site Health screens, to fix some existing keyboard navigation issues.</li><li>Easier keyboard navigation for better semantics in the Media modal.</li><li>An easier-to-read Privacy Policy Guide.</li></ul>\n\n\n\n<h2>For Developers</h2>\n\n\n\n<p>5.4 also contains a bunch of developer focused changes.</p>\n\n\n\n<h3>Calendar Widget </h3>\n\n\n\n<p>The HTML 5.1 specification mandates that a <code>&lt;tfoot&gt;</code> tag must follow&nbsp;<code>&lt;tbody&gt;</code> tag (which was not the case in the calendar widget). WordPress 5.4 moves the navigation links to a <code>&lt;nav&gt;</code> HTML element immediately following the <code>&lt;table&gt;</code> element in order to produce valid HTML.</p>\n\n\n\n<h3>apply_shortcodes() as an alias for do_shortcode()</h3>\n\n\n\n<p>Instead of using <code>do_shortcode()</code>, <code>apply_shortcodes()</code> should be utilized instead. While <code>do_shortcode()</code> is not being deprecated, the new function delivers better semantics.</p>\n\n\n\n<h3>Better favicon handling</h3>\n\n\n\n<p>Now favicon requests can be managed with more flexibility. Administrators can choose a favicon in the Customizer, or upload a <code>/favicon.ico</code> file. The WordPress logo will always load as a fallback.</p>\n\n\n\n<h3>Other changes for developers</h3>\n\n\n\n<ul><li>Clearer information about errors in <code>wp_login_failed</code>.</li><li>Site ID has been added to the <code>newblog_notify_siteadmin</code> filter for multisite installs.</li><li>Support has been added for the required WordPress and PHP version headers in themes.</li><li>Embed support has been added for TikTok.</li></ul>\n\n\n\n<p>Keep your eyes on the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;for &nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">5.4-related developer notes</a>&nbsp;in the coming weeks, breaking down these and other changes in greater detail.</p>\n\n\n\n<p>So far, contributors have fixed more than <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.4&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">255 tickets in WordPress 5.4</a> with more to come.</p>\n\n\n\n<h2>How You Can Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>&nbsp;where you can also find a list of&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8322\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"The Month in WordPress: January 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2020/02/the-month-in-wordpress-january-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Feb 2020 09:54:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8316\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:338:\"Following an action-packed December, 2020 is off to a fine start with some new releases and announcements. Read on to find out what happened in the WordPress project in January. Release of Gutenberg 7.2 &#38; 7.3 Gutenberg 7.2, the first Gutenberg release of 2020, was deployed on January 8th and included over 180 pull requests [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5943:\"\n<p>Following an action-packed December, 2020 is off to a fine start with some new releases and announcements. Read on to find out what happened in the WordPress project in January.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Release of Gutenberg 7.2 &amp; 7.3</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2020/01/09/whats-new-in-gutenberg-8-january/\">Gutenberg 7.2</a>, the first Gutenberg release of 2020, was deployed on January 8th and included over 180 pull requests from more than 56 contributors. This was followed soon after by <a href=\"https://make.wordpress.org/core/2020/01/22/whats-new-in-gutenberg-22-january/\">Gutenberg 7.3</a>. New features include a new Buttons block, support in adding links to Media &amp; Text block images, improvements to the Navigation and Gallery blocks, performance improvements, and accessibility enhancements. These releases also included many additional enhancements, fixes, new APIs, documentation, and more.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Proposal for an XML Sitemaps Feature Plugin</h2>\n\n\n\n<p>In June last year, a team of contributors <a href=\"https://make.wordpress.org/core/2019/06/12/xml-sitemaps-feature-project-proposal/\">proposed</a> a feature plugin that would bring standardized XML sitemaps to WordPress Core. Since then, the team has been working to bring this to reality and <a href=\"https://make.wordpress.org/core/2020/01/27/feature-plugin-xml-sitemaps/\">have now published a working plugin</a> to demonstrate this new capability.</p>\n\n\n\n<p>The plugin is still in development, but the included features already provide much-needed functionality from which all WordPress sites can benefit. You can install the plugin from your WordPress dashboard or <a href=\"https://wordpress.org/plugins/core-sitemaps/\">download it here</a>.</p>\n\n\n\n<p>Want to get involved in bringing this feature to Core? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, report any issues you find <a href=\"https://github.com/GoogleChromeLabs/wp-sitemaps/issues\">on GitHub</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>A New Block-Based Themes Meeting</h2>\n\n\n\n<p>The Theme Review Team has <a href=\"https://make.wordpress.org/themes/2020/01/29/new-bi-weekly-block-based-themes-meeting/\">announced</a> that they will be holding bi-weekly meetings in the #themereview channel focused on discussing block-based themes. If you are interested in discussing themes within the context of Gutenberg’s full-site editing framework, this will be the place to do so! The first meeting will be held on Wednesday, February 5, at 16:00 UTC.</p>\n\n\n\n<p>Want to get involved with the Theme Review Team or <a href=\"https://make.wordpress.org/themes/handbook/get-involved/become-a-reviewer/\">become a reviewer</a>? Follow <a href=\"https://make.wordpress.org/themes/\">their blog</a>, and join the #themereview channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading</h2>\n\n\n\n<ul><li>The Core team has started work on WordPress 5.4 and kicked off their planning with <a href=\"https://make.wordpress.org/core/2020/01/14/wordpress-5-4-planning-roundup/\">a summary post</a>. You can follow all the v5.4 updates by watching <a href=\"https://make.wordpress.org/core/tag/5-4/\">the version tag</a> on the Core team blog.</li><li>The inaugural <a href=\"https://2020.asia.wordcamp.org/\">WordCamp Asia</a> event is taking place in February. This will be the largest WordPress event in the region, bringing together around 1,500 WordPress enthusiasts from around the world.</li><li>Two WordPress community leaders, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a> and <a href=\'https://profiles.wordpress.org/andreamiddleton/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>andreamiddleton</a>, <a href=\"https://wordpress.org/news/2020/01/wordpress-leaders-nominated-for-cmx-awards/\">were nominated for CMX awards</a> due to their work on the WordPress project, with <a href=\'https://profiles.wordpress.org/andreamiddleton/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>andreamiddleton</a> winning the award for Executive Leader of a Community Team.</li><li><a href=\"https://make.wordpress.org/core/2020/01/29/lazy-loading-images-in-wordpress-core/\">A feature plugin has been proposed</a> that introduces lazy-loading images to WordPress Core, which will be a huge step forward in improving performance all across the web.</li><li>The Core team has put together <a href=\"https://make.wordpress.org/core/handbook/tutorials/faq-for-new-contributors/\">an extensive and informative FAQ</a> to help new contributors get involved in contributing to the project.</li><li>One key priority for Gutenberg is the ability to control the block editor. There are already a number of APIs that control the experience, but there is a lack of consistency and missing APIs. <a href=\"https://make.wordpress.org/core/2020/01/23/controlling-the-block-editor/\">A method to address this</a> has been proposed.</li><li>The Design team <a href=\"https://make.wordpress.org/design/2020/01/24/gutenberg-phase-2-friday-design-update-43/\">published detailed information</a> on the recent design improvements in Gutenberg.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"People of WordPress: Robert Cheleuka\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2020/01/people-of-wordpress-robert-cheleuka/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2020/01/people-of-wordpress-robert-cheleuka/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 Jan 2020 15:26:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8300\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:385:\"You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories. Meet Robert Cheleuka Robert is a self-taught graphic and motion designer turned web [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8428:\"\n<p><em>You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories.</em></p>\n\n\n\n<h2><strong>Meet Robert Cheleuka</strong></h2>\n\n\n\n<p>Robert is a self-taught graphic and motion designer turned web designer (and aspiring web developer) from Malawi, Africa. Over the years, he has grown fond of WordPress and has become a loyal user. Still, the journey is rough.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i2.wp.com/wordpress.org/news/files/2020/01/DSC08818.jpg?resize=632%2C790&#038;ssl=1\" alt=\"Robert Cheleuka\" class=\"wp-image-8303\" data-recalc-dims=\"1\" /><figcaption>Robert Cheleuka</figcaption></figure>\n\n\n\n<h3><strong>Malawi</strong></h3>\n\n\n\n<p>Malawi is one of the poorest countries in the world. A tiny landlocked country with a population of 17 million, it’s largely rural and still considered a developing country. The average entry-level monthly pay for most skilled jobs is about $110. If you&#8217;re employed full-time in the creative industry and if you’re very lucky, you might be able to earn more than that. Employees earning more than $300 a month are rare to non-existent.</p>\n\n\n\n<p>Robert has been a freelance graphic designer since about 2011. He started by doing gigs from his dorm in college and from home. Earnings from his freelance jobs increased his interest in entrepreneurship and he started to consider starting his own creative agency.</p>\n\n\n\n<h3><strong>How Robert was introduced to WordPress</strong></h3>\n\n\n\n<p>Robert first came into contact with WordPress in 2014 when he and a friend started a local tech blog. Before that, all he knew was basic, outdated HTML from high school and some knowledge of Adobe Dreamweaver. They decided to use WordPress, and their new blog looked like it came from the future. They used a theme from the repo and got such positive feedback from the blog they decided to open a content and media publishing agency.</p>\n\n\n\n<p>While they got a few web redesign jobs thanks to the exposure the blog brought, they lacked the administrative and business skills needed and ended up going their separate ways. Then in his first real job after college Robert finally took it upon himself to learn the ins and outs of WordPress. He learned how to install WordPress on a server and did some research on customizing themes. </p>\n\n\n\n<p>With that knowledge alone he got his first web design clients and started earning nearly as much as he did at his job. Robert soon realized that free WordPress themes would only take him so far, especially with his limited code skills.</p>\n\n\n\n<p>Because in Malawi only people who travel abroad have access to credit cards, paying for premium themes was impossible. Like many WordPress designers in developing countries, Robert turned to using pirated themes instead. He knew that was both unsafe and unethical, and decided to learn how to code. Knowing how to build themes from scratch would surely help him rise above the competition. </p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2020/01/20180905_1971270886435744_8835917058488139776_n.jpg?fit=632%2C632&amp;ssl=1\" alt=\"\" class=\"wp-image-8304\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/01/20180905_1971270886435744_8835917058488139776_n.jpg?w=1080&amp;ssl=1 1080w, https://i1.wp.com/wordpress.org/news/files/2020/01/20180905_1971270886435744_8835917058488139776_n.jpg?resize=300%2C300&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2020/01/20180905_1971270886435744_8835917058488139776_n.jpg?resize=1024%2C1024&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2020/01/20180905_1971270886435744_8835917058488139776_n.jpg?resize=150%2C150&amp;ssl=1 150w, https://i1.wp.com/wordpress.org/news/files/2020/01/20180905_1971270886435744_8835917058488139776_n.jpg?resize=768%2C768&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" /></figure>\n\n\n\n<h3><strong>The WordPress community from Robert’s perspective</strong></h3>\n\n\n\n<p>Robert doesn’t have a lot of interaction with the WordPress community. Although he would search for solutions from blogs about WordPress he had never actually talked to or asked anyone from the community for a solution.&nbsp;</p>\n\n\n\n<p>Robert believes that this isolation is the result of a glass ceiling &#8212; the WordPress community is partially online and partially in-person, but there isn’t a local group in Malawi. And because Malawi, like many other developing nations, lacks a way to pay online many can’t access premium support, online learning, or most other types of professional development. No matter how welcoming the people of WordPress might be, it can still feel like it mostly belongs to those with enough privilege to conduct business on the internet.</p>\n\n\n\n<h3><strong>WordPress &amp; inclusion</strong></h3>\n\n\n\n<p>As most freelancers know, it’s really hard to learn while you also still need to earn. Add pitching to clients and shipping graphic design projects… there are only so many hours in a day.</p>\n\n\n\n<p>Robert didn’t have a programming background and had always been more of a creative person. In order to grow as a web designer/developer, he needed to learn PHP. Again, without access to a credit card, that was complicated. Also, free coding training wasn’t as widely available as it is now.</p>\n\n\n\n<p>Robert wishes that more developers would consider alternative ways for users who cannot pay for courses, themes, or plugins (whether that’s because of available infrastructure or otherwise). He wishes that WordPress tutors and developers would open up ways to accommodate aspiring learners in developing countries who cannot access plugins, courses, and themes, to be able to give back and to participate at another level.</p>\n\n\n\n<p>WordPress has allowed him to build an income he would have no other way of earning and it makes a huge difference. He believes sharing stories like his will hopefully make WordPress products and services become more universally available. In addition, he hopes that more aspiring, self-taught developers will find courage in reaching out to connect with others out there.</p>\n\n\n\n<h2><strong>Contributors</strong></h2>\n\n\n\n<p>Alison Rothwell (<a href=\'https://profiles.wordpress.org/wpfiddlybits/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>wpfiddlybits</a>), Yvette Sonneveld (<a href=\'https://profiles.wordpress.org/yvettesonneveld/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>yvettesonneveld</a>), Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>), Siobhan Cunningham (<a href=\'https://profiles.wordpress.org/siobhanseija/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>siobhanseija</a>), Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>)</p>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\" style=\"flex-basis:33.33%\">\n<figure class=\"wp-block-image size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-7025\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?w=1024&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:66.66%\">\n<p> <em>This post is based on an article originally published on HeroPress.com, a community initiative created by <a href=\"https://profiles.wordpress.org/topher1kenobe/\">Topher DeRosia</a>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.</em> </p>\n</div>\n</div>\n\n\n\n<p> <em>Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em> </p>\n\n\n\n<p><br></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2020/01/people-of-wordpress-robert-cheleuka/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8300\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WordPress Leaders Nominated for CMX Awards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://wordpress.org/news/2020/01/wordpress-leaders-nominated-for-cmx-awards/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jan 2020 21:42:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:6:\"Awards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8288\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:366:\"Two members of the WordPress leadership team were nominated for excellent work in their field in the first ever Community Industry Awards. Andrea Middleton is nominated for Executive Leader of a Community Team and Josepha Haden Chomphosy is nominated for Community Professional of the Year. CMX is one of the largest professional organizations dedicated to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4014:\"\n<p>Two members of the WordPress leadership team were nominated for excellent work in their field in the first ever Community Industry Awards. <a href=\"https://profiles.wordpress.org/andreamiddleton/\">Andrea Middleton</a> is nominated for <a href=\"https://cmxhub.com/awards-executive\">Executive Leader of a Community Team</a> and <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> is nominated for <a href=\"https://cmxhub.com/awards-professional\">Community Professional of the Year</a>.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?fit=632%2C281&amp;ssl=1\" alt=\"\" class=\"wp-image-8292\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?w=2412&amp;ssl=1 2412w, https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?resize=300%2C133&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?resize=1024%2C455&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?resize=768%2C341&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?resize=1536%2C683&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?resize=2048%2C910&amp;ssl=1 2048w, https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?w=1264&amp;ssl=1 1264w, https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" /></figure>\n\n\n\n<p><a href=\"https://cmxhub.com/\">CMX</a> is one of the largest professional organizations dedicated to community builders. The awards were open to public nomination, and finalists were chosen by panels of their peers in the CMX community.</p>\n\n\n\n<p>Andrea has been a vital community strategist for the WordPress project since 2011. Her work to build and support a vibrant community has played a part in the success around the popular open source CMS. Her work is sponsored by Automattic, where she leads a team that focuses on educational efforts, funding, and in-person community-driven events that serve a global base.</p>\n\n\n\n<p>Josepha has been the Executive Director of the WordPress project since 2019. Her work to coordinate and guide volunteer efforts spans 20 teams and involves thousands of volunteers. Her work is also sponsored by Automattic, where she leads the open source division that focuses on all aspects of open source contribution including design, development, volunteer engagement, and the health of the overall WordPress ecosystem.</p>\n\n\n\n<h2>Votes are Open</h2>\n\n\n\n<p>Final recipients are chosen with open voting — if you feel like either Andrea or Josepha have had an impact on your careers, your trajectory in the WordPress project, or the health of WordPress as a whole, there are three ways you can show your support:</p>\n\n\n\n<ul><li>Stop by and vote for them (Andrea&nbsp;<a href=\"https://href.li/?https://cmxhub.com/awards-executive\">here</a>, Josepha&nbsp;<a href=\"https://href.li/?https://cmxhub.com/awards-professional\">here</a>)!</li><li>Share this post with your own communities!</li><li>Tweet some inspirational thoughts about your time/experience/learnings with WordPress (using&nbsp;#WordPress, naturally)!</li></ul>\n\n\n\n<h2>Thank You Notes</h2>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>A lot of care and passion goes into making the WordPress Project as fantastic as it is. I think these awards are a reflection of how wonderful the community and ecosystem are, and I appreciate everyone&#8217;s continued trust in my stewardship!</p><cite>Josepha Haden Chomphosy</cite></blockquote>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>WordPress community organizers are some of the most generous and creative people in the world — working with them is exciting and interesting every day. I’m humbled by this nomination; thank you!</p><cite>Andrea Middleton</cite></blockquote>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"The Month in WordPress: December 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2020/01/the-month-in-wordpress-december-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jan 2020 17:05:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8282\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:353:\"As 2019 draws to a close and we look ahead to another exciting year let’s take a moment to review what the WordPress community achieved in December. WordPress 5.3.1 and 5.3.2 Releases The WordPress 5.3.1 security and maintenance release was announced on December 13. It features 46 fixes and enhancements. This version corrects four security [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8186:\"\n<p>As 2019 draws to a close and we look ahead to another exciting year let’s take a moment to review what the WordPress community achieved in December.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.3.1 and 5.3.2 Releases</h2>\n\n\n\n<p>The WordPress 5.3.1 security and maintenance release was announced on December 13. It features 46 fixes and enhancements. This version corrects four security issues in WordPress versions 5.3 and earlier. Shortly afterwards, WordPress 5.3.2 was released, addressing a couple high severity Trac tickets, and includes 5 fixes and enhancements, so you’ll want to upgrade. You can read more about these releases in the announcements for <a href=\"https://wordpress.org/news/2019/12/wordpress-5-3-1-security-and-maintenance-release/\">5.3.1</a> and <a href=\"https://wordpress.org/news/2019/12/wordpress-5-3-2-maintenance-release/\">5.3.2</a>.</p>\n\n\n\n<h2>Update on the Nine Core Projects for 2019</h2>\n\n\n\n<p>At the end of 2018, <a href=\'https://profiles.wordpress.org/matt/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>matt</a> <a href=\"https://make.wordpress.org/core/2018/12/08/9-priorities-for-2019/\">announced</a> the nine projects that would be the main focus areas for Core development in the next year. Have we made progress? Yes! <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a> <a href=\"https://make.wordpress.org/core/2019/12/06/update-9-projects-for-2019/\">posted a full update</a> on the team’s work. In brief, two of the projects have been completed and shipped in major releases, four are targeted for release in versions 5.4 and 5.5 of WordPress, and the remaining three have seen significant progress but are not yet slated for completion. These will continue to see progress throughout 2020.</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a> and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordPress Major Release Calendar</h2>\n\n\n\n<p>The Core team has published <a href=\"https://make.wordpress.org/core/2019/11/21/tentative-release-calendar-2020-2021/\">a tentative release calendar</a> for 2020 and 2021. This is intended to provide the community with more information about what lies ahead.</p>\n\n\n\n<p>The schedule is considered tentative because there are always variables that could affect these plans — not least that the Core team may need more time to finish the work planned for a release.</p>\n\n\n\n<h2>Initial Documentation for Block-Based WordPress Themes</h2>\n\n\n\n<p>The Gutenberg team has started working on <a href=\"https://github.com/WordPress/gutenberg/pull/18890/files\">the initial documentation</a> for what block-based themes might look like, marking a significant change in the way themes are conceptualized. With full-site editing now a realistic goal for WordPress, themes will certainly look different in the future.</p>\n\n\n\n<p>Want to help shape the future of block-based themes in WordPress Core? Following <a href=\"https://make.wordpress.org/core/\">the Core team blog</a> is a good start! You can also join in on the discussion <a href=\"https://make.wordpress.org/themes/2019/12/04/questions-about-the-future-of-themes/\">on this blog post</a>, or help out with the work to <a href=\"https://github.com/WordPress/gutenberg/blob/master/lib/demo-block-templates/index.html\">create a demo space for experimentation with the future of themes</a>. As always, contribution to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a> is open to everyone! Join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a> to see what other people are saying, and contribute your own thoughts.</p>\n\n\n\n<h2>Gutenberg Updates Abound</h2>\n\n\n\n<p>It’s been a busy month for Gutenberg! Version 7.0, including a new navigation block, <a href=\"https://make.wordpress.org/core/2019/11/27/whats-new-in-gutenberg-27-november/\">was announced</a> on November 27. This was followed by <a href=\"https://make.wordpress.org/core/2019/12/11/whats-new-in-gutenberg-11-december/\">version 7.1</a>, announced on December 11; it includes 161 merged pull requests that offer a fresh UI to new users, an option to switch between edit and navigation modes, captions for the table block, and many other enhancements.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Arrival of the BuddyPress Beta Tester Plugin</h2>\n\n\n\n<p>On December 2, <a href=\"https://buddypress.org/2019/12/bp-beta-tester-1-0-0/\">the BuddyPress Beta Tester plugin</a> was added to the WordPress.org plugins directory. This feature is a great way for the WordPress community to provide early feedback on releases.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/plugins/bp-beta-tester/\">download the plugin</a> now. If you find that something is not working as expected during your beta tests, let the BuddyPress team know by submitting a ticket on the <a href=\"https://buddypress.trac.wordpress.org/newticket\">Development Tracker</a> or posting a new topic in the BuddyPress <a href=\"https://buddypress.org/support/\">support forums</a>.​​</p>\n\n\n\n<h2>An Update on the Block Directory in the WordPress Editor&nbsp;</h2>\n\n\n\n<p>The Design team received lots of excellent feedback on the <a href=\"https://make.wordpress.org/design/2019/07/11/block-directory-in-wp-admin-concepts/\">early concepts for the Block Directory</a>. This feedback was incorporated into a Version 1 update to the <a href=\"https://make.wordpress.org/design/tag/block-directory/\">#block-directory</a> project. The Block Directory is to be included in WordPress 5.5, which is slated for August 2020. To learn more about the Block Directory, check out <a href=\"https://make.wordpress.org/design/2019/12/19/block-directory-in-wp-admin-v1/\">this announcement post</a> and help out by sharing your feedback. </p>\n\n\n\n<p>Want to get involved in building the Block Directory? Follow <a href=\"https://make.wordpress.org/design/\">the Design team blog</a>. If you have a block you’d like to include in the directory you can <a href=\"https://make.wordpress.org/meta/2019/12/06/block-directory-plugin-guidelines/\">submit it following the information here</a>. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2019/12/06/block-directory-plugin-guidelines/\">Guidelines for the Block Directory</a> have been drafted; the team is actively working on them now.</li><li>The<a href=\"https://make.wordpress.org/community/2020-wordpress-global-community-sponsorship-program/\"> Global Community Sponsorship Program for 2020</a> has been announced.&nbsp;</li><li>The Theme Review Team <a href=\"https://make.wordpress.org/themes/2019/12/09/do-not-contact-reviewers-outside-of-the-wordpress-org-system-about-your-review/\">has published a reminder</a> for developers about the proper way to communicate with reviewers.</li><li>The Community Team is in the process of <a href=\"https://make.wordpress.org/community/2019/12/05/community-team-reps-for-2020/\">selecting new team reps</a>.</li><li><a href=\"https://meetup.com/pro/wordpress\">The WordPress meetup program</a> crossed the 800-group mark this month and includes groups from more than 100 countries.</li><li>The team that helped to create the 2019 State of the Word slide deck <a href=\"https://wordpress.org/news/2019/12/state-of-the-word-the-story-of-the-slides/\">shared how the slides were created using Gutenberg</a>, powered by the Slides plugin.&nbsp;</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8282\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.3.2 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2019/12/wordpress-5-3-2-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Dec 2019 22:42:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8275\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:391:\"WordPress 5.3.2 is now available! This maintenance release features 5 fixes and enhancements. WordPress 5.3.2 is a short-cycle maintenance release. The next major release will be&#160;version 5.4. You can download WordPress 5.3.2 by clicking the button at the top of this page, or visit your&#160;Dashboard → Updates&#160;and click&#160;Update Now. If you have sites that support [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2874:\"\n<p>WordPress 5.3.2 is now available!</p>\n\n\n\n<p>This maintenance release features 5 fixes and enhancements.</p>\n\n\n\n<p>WordPress 5.3.2 is a short-cycle maintenance release. The next major release will be&nbsp;version 5.4.</p>\n\n\n\n<p>You can download WordPress 5.3.2 by clicking the button at the top of this page, or visit your<strong>&nbsp;Dashboard → Updates</strong>&nbsp;and click&nbsp;<strong>Update Now</strong>.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h2>Maintenance updates</h2>\n\n\n\n<p>Shortly after&nbsp;<a href=\"https://wordpress.org/news/2019/12/wordpress-5-3-1-security-and-maintenance-release/\">WordPress 5.3.1 was released</a>, a couple of high severity Trac tickets were opened. The Core team scheduled this quick maintenance release to resolve these issues.</p>\n\n\n\n<p>Main issues addressed in 5.3.2:</p>\n\n\n\n<ul><li>Date/Time: Ensure that&nbsp;<code>get_feed_build_date()</code>&nbsp;correctly handles a modified post object with invalid date.</li><li>Uploads: Fix file name collision in&nbsp;<code>wp_unique_filename()</code>&nbsp;when uploading a file with upper case extension on non case-sensitive file systems.</li><li>Media: Fix PHP warnings in&nbsp;<code>wp_unique_filename()</code>&nbsp;when the destination directory is unreadable.</li><li>Administration: Fix the colors in all color schemes for buttons with the&nbsp;<code>.active</code>&nbsp;class.</li><li>Posts, Post Types: In&nbsp;<code>wp_insert_post()</code>, when checking the post date to set&nbsp;<code>future</code>&nbsp;or&nbsp;<code>publish</code>&nbsp;status, use a proper delta comparison.</li></ul>\n\n\n\n<p>For more information,&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=!task+(blessed)&amp;resolution=fixed&amp;milestone=5.3.2&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">browse the full list of changes on Trac</a>&nbsp;or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-3-2/\">version 5.3.2 HelpHub documentation page</a>.</p>\n\n\n\n<h2>Thanks!</h2>\n\n\n\n<p>Thank you to everyone who contributed to WordPress 5.3.2:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey &#8220;Rarst&#8221; Savchenko</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion hulse</a>, <a href=\"https://profiles.wordpress.org/eden159/\">eden159</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8275\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 24 Feb 2020 04:07:20 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Thu, 20 Feb 2020 23:52:15 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20130911120210\";}", "no");
INSERT INTO `wp_options` VALUES("131", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1582560440", "no");
INSERT INTO `wp_options` VALUES("132", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1582517240", "no");
INSERT INTO `wp_options` VALUES("133", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("134", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1582560440", "no");
INSERT INTO `wp_options` VALUES("135", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: Goodbye Featured Themes, For Now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97396\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"https://wptavern.com/goodbye-featured-themes-for-now?utm_source=rss&utm_medium=rss&utm_campaign=goodbye-featured-themes-for-now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4943:\"<img />Front page of the theme directory, featuring popular themes.\n\n\n\n<p class=\"has-drop-cap\">Yesterday, the <a href=\"https://meta.trac.wordpress.org/ticket/5044\">featured themes page was quietly removed</a> from the <a href=\"https://wordpress.org/themes\">WordPress theme directory</a>.  Previously, it was the primary page users would see when visiting the directory.  It has now been replaced with the popular themes list.  This change is only reflected on the WordPress.org website and not directly in the WordPress admin for end-users.</p>\n\n\n\n<p>This is the first major change with the featured list since it was switched to a randomized set of themes in 2014.  Over the past six years, volunteers have presented numerous ideas on what to do with the page that is, in many ways, the face of WordPress, particularly for new users who are searching for their first theme.  No proposal has gone beyond a Trac ticket with a handful of participants or a theme review team meeting.  It is almost as if every idea was dead on arrival.</p>\n\n\n\n<p>Removing the featured list altogether is not a simple matter of hiding the page on WordPress.org.  There is an API endpoint that serves the list and core WordPress fetches themes directly from WordPress.org.  Even if removed from the software, we would still be dealing with years of backward compatibility for older versions of WordPress.  At this point, outright removal is not an ideal solution.</p>\n\n\n\n<p>The <a href=\"https://meta.trac.wordpress.org/changeset/9522\">commit note</a> makes a point that hiding the page from the theme directory is only temporary.  The idea is to eventually replace it with a properly-curated featured themes list.  </p>\n\n\n\n<p>However, such a proposal could languish for years.  Given that we have suffered through six years of a randomly-generated list, it is unclear if anyone is motivated enough to push the project forward.</p>\n\n\n\n<h2>What Happened to the Curated Featured Themes List?</h2>\n\n\n\n<p>In October, the WordPress theme review team <a href=\"https://wptavern.com/curated-list-of-featured-themes-coming-to-the-theme-directory\">decided to create a system</a> for a curated feature themes list.  <a href=\"https://make.wordpress.org/themes/2019/10/22/meeting-notes-for-tuesday-22nd-october-2019/\">The initial plan</a> was for the team representatives to work out the finer details and create a path forward.  However, the idea seemed to fizzle out before it ever broke ground.  There was little public mention of it after the excitement of the initial decision.</p>\n\n\n\n<p>&ldquo;It was really hard to come up with requirements that we wanted the themes to follow,&rdquo; said Carolina Nymark, a TRT representative.  &ldquo;Like the keyboard navigation and skip link had to be added to the theme, and no upsell.  That alone limited the possible themes to a selection that was too small.&rdquo;</p>\n\n\n\n<p>The idea for curated themes was that they would be the best of the best.  Seemingly, that meant going above and beyond the standard requirements while being completely free of commercial interests.  In hindsight, that level of scrutiny over the list may have been too tough of a sell.  Curation does not necessarily have to strive for perfection.  Uniqueness may provide more room for flexibility.</p>\n\n\n\n<p>&ldquo;We did not hold any meetings with votes because there were concerns that people would only root for their own theme, their friends&rsquo; themes, or even get paid to suggest themes,&rdquo; said Nymark.  &ldquo;It would be too easy to game it for profit.&rdquo;  Such backdoor schemes have been trouble with previous programs in the team&rsquo;s past.</p>\n\n\n\n<p>The curated list based on their criteria would be too small to rotate regularly on the featured page.  The team attempted to find other solutions.  However, they were unsuccessful.</p>\n\n\n\n<p>&ldquo;It was a strain that we could not figure out a good solution where theme authors would be treated fairly,&rdquo; said Nymark.  &ldquo;Then we had a video meeting with [Josepha Haden, Executive Director of WordPress] where she said that the TRT team representatives should not have to select the featured themes.  And it stopped there.&rdquo;</p>\n\n\n\n<p>Ari Stathopoulos, a TRT representative, mentioned the elephant in the room that the team was not addressing.  &ldquo;There would be significant drama if the list was manually curated,&rdquo; he said.  &ldquo;If it&rsquo;s done by reps, then those who were not selected would accuse reps of favoring some themes. If it was done by a rotating committee, the same.  Authors would rather believe that they are a victim of some conspiracy rather than believe their theme is bad.&rdquo;</p>\n\n\n\n<p>A curated themes list is still a possibility.  It is unlikely the theme review team will be handling it directly anytime soon.  If it does happen, it will likely be another party who makes the call and gets to be the <em>bad guy</em>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Feb 2020 18:45:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Matt: Livestream Tomorrow\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=50924\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://ma.tt/2020/02/livestream-tomorrow/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:662:\"<p>About eight of the speakers including myself <a href=\"https://livestream.w.org/\">are going to be doing a livestream tomorrow from 2 to 10 UTC, or what would be 9am to 5pm in Bangkok</a> where the inaugural WordCamp Asia was <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">supposed to happen</a> this weekend.</p>\n\n\n\n<p>We&#8217;d all much rather be in person, but I do think there is a silver lining in us learning how to do official WordPress livestream events that can be accessible to everyone all over the world, following in the footsteps awesome virtual events like <a href=\"https://wordsesh.com/\">WordSesh</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Feb 2020 01:37:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: Pop-Up Livestream on February 22\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8377\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/02/pop-up-livestream-on-february-22/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2217:\"<p>As mentioned <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">in this post</a>, Matt will host a <a href=\"https://livestream.w.org/\">livestream on February 22</a> during Bangkok daylight hours. He opened an invitation to any speaker who was affected by the cancellation, and the livestream will include the following fine people: <a href=\"https://profiles.wordpress.org/gsayed786/\">Imran Sayed</a>, <a href=\"https://profiles.wordpress.org/saiftheboss7/\">Md Saif Hassan</a>, <a href=\"https://profiles.wordpress.org/mmuhsin/\">Muhammad Muhsin</a>, <a href=\"https://profiles.wordpress.org/niravmehta/\">Nirav Mehta</a>, <a href=\"https://profiles.wordpress.org/piccianeri/\">Piccia Neri</a>, <a href=\"https://profiles.wordpress.org/itpixelz/\">Umar Draz</a>, and <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> as well as a Fireside Chat and Q&amp;A<strong> </strong>with <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> &amp; <a href=\"https://www.linkedin.com/in/monishavaradan/\">Monisha Varadan</a>.</p>\n\n\n\n<div class=\"wp-block-buttons aligncenter\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-background has-vivid-cyan-blue-background-color\" href=\"https://livestream.w.org/\" target=\"_blank\" rel=\"https://livestream.w.org/ noopener noreferrer\">Join the stream</a></div>\n</div>\n\n\n\n<p>This should be a great way to get to hear from some speakers who have yet to share their knowledge on a global stage. WordPress is enriched by a multitude of experiences and perspectives, and I hope you are as excited as I am to hear new voices from a part of the world that is frequently underrepresented in the WordPress open source project.&nbsp;</p>\n\n\n\n<p>Also exciting, <a href=\"https://2020.asia.wordcamp.org/2020/02/18/wordcamp-asia-2021/\">the WordCamp Asia team has announced that they’re aiming for January 2021</a>, so please mark your calendars now! This small but mighty team of trailblazing organizers has shown great resilience over the years they’ve spent, building toward this event. I am personally grateful for the hard work they’ve done and have yet to do, and can’t wait to thank them in Bangkok next year.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Feb 2020 23:06:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WPTavern: Publishing Break\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97350\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wptavern.com/publishing-break?utm_source=rss&utm_medium=rss&utm_campaign=publishing-break\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1404:\"<p>The Tavern is taking a break for the week as both of its authors are out. We&rsquo;re happy about expanding families, and saying &ldquo;boo&rdquo; to the flu.</p>\n\n\n\n<p>In the meantime, here are some of my favorite WordPress-powered sites that I follow and learn from:</p>\n\n\n\n<ul><li><a href=\"https://tim.blog/\">Tim Ferriss is back to blogging and it&rsquo;s great</a>.</li><li><a href=\"https://seths.blog/\">Seth Godin never stopped blogging and stays great</a>.</li><li><a href=\"https://fs.blog/\">Farnam Street always expands my mind</a>. (Three nice .blog domains in a row!)</li><li><a href=\"https://heropress.com/\">HeroPress gives me energy to work through the hard problems in WordPress</a>.</li><li><a href=\"https://nav.al/\">Naval is thoughtful and provocative</a>.</li><li><a href=\"https://avc.com/\">Fred Wilson is one of the most successful early-stage investors, and still takes the time to blog almost every day</a>.</li><li><a href=\"https://laughingsquid.com/\">Laughing Squid collects the weirdest and most interesting stuff on the internet</a>.</li><li><a href=\"https://onbeing.org/\">Krista Tippett&rsquo;s On Being expands your soul</a>.</li></ul>\n\n\n\n<p>Finally, <a href=\"https://om.co/2020/01/16/podcast-interviewing-matt-mullenweg/\">the podcast I did with Om a few weeks ago covers some fun early internet trivia</a>. We&rsquo;ll be back to regularly scheduled programming next week!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Feb 2020 01:28:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 5.4 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8360\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3351:\"<p>WordPress 5.4 Beta 2 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test WordPress 5.4 beta 2 in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-beta2.zip\">download the beta here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>WordPress 5.4 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-4/\">March 31, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>Thank you to all of the contributors that tested the <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a> development release and provided feedback. Testing for bugs is an important part of polishing each release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>Some highlights</h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&changetime=02%2F12%2F2020..&milestone=5.4&group=component&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">27 bugs</a> have been fixed. Here is a summary of a few changes included in beta 2:</p>\n\n\n\n<ul><li>Block editor: Columns in the Block Library that have unassigned-width will now grow equally.</li><li>Block editor: The custom gradient picker now works in languages other than English.</li><li>Block editor: When choosing colors is not possible, the color formatter  no longer shows.</li><li>Privacy: The privacy request form fields have been adjusted to be more consistent on mobile.</li><li>Privacy: The notice offering help when editing the privacy policy page will no longer show at the top of All Pages in the admin area.</li><li>Site Health: The error codes for failed REST API tests now display correctly.</li></ul>\n\n\n\n<h2>Developer notes</h2>\n\n\n\n<p>WordPress 5.4 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">developers’ notes</a>&nbsp;for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! </p>\n\n\n\n<p>If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p><em>UPDATE &#8211; 20 Feb, 2020: This post was originally misattributed to Francesca Marano. The proper authorship has been corrected.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Feb 2020 21:50:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: People of WordPress: Kori Ashton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8348\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/02/people-of-wordpress-kori-ashton/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9806:\"<p><em>You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories.</em></p>\n\n\n\n<h2><strong>The beginning</strong></h2>\n\n\n\n<img src=\"https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?w=632&ssl=1\" alt=\"\" class=\"wp-image-8349\" />Kori Ashton\n\n\n\n<p>In 1998, Kori created her very first HTML website. Her dad was creating websites for a living at the time. She needed a website for her band because she wanted to be a rockstar. Under his training, and with a little bit of self-teaching, she learned how to build a website.</p>\n\n\n\n<p>She had been aware of WordPress since 2005, and, in 2008 a client specifically hired her as a freelancer to develop a WordPress website. Kori went straight to Google and taught herself how to build a WordPress website over a single weekend. She really enjoyed the experience of working with WordPress.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>My mind was absolutely blown when I saw the drag and drop options inside of menus to create dropdowns and a form builder.&nbsp;</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<p>She suggested to her dad that WordPress could be a solution for their customers who wanted to be able to access their own websites. Previously, they had found this was not as easy for clients unless they had specific software and knew how to code. So, Kori and her dad worked to learn WordPress over the next few years.&nbsp;</p>\n\n\n\n<p>Then in 2012, Kori and her parents launched their new business, WebTegrity, in San Antonio, Texas, US. It started out small: just Kori and her parents. Soon, they started subcontracting design work and quickly continued to grow their team.</p>\n\n\n\n<h2><strong>Going big time</strong></h2>\n\n\n\n<p>Even though the business was in a saturated industry in San Antonio &#8212; over 700 freelancers and agencies were providing similar services &#8212;  Kori and her parents were able to sell their company five years later, with a multi-million dollar valuation. There were a few choices they made early on that led to that success.</p>\n\n\n\n<h3><strong>1. They picked a niche: WordPress specialists&nbsp;</strong></h3>\n\n\n\n<p>At the time, there were no WordPress-specific agencies in San Antonio. They emphasized the fact that WordPress was the only CMS their company would use. Prospective clients looking for a different type of CMS solution were not the right fit for their business. They also offered on-site, WordPress training and weekend workshops that were open to anyone (including other agencies) as one of their revenue streams. They soon were established as a city-wide WordPress authority.</p>\n\n\n\n<h3><strong>2. They cultivated a culture</strong></h3>\n\n\n\n<p>Kori wanted a great culture and environment in her company and to make that happen, she needed to hire the right people. She believes you must be careful about who you bring into the culture of your business, but particularly when hiring leaders into that community. You can’t teach passion so you’ve got to find people that are excited about what you do. You also need to look for integrity, creativity, a love for solving problems, and an eagerness to keep getting better.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>You can teach code all day long, but be sure to find people with the right hearts to join your community and then train them up the right way. This way you will grow your culture in a healthy way.</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<img src=\"https://i0.wp.com/wordpress.org/news/files/2020/02/kori-ashton-2.png?w=632&ssl=1\" alt=\"\" class=\"wp-image-8350\" />Kori and her two sons\n\n\n\n<h3><strong>3. They learned how to build sustainable revenue streams</strong></h3>\n\n\n\n<p>Like many other web development agencies, WebTegrity started out with the “one-time fee and you’re done” business model. This business model is known for unpredictable revenue streams. Hearing about recurring revenue business models at WordCamp Austin was a lightbulb moment for Kori. She started drafting a more sustainable business model on the way back home.&nbsp;</p>\n\n\n\n<p>Support packages were key to their new business plan. Clients needed ongoing support. They decided to include at least 12 months of post-launch support into their web development projects. This doubled their revenue in one year and allowed them to even out their revenue streams.</p>\n\n\n\n<h3><strong>4. They knew the importance of reputation</strong></h3>\n\n\n\n<p>Kori believes that every client, whether they have a $5,000 or a $50,000 budget, should get the same type of boutique-style, white glove, concierge relationship.</p>\n\n\n\n<p>Every single project results in the absolute best solution for a client&#8217;s needs. In addition to that, offering training helped boost their reputation. Explaining the lingo of the web development and SEO fields and showing the processes used, added transparency. It helped set and meet expectations and it built trust.&nbsp;</p>\n\n\n\n<h3><strong>5. They proactively gave back to the community</strong></h3>\n\n\n\n<p>Tori heard Matt Mullenweg speak about <a href=\"https://wordpress.org/five-for-the-future/\">Five For The Future</a> at WordCamp US. He encouraged people in the audience who make a living using WordPress, to find ways to give back 5% of their time to building the WordPress software and community. Matt talked about how firms and individuals could give back to the community. He suggested, for instance to:</p>\n\n\n\n<ul><li>start a WordPress Meetup group</li><li>present at a Meetup event&nbsp;</li><li>facilitate a Meetup group where maybe you’re just the organizer and you never have to speak because you’re not a fan of speaking</li><li>help organize a WordCamp</li><li>volunteer at a WordCamp</li><li>write a tutorial and tell people how to do WordPress related things&nbsp;</li><li>run a workshop</li><li>make a video</li></ul>\n\n\n\n<img src=\"https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?fit=632%2C422&ssl=1\" alt=\"\" class=\"wp-image-8351\" />If you&#8217;re making an income using WordPress, consider giving 5% of your time back to building the software and/or the community.\n\n\n\n<p>This gave Kori another light bulb moment. She could make videos to give back. So her way to give back to the WordPress community is her <a href=\"https://www.youtube.com/user/webtegrity\">YouTube channel</a>.</p>\n\n\n\n<p>Every Wednesday, she published a video on how to improve your online marketing. This made a huge impact, both inside the WordPress community, but also in her own business.</p>\n\n\n\n<h2><strong>Understanding</strong></h2>\n\n\n\n<p>So, in summary, how did Kori and her family turn their business into a multi-million dollar buyout in just five years?&nbsp;</p>\n\n\n\n<p>Ultimately, it was about understanding that you have to build value. About keeping an exit strategy in mind while building your business. For instance when naming your company. Will it stand alone? Could it turn into a brand that you could sell as an independent entity?</p>\n\n\n\n<ul><li>Think about revenue streams and watch sales margins.</li><li>Be sure to include healthy margins.&nbsp;</li><li>Don’t hire until you have no further option.</li><li>Make sure to structure your offerings in such a way that you’re actually recouping your value.&nbsp;</li><li>Understand entrepreneurship, watch Shark Tank, read more tutorials, watch more videos.</li><li>Get involved in the WordPress community. Get to know its core leaders, the speakers that travel around to all the WordCamps. Start following them on Twitter and try to understand what they’re sharing.&nbsp;</li></ul>\n\n\n\n<p>In the end, the fact that Kori was so active in the San Antonio community helped enable the sale.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>We just kept hammering on the fact that we were the go-to place here in San Antonio for WordPress. We kept training, we kept doing free opportunities, going out and speaking at different events, and people kept seeing us. We kept showing up, kept giving back and kept establishing ourselves as the authority.</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<h2><strong>Contributors</strong></h2>\n\n\n\n<p>Alison Rothwell (<a href=\"https://profiles.wordpress.org/wpfiddlybits/\">@wpfiddlybits</a>), Yvette Sonneveld (<a href=\"https://profiles.wordpress.org/yvettesonneveld/\">@yvettesonneveld</a>), Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a>),&nbsp; Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>).</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<img src=\"https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-7025\" />\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p><em>This post is based on an <a href=\"https://heropress.com/essays/build-company-wordpress/\">article originally published on HeroPress.com</a>, a community initiative created by </em><a href=\"https://profiles.wordpress.org/topher1kenobe/\"><em>Topher DeRosia</em></a><em>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em></p>\n</div>\n</div>\n</div></div>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Feb 2020 21:12:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: WooCommerce Partners With Square to Expand Services for CBD Merchants\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97197\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"https://wptavern.com/woocommerce-partners-with-square-to-expand-services-for-cbd-merchants?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-partners-with-square-to-expand-services-for-cbd-merchants\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5047:\"<img />\n\n\n\n<p class=\"has-drop-cap\">WooCommerce, the open-source eCommerce platform developed and supported by Automattic, <a href=\"https://woocommerce.com/sell-cbd-online/\">announced a partnership</a> with Square payment solutions yesterday.  The partnership expands services for merchants who are selling CBD products online.  While it is a small step toward making it easier to sell CBD products, there are still many restrictions and pitfalls that merchants must overcome.</p>\n\n\n\n<p>Cannabidiol, known as CBD, was removed from the U.S. federal list of controlled substances in December 2018.  It is one of 100s of identified cannabinoids in cannabis plants and does not have the psychoactive effects of THC.  The Farm Bill (<a href=\"https://www.congress.gov/bill/115th-congress/house-bill/2/text\">Agriculture Improvement Act of 2018</a>) removed some restrictions and provided a regulated path for farmers and merchants to sell CBD-based products.</p>\n\n\n\n<p>CBD exists in a legal gray area in some jurisdictions in the U.S.  State and local laws may still ban selling CBD and other substances (<em>for example, I live in Alabama where we have some &ldquo;dry&rdquo; counties where selling alcohol is illegal</em>).  Therefore, merchants need to be aware that there are legal issues to consider, despite it being legal at the federal level.  They should always check their local laws.</p>\n\n\n\n<p>Other hurdles include finding a payment processor, web host, shipping company, and bank that don&rsquo;t have internal policies that forbid CBD products or at least working within any guidelines they do have.  WooCommerce&rsquo;s partnership with Square may help U.S. merchants at least tackle the payment processor part of the equation.</p>\n\n\n\n<p>&ldquo;WooCommerce is proud to offer CBD merchants secure, efficient services that enable business owners to focus on improving consumers&rsquo; lives,&rdquo; says Paul Maiorana, General Manager of WooCommerce.</p>\n\n\n\n<p>By using Square, U.S. merchants can also use other Automattic services such as Jetpack for backups and malware scanning, <a href=\"https://woocommerce.com/products/shipping/\">WooCommerce Shipping</a> for printing labels, and <a href=\"https://woocommerce.com/products/tax/\">WooCommerce Tax</a> for automatically calculating sales tax at checkout.</p>\n\n\n\n<p>&ldquo;Because it&rsquo;s still a highly-regulated substance, CBD products sold online require adherence to a special set of rules,&rdquo; wrote Lynn Jatania in a <a href=\"https://woocommerce.com/posts/how-to-sell-cbd-online\">how-to post for WooCommerce merchants</a>.  In the post, she describes steps sellers must follow and issues they may encounter.</p>\n\n\n\n<h2>Restrictions on Automattic-Hosted or Connected Stores</h2>\n\n\n\n<p>The version of the WooCommerce software available through WordPress.com or WooCommerce.com forbids the sale of CBD products because it is hosted by Automattic.  Merchants must use the WooCommerce plugin from WordPress.org and run their stores on a third-party host that allows selling CBD products.</p>\n\n\n\n<p>The WordPress.com <a href=\"https://en.support.wordpress.com/store-guidelines/\">store guidelines</a> state:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>For example, you may not sell (or facilitate the sale of) any of the following in (or through) your store:&hellip;Controlled and highly-regulated substances (including alcohol, marijuana, cannabidiol or CBD, and other cannabis-derived products)</p></blockquote>\n\n\n\n<p>Self-hosted WooCommerce stores also have restrictions if they wish to connect their stores to any of Automattic&rsquo;s services.  This became a <a href=\"https://wptavern.com/woocommerce-com-clarifies-its-policy-on-selling-cbd-products\">source of confusion in June 2019</a>, when a self-hosted WooCommerce merchant was informed they could not connect to WordPress.com via Jetpack while selling CBD products.  The WooCommerce team updated its guidelines to better clarify what is allowed when using Automattic&rsquo;s services.</p>\n\n\n\n<p>The policy is nearly the same today.  However, the partnership with Square loosens the rules to a degree.  Currently, only U.S. stores are allowed to sell CBD products while connected to WordPress.com.  They are also required to use Square for payment processing.</p>\n\n\n\n<p>From the <a href=\"https://docs.woocommerce.com/document/woocommerce-cbd/\">WooCommerce Guidelines for CBD and Other Hemp-Derived Products</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Square has a vetting process for stores selling CBD and other hemp-derived products, so we currently require Square as the payment provider if you&rsquo;d like to connect your store to Jetpack, WooCommerce Tax, and WooCommerce Shipping. We may approve additional payment providers in the future.</p></blockquote>\n\n\n\n<p>Using Square is not as simple as signing up.  To sell CBD products, merchants must go through an application process to make sure they are selling CBD products with approval.  The industry is heavily regulated, so this process may take some time.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Feb 2020 19:38:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: WordPress 5.4 Beta 1 Ready for Testing and Feedback\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97193\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:167:\"https://wptavern.com/wordpress-5-4-beta-1-ready-for-testing-and-feedback?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-4-beta-1-ready-for-testing-and-feedback\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7216:\"<p>Release coordinator Francesca Marano announced the <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">release of WordPress 5.4 Beta 1</a> on February 11.  Most of the work has centered on the block editor.  However, at the moment, contributors have closed another <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.4&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">258 tickets for the 5.4 milestone</a>.</p>\n\n\n\n<p>A second beta release is scheduled for February 18, according to the <a href=\"https://make.wordpress.org/core/5-4/\">5.4 release schedule</a>, along with follow-up betas and release candidates in the following weeks.  The final release of WordPress 5.4 is slated for March 31.</p>\n\n\n\n<p>At this point in the development cycle, WordPress 5.4 is in a feature freeze, which means no new enhancements or feature requests will be considered.  Only bug fixes and inline documentation are planned for the remainder of the cycle.</p>\n\n\n\n<p>Developers should follow the <a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">beta testing handbook page</a> to test their plugins and themes.  Users who want to try out the upcoming release can do so via the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester plugin</a>.</p>\n\n\n\n<h2>Block Editor Changes</h2>\n\n\n\n<img />New welcome modal for the block editor.\n\n\n\n<p>WordPress 5.4 will comprise of 10 major releases of the Gutenberg plugin, which is the development project behind the block editor.  The oldest update, version 6.6, was released on October 2.  The latest update, version 7.5, landed on February 12.</p>\n\n\n\n<p>For end-users who are still using the classic editor, version 5.4 is an opportunity to see if the block editor has improved enough to use.  While it may not be ready for everyone, the user experience continues to get better with each release.</p>\n\n\n\n<p>The block editor will feel much improved to users who have not yet tested the new features within the Gutenberg plugin.  There is a welcome modal to introduce end-users to the block editor, which probably should have been added in WordPress 5.0 when the block editor landed.  This update will also feature two new blocks:  a social links block and a buttons group block.</p>\n\n\n\n<p>The new navigation block will not land in WordPress 5.4.  &ldquo;The Navigation block is usable right now,&rdquo; said Mark Uraine in a <a href=\"https://make.wordpress.org/core/2020/02/07/navigation-block-exclusion-from-wp-5-4/\">post explaining the decision</a>.  &ldquo;But we don&rsquo;t think it&rsquo;s useful yet &ndash; at least not until it has an intuitive place to live.&rdquo;  The goal is for it to be available to users in the context of adding it to the header, footer, or sidebar rather than post content.  It will make more sense for it to land in an update that branches the block system outside of the content area.</p>\n\n\n\n<p>Several blocks now have extra text and background color settings, including gradient backgrounds.  Users can set the image size for galleries, drag and drop a featured image, and change the title attribute for the image block.  Multi-block selection is much improved along with numerous other user experience and accessibility improvements.</p>\n\n\n\n<p>The following is, mostly, our coverage of each major Gutenberg release, dating back to version 6.6, along with a few links to the release announcements for versions we did not cover:</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2019/10/02/whats-new-in-gutenberg-2-october/\">Gutenberg 6.6 on Make Core Blog</a></li><li><a href=\"https://wptavern.com/gutenberg-6-7-introduces-storybook-and-gradient-backgrounds\">Gutenberg 6.7 Introduces Storybook and Gradient Backgrounds</a></li><li><a href=\"https://make.wordpress.org/core/2019/10/30/whats-new-in-gutenberg-30-october/\">Gutenberg 6.8 on Make Core Blog</a></li><li><a href=\"https://wptavern.com/gutenberg-6-9-introduces-image-titles-block-patterns-and-new-theme-features\">Gutenberg 6.9 Introduces Image Titles, Block Patterns, and New Theme Features</a></li><li><a href=\"https://wptavern.com/gutenberg-7-0-launches-stable-navigation-block-post-blocks-and-template-parts\">Gutenberg 7.0 Launches Stable Navigation Block, Post Blocks, and Template Parts</a></li><li><a href=\"https://wptavern.com/gutenberg-7-1-includes-welcome-modal-improves-multi-block-selection-and-adds-drag-and-drop-featured-images\">Gutenberg 7.1 Includes Welcome Modal, Improves Multi-Block Selection, and Adds Drag-and-Drop Featured Images</a></li><li><a href=\"https://wptavern.com/gutenberg-7-2-adds-long-awaited-multi-button-block-and-gallery-image-size-option\">Gutenberg 7.2 Adds Long-Awaited Multi-Button Block and Gallery Image Size Option</a></li><li><a href=\"https://wptavern.com/gutenberg-7-3-brings-navigation-block-colors-block-collections-api-and-dynamic-post-blocks\">Gutenberg 7.3 Brings Navigation Block Colors, Block Collections API, and Dynamic Post Blocks</a></li><li><a href=\"https://wptavern.com/gutenberg-7-4-adds-new-color-controls-link-ui-and-block-scaffolding-for-developers\">Gutenberg 7.4 Adds New Color Controls, Link UI, and Block Scaffolding for Developers</a></li><li><a href=\"https://make.wordpress.org/core/2020/02/12/whats-new-in-gutenberg-12-february/\">Gutenberg 7.5 on Make Core Blog</a></li></ul>\n\n\n\n<h2>Important Developer Changes</h2>\n\n\n\n<p>Developers should begin testing their plugins and themes to make sure there are no breaking changes with the 5.4 beta release.  Most changes will be with the block editor.  However, there are some noteworthy updates to other areas of WordPress.</p>\n\n\n\n<p>The <code>get_calendar()</code> function and anything that uses it, such as the calendar widget, have a <a href=\"https://make.wordpress.org/core/2020/02/12/changes-related-to-calendar-widget-markup-in-wordpress-5-4/\">breaking HTML change</a>.  The previous and next month links have been moved below the <code>&lt;table&gt;</code> element and within a new <code>&lt;nav&gt;</code> element.  This may potentially break calendar designs for theme authors.</p>\n\n\n\n<p>A new <code>apply_shortcodes()</code> function was added as an alias for <code>do_shortcode()</code>.  The purpose of the function was to distinguish between <code>do_*</code> functions, which imply an action, and <code>apply_*</code> functions, which imply a filter or something that should return a value.  It is purely a semantic change.  It would be nice to see further cleanup of the function-naming mess that represents much of WordPress&rsquo; core code.  With 16 years of technical debt, it could use an overhaul.  Perhaps the acceptance of this <a href=\"https://core.trac.wordpress.org/ticket/37422\">four-year-old ticket</a> on a simple shortcode function can start a trend.</p>\n\n\n\n<p>Like plugins, themes can now set <a href=\"https://core.trac.wordpress.org/ticket/44592\">minimum version support</a>.  By using the <code>Requires at least</code> and <code>Requires PHP</code> headers in a theme&rsquo;s <code>style.css</code> file, theme authors can set the minimum WordPress version and PHP version, respectively.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Feb 2020 17:19:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WordCamp Asia 2020 Canceled Over COVID-19 Concerns\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97179\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"https://wptavern.com/wordcamp-asia-2020-canceled-over-covid-19-concerns?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-asia-2020-canceled-over-covid-19-concerns\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6893:\"<p>Matt Mullenweg announced this morning that he made the call to <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">cancel the first WordCamp Asia</a> amid concerns surrounding <a href=\"https://www.who.int/dg/speeches/detail/who-director-general-s-remarks-at-the-media-briefing-on-2019-ncov-on-11-february-2020\">COVID-19</a>, the recent coronavirus strain with over 42,000 reported cases.  The virus has caused over 1,000 deaths to date.  WordCamp Asia was scheduled to run from February 21-23 in Bangkok, Thailand.</p>\n\n\n\n<p>&ldquo;I&rsquo;ve arrived at the difficult decision to cancel the inaugural WordCamp Asia event,&rdquo; wrote Mullenweg.  &ldquo;The excitement and anticipation around this event have been huge, but there are too many unknowns around the health issues unfolding right now in the region to explicitly encourage a large public gathering bringing together over 1,300 people from around the world.&rdquo;</p>\n\n\n\n<p>Mullenweg expressed a desire to explore an online event, possibly live-streaming some of the sessions.  However, WordCamp Asia organizers said they will not be able to organize one.  &ldquo;We believe our efforts are now best focused on making the best arrangements necessary to assist all affected participants,&rdquo; said Naoko Takano, the global lead of WordCamp Asia 2020.</p>\n\n\n\n<p>&ldquo;I greatly appreciate the work everyone &mdash; from organizers to attendees,  speakers to sponsors &mdash; put into making this a big success,&rdquo; said Mullenweg.  &ldquo;So many people have come together to create an event to inspire and connect WordPressers, and I am confident that this passion will carry through into the event next year. Our thoughts are with everyone affected by the virus so far, and we sincerely hope that everything is resolved quickly so that this precaution looks unnecessary in hindsight.&rdquo;</p>\n\n\n\n<p>Some attendees have already made the trip to Bangkok.  Others have purchased non-refundable flights.  The WordCamp Asia team will refund all event tickets and will provide a free ticket to next year&rsquo;s event.  Organizers, speakers, attendees, and sponsors should all <a href=\"https://2020.asia.wordcamp.org/2020/02/12/cancellation/\">read WordCamp Asia&rsquo;s cancellation post</a> for details on any next steps they may need to take.</p>\n\n\n\n<p>&ldquo;While we regret that we will not see you in Bangkok this time, we hope you understand that the organising team is standing by this decision to ensure the safety of all WordCamp attendees,&rdquo; wrote Takano.</p>\n\n\n\n<p>There are no details on when the event will be rescheduled.  The team said they hope to hold it in early 2021 and will make an announcement as soon as possible.</p>\n\n\n\n<p>Several people expressed their disappointment with the news in the comments on the WordCamp Asia cancellation post, but it better to err on the side of caution with such a large event.  The first priority is the safety of all attendees.  It was no doubt a difficult decision for all parties involved.</p>\n\n\n\n<p>Some of the attendees with non-refundable tickets and those already in the region talked about meeting up in the <a href=\"https://2020.asia.wordcamp.org/2020/02/12/cancellation/#comment-938\">announcement&rsquo;s comments</a>.  This could be a nice alternative to at least network with others.</p>\n\n\n\n<p><strong>Update:</strong>  There is an unofficial <a href=\"https://www.meetup.com/WordCamp-Asia-Meetup/\">WordCamp Asia Meetup</a> currently being set up.  Also, follow the <a href=\"https://wordpress.slack.com/archives/CLAFGCLBG\">#wcasia WordPress Slack channel</a> for discussion.</p>\n\n\n\n<h2>WordCamp Europe Sends Open Letter of Unity</h2>\n\n\n\n<p>In a letter from WordCamp Europe, another regional camp,  past and present organizers <a href=\"https://2020.europe.wordcamp.org/2020/02/12/sending-love-to-wordcamp-asia/\">reached out to the WordCamp Asia team</a>.</p>\n\n\n\n<p>&ldquo;We woke up this morning to the sad news that WordCamp Asia has been canceled,&rdquo; the team wrote.  &ldquo;We can only imagine what a heart-wrenching and difficult decision this must have been, and how much pain it must be causing you to see something you have poured your hearts and souls into just disappear into thin air.&rdquo;</p>\n\n\n\n<p>Putting together a large, regional WordCamp is a tremendous undertaking that takes 100s of volunteer hours.  Events such as these can take a full year of planning and organizing.</p>\n\n\n\n<p>&ldquo;We know how hard it can be to come together across cultures and countries, but that in the end it is worth it because you are one team working together,&rdquo; wrote the organizers.  &ldquo;You are creating a flagship event and you know that it will bring joy to so many people and that every one of you has been waiting for the day of the event, and for that not to happen despite all of that work and care must be devastating.&rdquo;</p>\n\n\n\n<h2>Wordfence to Aid With Lost Fees</h2>\n\n\n\n<p>Mark Maunder, Wordfence Founder and CEO, announced on the Wordfence blog that his company is <a href=\"https://www.wordfence.com/blog/2020/02/wordcamp-asia-cancellation-fee-assistance-package-from-wordfence/\">creating a $10,000 fund</a> to help attendees with hotel and airline change fees.  The company will provide up to $200 in assistance per person, which will be served on a first-come-first-served basis.  Maunder stressed that people should try to recoup any losses they can by following the advice on the WordCamp Asia cancellation post first.  This will allow them to help as many people as possible.</p>\n\n\n\n<p>&ldquo;Cancelling WC Asia 10 days before it commences is a brutally tough call,&rdquo; he wrote.  &ldquo;I&rsquo;ve had the organizers in my thoughts for the past few days knowing, via backchannels, that they&rsquo;re agonizing over this. This is the right call.&rdquo;</p>\n\n\n\n<p>The aid is available to all WordCamp Asia organizers, speakers, and attendees while there are still funds available.  Those in need of assistance can find more information on the <a href=\"https://www.wordfence.com/blog/2020/02/wordcamp-asia-cancellation-fee-assistance-package-from-wordfence/\">fund&rsquo;s announcement post</a>.</p>\n\n\n\n<p><strong>Update &ndash; February 12:</strong> Wordfence exceeded their $10,000 fund with 94 applicants. GoDaddy Pro stepped in to add an additional $10,000 to the fund, according to a <a href=\"https://twitter.com/mmaunder/status/1227698625859420163\">tweet by Maunder</a>.</p>\n\n\n\n<p><strong>Update &ndash; February 13:</strong> <a href=\"https://twitter.com/mmaunder/status/1227918513525919777\">Yoast added $10,000</a>, bringing the total to $30,000. At the moment, no additional funding is needed because requests are slowing. If needed, Maunder said he would <a href=\"https://twitter.com/mmaunder/status/1227925429123678209\">reach out to others</a> who have made offers to help.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2020 16:26:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WordPress.org blog: WordCamp Asia Cancelled Due to COVID-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8344\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1265:\"<p>I&#8217;ve arrived at the difficult decision to cancel the inaugural WordCamp Asia event, which was planned to take place in Bangkok on February 21st. The excitement and anticipation around this event have been huge, but there are too many unknowns around the health issues unfolding right now in the region to explicitly encourage a large public gathering bringing together over 1,300 people from around the world.</p>\n\n\n\n<p>We’re going to explore if speakers — including myself — can do our sessions with the same content and at the same time that was originally planned, just online instead of in-person so we can achieve our goal of bringing the pan-Asian community closer together without putting anyone&#8217;s health at additional risk.</p>\n\n\n\n<p>Regardless, I greatly appreciate the work everyone — from organizers to attendees,&nbsp; speakers to sponsors — put into making this a big success. So many people have come together to create an event to inspire and connect WordPressers, and I am confident that this passion will carry through into the event next year. Our thoughts are with everyone affected by the virus so far, and we sincerely hope that everything is resolved quickly so that this precaution looks unnecessary in hindsight.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2020 04:23:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 5.4 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8322\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7500:\"<p>WordPress 5.4 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test the WordPress 5.4 beta in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-beta1.zip\">download the beta here&nbsp;(zip)</a>.</li></ul>\n\n\n\n<p>WordPress 5.4 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-4/\">March 31, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>While the <strong>primary goal for 2020 is full-site editing with blocks</strong>, contributors to WordPress are working across every area of the project to ensure the software continues moving forward.</p>\n\n\n\n<p>Testing for bugs is an important part of polishing the release during the beta stage and a great way to contribute. Here are some of the big changes and features to pay close attention to while testing.</p>\n\n\n\n<h2>Block Editor: features and improvements</h2>\n\n\n\n<p>WordPress 5.4 Core will merge ten releases of the Gutenberg plugin. This means there’s a long list of exciting new features. Here are just a few:</p>\n\n\n\n<ul><li>Two new blocks: social links and buttons.</li><li>More color options for Button, Cover, Group and Column blocks .</li><li>A <a href=\"https://github.com/WordPress/gutenberg/pull/18041\">Welcome Guide modal</a>.</li><li>Tools for adding featured images in the Latest Posts block.</li><li>Easier navigation in the block breadcrumbs.</li></ul>\n\n\n\n<p>Some additional changes to make note of:</p>\n\n\n\n<ul><li>On mobile, the toolbar stays on top, so you can&#8217;t lose it.</li><li>Easier image sizing in the Gallery block.</li><li>Drag-and-drop images into the featured-image box.</li><li>Several new APIs.</li><li>Friendlier offline error messages on REST API request failures.</li><li>Table block captions.</li><li>You can now color just parts of the text in any RichText block. </li></ul>\n\n\n\n<h3>Accessibility improvements</h3>\n\n\n\n<ul><li>Easier multi-block selection.&nbsp;</li><li>Support for changing an image&#8217;s title attribute within the Image block.</li><li>Easier tabbing. This had been one of the editor&#8217;s biggest accessibility problems, but now tabbing works with the block’s sidebar.</li><li>Visual switch between Edit and Navigation modes and enable screen reader announcements.</li></ul>\n\n\n\n<p>To see all of the features for each release in detail check out the release posts:&nbsp;<a href=\"https://make.wordpress.org/core/2019/10/02/whats-new-in-gutenberg-2-october/\">6.6</a>, <a href=\"https://make.wordpress.org/core/2019/10/16/whats-new-in-gutenberg-16-october/\">6.7</a>, <a href=\"https://make.wordpress.org/core/2019/10/30/whats-new-in-gutenberg-30-october/\">6.8</a>, <a href=\"https://make.wordpress.org/core/2019/11/13/whats-new-in-gutenberg-13-november/\">6.9</a>, <a href=\"https://make.wordpress.org/core/2019/11/27/whats-new-in-gutenberg-27-november/\">7.0</a>, <a href=\"https://make.wordpress.org/core/2019/12/11/whats-new-in-gutenberg-11-december/\">7.1</a>, <a href=\"https://make.wordpress.org/core/2020/01/09/whats-new-in-gutenberg-8-january/\">7.2</a>, <a href=\"https://make.wordpress.org/core/2020/01/22/whats-new-in-gutenberg-22-january/\">7.3</a>, <a href=\"https://make.wordpress.org/core/2020/02/05/whats-new-in-gutenberg-5-february/\">7.4</a> and 7.5.</p>\n\n\n\n<h3>Continuing efforts to improve performance</h3>\n\n\n\n<p>The block editor team has achieved a 14% loading time reduction and 51% time-to-type reduction, for a particularly sizable post (~ 36,000 words, ~1,000 blocks) since WordPress 5.3.</p>\n\n\n\n<h2>Wait! There&#8217;s more</h2>\n\n\n\n<h3>Site Health </h3>\n\n\n\n<p>When a project powers 34% of the world&#8217;s websites, there must be a focus on security. This is why contributors continue working so hard on the Site Health Project.</p>\n\n\n\n<p>WordPress 5.4 adds a widget on the dashboard that warns administrators of potential issues that could affect their site&#8217;s performance or security. A call-to-action button directs them to the Site Health screen for details and suggested fixes.</p>\n\n\n\n<h3>Accessibility improvements</h3>\n\n\n\n<p>WordPress strives to improve accessibility with every release, and this release is no different. Version 5.4 will contain the following accessibility enhancements:</p>\n\n\n\n<ul><li>Better focus management in Menu, Customizer and Site Health screens, to fix some existing keyboard navigation issues.</li><li>Easier keyboard navigation for better semantics in the Media modal.</li><li>An easier-to-read Privacy Policy Guide.</li></ul>\n\n\n\n<h2>For Developers</h2>\n\n\n\n<p>5.4 also contains a bunch of developer focused changes.</p>\n\n\n\n<h3>Calendar Widget </h3>\n\n\n\n<p>The HTML 5.1 specification mandates that a <code>&lt;tfoot&gt;</code> tag must follow&nbsp;<code>&lt;tbody&gt;</code> tag (which was not the case in the calendar widget). WordPress 5.4 moves the navigation links to a <code>&lt;nav&gt;</code> HTML element immediately following the <code>&lt;table&gt;</code> element in order to produce valid HTML.</p>\n\n\n\n<h3>apply_shortcodes() as an alias for do_shortcode()</h3>\n\n\n\n<p>Instead of using <code>do_shortcode()</code>, <code>apply_shortcodes()</code> should be utilized instead. While <code>do_shortcode()</code> is not being deprecated, the new function delivers better semantics.</p>\n\n\n\n<h3>Better favicon handling</h3>\n\n\n\n<p>Now favicon requests can be managed with more flexibility. Administrators can choose a favicon in the Customizer, or upload a <code>/favicon.ico</code> file. The WordPress logo will always load as a fallback.</p>\n\n\n\n<h3>Other changes for developers</h3>\n\n\n\n<ul><li>Clearer information about errors in <code>wp_login_failed</code>.</li><li>Site ID has been added to the <code>newblog_notify_siteadmin</code> filter for multisite installs.</li><li>Support has been added for the required WordPress and PHP version headers in themes.</li><li>Embed support has been added for TikTok.</li></ul>\n\n\n\n<p>Keep your eyes on the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;for &nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">5.4-related developer notes</a>&nbsp;in the coming weeks, breaking down these and other changes in greater detail.</p>\n\n\n\n<p>So far, contributors have fixed more than <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.4&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">255 tickets in WordPress 5.4</a> with more to come.</p>\n\n\n\n<h2>How You Can Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>&nbsp;where you can also find a list of&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2020 22:43:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: EditorsKit Tackles Typography With First Premium Add-On\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97154\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:175:\"https://wptavern.com/editorskit-tackles-typography-with-first-premium-add-on?utm_source=rss&utm_medium=rss&utm_campaign=editorskit-tackles-typography-with-first-premium-add-on\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5031:\"<p>Jeffrey Carandang released the <a href=\"https://editorskit.com/wordpress-gutenberg-editor-typography-and-google-fonts-add-on/\">EditorsKit Typography Add-On</a> today, the first commercial extension to his <a href=\"https://wordpress.org/plugins/block-options/\">EditorsKit WordPress plugin</a>.  The plugin provides page and block-level typography options.  It works with Google Fonts, includes preset font combinations, and allows users to create custom typography rules.</p>\n\n\n\n<p>Unlike many other block editor plugins that offer a library of blocks, EditorsKit does not add custom blocks.  Instead, it focuses on creating a better block editor experience.  It enhances the editor interface, adds extra options to the editor toolbar, and extends options for existing blocks.  It is a toolkit that is almost experimental, handling user-requested features long before they land in core WordPress or even the Gutenberg plugin.</p>\n\n\n\n<p>Until now, EditorsKit has remained a free plugin with no commercial components.  However, it was almost inevitable that such a plugin would need some financial backing, particularly with the pace that Carandang is adding new features.</p>\n\n\n\n<p>&ldquo;The plan was actually for Gutenberg and EditorsKit to mature enough, then create premium add-ons or services,&rdquo; said Carandang.  &ldquo;But, the circumstances changed when I created ShareABlock. There are so many things that I want to achieve when creating a layout that core blocks cannot do yet.&rdquo;</p>\n\n\n\n<p><a href=\"https://wptavern.com/creator-of-editorskit-launches-community-block-sharing-site\">ShareABlock</a> is Carandang&rsquo;s community website for sharing blocks and templates.  Site visitors can download block files directly from the site and import them into the block editor.  Members can also share their custom block and template designs with others.  Everything on the site is free to the community.</p>\n\n\n\n<p>&ldquo;For this specific add-on, I was trying to solve the issue when it comes to typography in the Gutenberg Editor that I&rsquo;ve experienced when creating templates and block patterns for ShareABlock,&rdquo; said Carandang.  &ldquo;I always find myself doing custom functions to use specific Google Fonts when creating a template. I figured there might be others that are having the same problem.&rdquo;</p>\n\n\n\n<p>The typography add-on for EditorsKit is a value-add on top of the normal free version of the plugin.  For users who decide to purchase, they can choose between three plans that range from $29 and $99 per year, depending on the number of sites they need updates and support on.</p>\n\n\n\n<p>&ldquo;My main focus is still on the free version,&rdquo; said Carandang.  &ldquo;There will just be a few add-ons that will be built along the way whenever the circumstances need it.&rdquo;</p>\n\n\n\n<p>This add-on is just the first step into a larger goal to add some other commercial add-ons and integration into EditorsKit.  &ldquo;I have a couple of other ideas,&rdquo; said Carandang.  &ldquo;I plan to turn this into a bundle to make it easier for users to manage them inside the settings page.&rdquo;</p>\n\n\n\n<h2>How the Plugin Works</h2>\n\n\n\n<p>Yesterday, Carandang launched version 1.2.5 of the primary EditorsKit plugin.  Along with a handful of new features and bug fixes, he added a new &ldquo;Extensions&rdquo; tab to the plugin&rsquo;s settings screen.  End-users can grab the typography add-on from that new page.  Once installed and activated, users can view and set a default font combination from that same area in the plugin.</p>\n\n\n\n<img />Typography Settings on the EditorsKit settings screen.\n\n\n\n<p>The plugin adds typography options on the post-editing screen.  It provides a custom sidebar that allows end-users to select a font combination for the entire post.  </p>\n\n\n\n<p>End-users can also create custom typography rules from this same sidebar.  Any custom rules created are stored for use on other posts and pages too.  There is also an option to apply the rules to the <code>&lt;body&gt;</code> element on the front end and override the theme&rsquo;s typography.</p>\n\n\n\n<img />Post/Page-level typography options in the block editor.\n\n\n\n<p>On the block level, each block allows users to select a font family and weight.  This is handled through a custom &ldquo;Typography Settings&rdquo; panel.  Currently, there are over 60 choices from Google Fonts and a few system fonts.  The add-on also automatically updates the font-weight options on a per-font basis (not all fonts are built for all weights).</p>\n\n\n\n<img />Per-block typography settings.\n\n\n\n<p>The one potential downside to this add-on is how easy it is to go overboard when adding external fonts.  When using too many on a page, it will slow down the page-loading speed.  As a general rule of thumb, users should not select more than two or three fonts to keep speed in check.  It would be handy if the plugin added a warning message somewhere in the UI to let users know of the dangers of using too many fonts.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2020 20:25:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: Awesome Motive Acquires the All in One SEO Pack Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97109\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/awesome-motive-acquires-the-all-in-one-seo-pack-plugin?utm_source=rss&utm_medium=rss&utm_campaign=awesome-motive-acquires-the-all-in-one-seo-pack-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7061:\"<img />\n\n\n\n<p class=\"has-drop-cap mt-2\">Last Thursday, Awesome Motive CEO Syed Balkhi <a href=\"https://semperplugins.com/all-in-one-seo-is-now-part-of-the-awesome-motive-family/\">announced his company acquired the All in One SEO Pack</a> (AIOSEO) plugin.  Michael Torbert, the plugin creator, first released <a href=\"https://wordpress.org/plugins/all-in-one-seo-pack/\">AIOSEO</a> in 2007.  Since then, the plugin has been downloaded over 65 million times.  It is currently active on over 2 million WordPress sites.</p>\n\n\n\n<p>Balkhi said his company acquired the project for two primary reasons.  &ldquo;First, because our users continuously asked us to build an SEO plugin that&rsquo;s easier to use and is more affordable,&rdquo; he said. &ldquo;They specifically wanted an SEO plugin that was reliable and results-focused like some SaaS software is.&rdquo;  The second reason was that he did not want the plugin to end up in the wrong hands.  &ldquo;All in One SEO has played an important role in the history of WordPress, in the history of WPBeginner (since this was the first SEO plugin I used), and there are a lot of users who rely on All in One SEO Pack to optimize their WordPress site for SEO.&rdquo;</p>\n\n\n\n<p>&ldquo;I&rsquo;m confident in handing over the reins to such a great organization in Awesome Motive and excited to see what the next chapter brings for AIOSEOP under your leadership,&rdquo; said Torbert in response to Balkhi&rsquo;s announcement.</p>\n\n\n\n<p>For many years, AIOSEO enjoyed the spotlight.  It was the go-to SEO plugin for a large segment of the WordPress user base.  However, in recent years, Yoast SEO has captured a larger share of the market.  It is currently installed on over 5 million websites.  Other plugins such as The SEO Framework have also eaten into the market.  Plus, newcomer Rank Math SEO has been making waves and picking up users at a steady clip.  Needless to say, there is much fiercer competition among SEO plugins than in AIOSEO&rsquo;s heyday.</p>\n\n\n\n<p>&ldquo;The SEO plugin market is definitely a competitive one, but I feel it&rsquo;s only competitive by quantity,&rdquo; said Balkhi.  &ldquo;WordPress as a platform is flourishing, and one of the reasons for that is the choices/freedoms that WordPress offers to users, including the choice of which SEO plugin to use.&rdquo;</p>\n\n\n\n<p>Balkhi has a knack for growing products, and the WordPress ecosystem is steadily growing.  Currently, over 14 million websites use his software.  He launched <a href=\"https://www.wpbeginner.com/\">WP Beginner</a>, a free WordPress resource site, in 2009.  Since then, he&rsquo;s launched successful products like <a href=\"https://optinmonster.com/\">OptinMonster</a>, a conversion optimization toolkit; <a href=\"https://wpforms.com/\">WPForms</a>, a drag-and-drop form builder; <a href=\"https://www.monsterinsights.com/\">MonsterInsights</a>, a Google Analytics plugin; and more.  In 2019, his company launched <a href=\"https://rafflepress.com/\">RafflePress</a>, a contest and giveaway plugin.</p>\n\n\n\n<p>Balkhi noted that he does not manage all of these properties on his own.  &ldquo;The truth is that I&rsquo;m blessed to work alongside with some of the most talented people in the ecosystem that are my partners in various ventures, such as Thomas Griffin, Jared Atchison, Chris Christoff, John Turner, Blair Williams, Steve and Stephanie Wells, Josh Kohlbach, and now Benjamin Rojas,&rdquo; he said.  &ldquo;Without my partners and the rest of our amazing Awesome Motive team, none of what we do would be possible.&rdquo;</p>\n\n\n\n<p>The question is now whether his company can grow AIOSEO&rsquo;s audience from its current 2 million users while turning a profit.</p>\n\n\n\n<p>&ldquo;Our growth plan for the next year and beyond is to make an SEO plugin that&rsquo;s geared towards beginners and non-techy business owners,&rdquo; said Balkhi.  &ldquo;An SEO plugin that&rsquo;s always reliable, comes with exceptional customer support, and most importantly is results-focused.  I believe when we meet these three criteria, we will have done more than enough to set ourselves apart from the competition.&rdquo;</p>\n\n\n\n<p>Except for Torbert, the entire AIOSEO team is joining Awesome Motive and will continue working on the plugin.  &ldquo;Some of the team members were previously part-time contractors, but now they will be working full-time on AIOSEO, so you can say that the product team has actually grown,&rdquo; said Balkhi.</p>\n\n\n\n<p>Benjamin Rojas will be taking the lead role in managing the plugin.  He was previously one of the senior members from Awesome Motive&rsquo;s OptinMonster team.  Alongside this change, the company is planning to add two new hires in the coming weeks.  Balkhi expressed a desire to &ldquo;hit the ground running at full speed.&rdquo;</p>\n\n\n\n<h2>The Future of the Plugin</h2>\n\n\n\n<img />Primary settings screen for the AIOSEO plugin.\n\n\n\n<p>The current version of AIOSEO (v.3.3.5) feels a bit dated.  It lacks integration directly with the block editor, relying on the older meta box system.  The settings screens do not fit completely into the WordPress admin UI.  Cleaning up these areas could offer some quick and instant wins in the short term.</p>\n\n\n\n<p>AIOSEO and other SEO plugins, in general, need to make the complex simple.</p>\n\n\n\n<p>SEO plugins can be painfully complex to configure.  At times, the user experience can be overwhelming.  The average user should not need to be an SEO expert or spend half an hour configuring a post&rsquo;s SEO options.  It should not feel like work before sharing content with the world.</p>\n\n\n\n<p>&ldquo;Aside from SEO experts and consultants, just about everyone else finds SEO to be confusing,&rdquo; said Balkhi.  &ldquo;How do you know whether the SEO settings that you have are driving results?  Is the green light enough or is it lying? Is the green light even relevant?&rdquo;  These are the types of questions Balkhi said his company receives from users.  &ldquo;Unfortunately there isn&rsquo;t a single solution in the market that solves these problems,&rdquo; he said.</p>\n\n\n\n<p>Based on what is currently available, there&rsquo;s a gap between the set-it-and-forget-it type of SEO plugins and highly-advanced plugins.  There&rsquo;s an unclaimed middle ground that guides users without complicating things.</p>\n\n\n\n<p>Balkhi is not yet prepared to provide specific details from the roadmap, playing it a little close to the vest.  &ldquo;I want to build a WordPress SEO plugin that&rsquo;s both reliable and results-focused,&rdquo; he said.  He will be working closely with the team as they work to revamp the plugin.</p>\n\n\n\n<p>&ldquo;I have a lot of plans to improve the product, and I&rsquo;m really excited to be bringing several of our internal SEO tools into a single plugin suite to share with the larger community,&rdquo; said Balkhi.  &ldquo;My goal is that after our series of updates and new features, All in One SEO will give WordPress sites an even bigger SEO advantage over other third-party CMS platforms.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Feb 2020 20:56:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Convert Classic Content to Blocks With the Bulk Block Converter Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97056\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:205:\"https://wptavern.com/convert-classic-content-to-blocks-with-the-bulk-block-converter-plugin?utm_source=rss&utm_medium=rss&utm_campaign=convert-classic-content-to-blocks-with-the-bulk-block-converter-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3462:\"<p>Organic Themes released the <a href=\"https://wordpress.org/plugins/bulk-block-converter/\">Bulk Block Converter </a>WordPress plugin last month and updated it in the past week.  The plugin allows users to convert classic content, written in the old editor, to the new block format.</p>\n\n\n\n<p>Unless end-users have the Classic Editor plugin installed, their old content is placed into the classic block in the newer block editor.  WordPress provides an option for transforming this content into individual blocks from the block-editor interface.  However, this must be done on a per-post basis.</p>\n\n\n\n<p>&ldquo;Going back and converting each post and page with a classic block to individual blocks can be a very long and tedious process,&rdquo; said David Morgan, co-founder of Organic Themes.  &ldquo;The Bulk Block Converter plugin quickly scans all your posts and pages for classic blocks, and allows you to quickly convert them all to individual blocks within one interface.&rdquo;</p>\n\n\n\n<p>Originally, Organic Themes built the plugin for internal use at their company.  &ldquo;We developed the plugin to help us convert the content of our theme demos to blocks more efficiently,&rdquo; said Morgan.  The company had to convert over 40 theme-demo sites with an average of 50 posts and pages per site.  They built this plugin to avoid a long and painstaking process.  Then decided to share it.  &ldquo;We thought the tool could be very useful for other users migrating to Gutenberg.&rdquo;</p>\n\n\n\n<p>For users with a lot of old content, Bulk Block Converter could be the key to moving it all to the new block editor system.  Based on the conversions I ran on a couple of test installations, it worked flawlessly.</p>\n\n\n\n<h2>How the Plugin Works</h2>\n\n\n\n<img /> Block Conversion plugin screen in the admin.\" class=\"wp-image-97059\" srcset=\"https://wptavern.com/wp-content/uploads/2020/02/bulk-block-converter-tool.png 896w, https://wptavern.com/wp-content/uploads/2020/02/bulk-block-converter-tool-300x175.png 300w, https://wptavern.com/wp-content/uploads/2020/02/bulk-block-converter-tool-768x449.png 768w, https://wptavern.com/wp-content/uploads/2020/02/bulk-block-converter-tool-500x292.png 500w\" sizes=\"(max-width: 896px) 100vw, 896px\" />Bulk Block Converter admin screen for converting content.\n\n\n\n<p>The Bulk Block Converter plugin adds a new &ldquo;Block Conversion&rdquo; sub-menu item to the WordPress &ldquo;Tools&rdquo; menu in the admin.  Once on that screen, it provides a &ldquo;Scan Content&rdquo; button.  When clicked, it checks all of your posts, pages, and other custom post types for classic content.  It then builds a list table of all the content.</p>\n\n\n\n<p>From that point, you can choose between converting each post individually or running a bulk conversion of all posts.  I always recommend being cautious with such plugins by converting and checking a couple of individual posts before trying bulk conversions.</p>\n\n\n\n<p>The process for converting posts was snappy during my tests.  In just a few moments, I converted all of my old content over without issue.</p>\n\n\n\n<p class=\"has-text-color has-background has-white-color has-blue-700-background-color is-style-highlight shadow-md text-white bg-blue-700\">Like any plugin that modifies content in this way, it is prudent to store a backup of your site before converting the posts.  This is also a one-way conversion process.  Once a post is transformed, there is no going back.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Feb 2020 20:49:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: Gutenberg 7.4 Adds New Color Controls, Link UI, and Block Scaffolding for Developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97032\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:229:\"https://wptavern.com/gutenberg-7-4-adds-new-color-controls-link-ui-and-block-scaffolding-for-developers?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-7-4-adds-new-color-controls-link-ui-and-block-scaffolding-for-developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4443:\"<p class=\"has-drop-cap\">The Gutenberg development team <a href=\"https://make.wordpress.org/core/2020/02/05/whats-new-in-gutenberg-5-february/\">launched version 7.4 of the plugin</a> yesterday.  The update includes a few user-facing features:  a text color control for the group block, background-color control for the columns block, and a new link UI for rich text components.  For developers, the team introduced a script for launching a block plugin from the command line.</p>\n\n\n\n<p>After a dramatic increase in speed in the <a href=\"https://wptavern.com/gutenberg-7-3-brings-navigation-block-colors-block-collections-api-and-dynamic-post-blocks\">last update</a>, version 7.4 continues down the same path.  When tested against a post with approximately 36,000 words and 1,000 blocks, page load speeds dropped from 5.461s to 5.037s and keypress events from 34.63ms to 34.54ms.  This is not a significant reduction, but every improvement helps.</p>\n\n\n\n<p>The update includes over two dozen bug fixes and several enhancements.  Work toward the navigation block continues. The experience is slowly getting better, but it still doesn&rsquo;t feel ready for production.</p>\n\n\n\n<p>The team also launched an early, experimental <a href=\"https://github.com/WordPress/gutenberg/pull/19883\">mechanism for handling global styles</a>, a feature that may be complete this year.  <a href=\"https://wptavern.com/key-takeaways-from-the-first-future-of-themes-meeting\">Global styles</a> would allow themes to set default colors, typographical settings, and potentially more.  Theme authors should keep an eye on the development of this feature and offer feedback.</p>\n\n\n\n<h2>Group Block Gets Text Color Control</h2>\n\n\n\n<img />Changing the text color for an entire group.\n\n\n\n<p>The Gutenberg team once again cleans up one of my biggest gripes.  When using the group block in the past, end-users could not apply a text color to every sub-element of the group block.  Instead, they had to add a text color to any blocks within the group.  It was a painstaking process at times, particularly with groups of many blocks.</p>\n\n\n\n<p>With this change in version 7.4, users can apply a <a href=\"https://github.com/WordPress/gutenberg/pull/19181\">text color to the entire group</a> at once, and that color should trickle down to sub-blocks.  Of course, users can still change the color of inner blocks if necessary.</p>\n\n\n\n<h2>Columns Block Gets Background Color Control</h2>\n\n\n\n<img />Customizing the background color on a columns block.\n\n\n\n<p>Gutenberg 7.4 adds the <a href=\"https://github.com/WordPress/gutenberg/pull/17813\">background color control to the columns block</a>.  This makes it work similarly to the group block by adding a background color to the entire containing block.  Unfortunately, it did not receive the same text color control in this release.</p>\n\n\n\n<p>Currently, there is still no way to add background and text colors to an individual column.  End-users can only add a color on the sub-blocks within a column.  The feature is a step in the right direction, but it&rsquo;s still missing some essential color options.</p>\n\n\n\n<h2>Link UI Updated</h2>\n\n\n\n<img />Inserting a link into a paragraph with the new UI.\n\n\n\n<p>This is a minor change but welcome.  The link UI for rich text, a component used for blocks such as paragraphs, <a href=\"https://github.com/WordPress/gutenberg/pull/19686\">now has the same UI</a> as the navigation and button blocks.  The consistency is nice, but I am a fan of the improvement overall.  </p>\n\n\n\n<p>The UI change is subtle, but it already feels slightly more comfortable after a day of use.</p>\n\n\n\n<h2>Block Scaffolding for Developers</h2>\n\n\n\n<img />Initial JavaScript file for an auto-created block plugin.\n\n\n\n<p>For developers who want to jump-start a new block plugin, the Gutenberg team <a href=\"https://www.npmjs.com/package/create-wordpress-block\">released an official script</a> for getting started.  By running the <code>npm init @wordpress/block</code> command, the script will install and run you through setting up a custom block.  The script creates an entire plugin folder, including the necessary PHP, CSS, and JavaScript files.</p>\n\n\n\n<p>This script is ideal for building single-block plugins, which will eventually be exposed via the official WordPress block directory.  Because it creates an entire plugin, it is probably not the best route for creating new blocks within an existing plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Feb 2020 21:06:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Post Status: Syed Balkhi on Awesome Motive’s acquisition of All In One SEO\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=76000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://poststatus.com/syed-balkhi-on-awesome-motives-acquisition-of-all-in-one-seo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:31030:\"<p>Syed Balkhi joins me to discuss the acquisition of AIO SEO.</p>\n\n\n\n<p>All in One SEO is one of the most widely used plugins in the WordPress ecosystem, with more than two million installs.</p>\n\n\n\n<p>In the <a href=\"https://semperplugins.com/all-in-one-seo-is-now-part-of-the-awesome-motive-family/\">announcement post</a>, Syed says the entire All in One SEO team is joining Awesome Motive, aside from founder Michael Torbert:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Aside from new ownership change, it’s business as usual. You can continue to use the plugin that you love without any interruptions.</p><p>With the exception of Michael, the entire All in One SEO team joined Awesome Motive. This means that you are still being supported by the same talented people.</p><p>On top of that, we have added more team members from Awesome Motive who will be working on the All in One SEO project, including me.</p><p>In a near future release, you will see a small plugin design refresh in the WordPress admin area.</p><p>With our experience and a dedicated team, we will be adding several new features and improvements to the All in One SEO WordPress plugin in the near future.</p></blockquote>\n\n\n\n\n\n\n\n<p><strong>Some of the questions he answers:</strong></p>\n\n\n\n<ul><li>So who is your target customer with All in One SEO?</li><li>How is the model structured? You’re directing strategy… is there a partner you\'re working with?</li><li>How does your vision for AIO SEO compare to what you see in Yoast SEO?</li><li>How do you envision the free/premium divide?</li><li>What are the first three things you plan to do?</li><li>How did the conversation with Michael start? Did you approach him? Did he approach you? Tell me a story.</li><li>How far do you think you can scale this business model?</li><li>What do you think about the consolidation we’re seeing in the plugin ecosystem — the consolidation you’re a major player in?</li></ul>\n\n\n\n<p><strong>Links:</strong></p>\n\n\n\n<ul><li><a href=\"https://awesomemotive.com/\">Awesome Motive</a></li><li><a href=\"https://wordpress.org/plugins/all-in-one-seo-pack/\">AIO SEO on WP.org</a></li><li><a href=\"https://semperplugins.com/all-in-one-seo-is-now-part-of-the-awesome-motive-family/\">Acquisition announcement</a></li></ul>\n\n\n\n<h3>Full Transcript</h3>\n\n\n\n<div class=\"transcript\">\n<p>Transcribed by https://otter.ai</p>\n\n\n\n<p><strong>Brian Krogsgard 0:02 </strong><br />This episode of the Draft podcast is brought to you by Jilt. Jilt is email marketing built for eCommerce stores. Go to jilt.com to try it today. I  know that Jilt is an awesome product because I work on it every single week. And I get to see it up close and personal. Jilt has amazing integrations for WooCommerce, Shopify, and ads so no matter what platform you\'re building your eCommerce site on, it will work for you.  It\'s built specifically for eCommerce with extremely powerful segmentation options for you to set up automations to work for you while you sleep. And you can do your manual email marketing through our broadcasts feature in Jilt. It\'s a great tool. I know you\'ll love it. Try it today. Go to Jilt.com. And thanks to Jilt for being a Post Status partner. Hello and welcome to the Draft podcast. My name is Brian Krogsgard. I\'m with Syed Balkhi. Hey Syed. </p>\n\n\n\n<p><strong>Syed Balkhi 0:55</strong><br />Hey man, how are you? </p>\n\n\n\n<p><strong>Brian Krogsgard 0:56</strong><br />I\'m doing great. So you know like you Guys have news coming out all the time. And you\'ve got another plugin that you\'ve put under the automotive umbrella.  And it\'s all in one SEO. So first off just congrats on the acquisition of a really long-running popular plugin.</p>\n\n\n\n<p><strong>Syed Balkhi 1:18 </strong><br /> Thank you. Thank you.</p>\n\n\n\n<p><strong>Brian Krogsgard 1:20 </strong><br /> So let\'s start with what attracted you to all in one SEO as the type of plugin that you were interested in.</p>\n\n\n\n<p><strong>Syed Balkhi 1:29 </strong><br /> So when I started a web beginner I was I started with all in one SEO,  I\'ve had a lot of respect for the plugin in industry. I believe it you  know, it is one of the tools that are essential for a  website owner. And it is something that our users have continued to, to build. If you haven\'t checked out the WP begin to engage Facebook group,  this question comes up a lot I did a, I did a video about it and people  were asking, like, you know, when are you going to build a SEO plugin  that is beginner-friendly. And, you know, it\'s just keeps coming up over  and over every year if you\'ve been able to build one product, what would it be? And SEO keeps coming upset. We tried to make a deal happen.  And you know, I approached several authors and this was the one  that we ended up going with.</p>\n\n\n\n<p><strong>Brian Krogsgard 2:25 </strong><br /> So you say, you know, people from the dopey beginner groups were the  ones that initiated this conversation. So who is your target customer  with a plugin like this?</p>\n\n\n\n<p><strong>Syed Balkhi 2:38 </strong><br /> Small business owners like you know, DIY website owners, I would say is there is a target market you know, we try to stay away from the super-advanced super Dev audience, we want to help small business owners so our goal at awesome motive is to you know, help small businesses go and compete with the big guys. And that is something that we continue with all of our products.</p>\n\n\n\n<p><strong>Brian Krogsgard 3:00 </strong><br /> So obviously the I guess I would say the market leader in this genre has  been Yoast SEO for years. If I remember the correlation of how the  usage worked out all in one, SEO was the most popular plugin for a  really long time in the SEO market, and then Yost took over that spot.  What\'s the comparison that you see in Yost? I mean, I think you and Yost  divock are friendly and the team at Yost, how does how to your efforts  here? You know, like, how does it differ from Yoast? Is Yost an advanced plugin? Like what makes you most advanced versus like the  beginner features that you envision? All in one Seo? That\'s the stuff  that I don\'t quite know how to nail down in my mind.</p>\n\n\n\n<p><strong>Syed Balkhi 3:45 </strong><br /> For sure, for sure. Yeah. So I mean, I\'m friends of yours. Of course, I  told. I told Yost about, about the field before he went public. So it  doesn\'t affect our friendship. I think you know, in any market you have multiple players, right? They have their own unique sets of features and  divisions that they carry forward. And I know Yost has a vision that he  is moving forward with. My, my goal is to really focused on two things,  one, reliability, and the second is to be results-focused. And that the second one is definitely a primary thing I want a plugin, that is  results focus on, you know, almost every SEO plugin, when you look at it in the market, and there\'s some newcomers that are that have entered  the market as well. They kind of just help you set up and let you optimize some pages. And that\'s kind of it like there hasn\'t been any  innovation, if you may, from a bigger picture point of view in the SEO  plugin market in a while.</p>\n\n\n\n<p>And I want to change that.</p>\n\n\n\n<p><strong>Brian Krogsgard 4:56 </strong><br /> So talk to me about that. Because I know I know. I know Sayed Balkhi well  enough to know he\'s got a plan. As soon as he has control, you\'ve got  some things that you want to do. I have to admit, I haven\'t installed  all in one SEO and I don\'t even know how long I don\'t know what it looks  like, once you get working on it on the interior. What\'s it like today? And I guess, what are your big three things that you want  to do? I know you got those mapped out?</p>\n\n\n\n<p><strong>Syed Balkhi 5:24 </strong><br /> Yeah, I mean, we have a very clear 12-month plan the three-year picture,  I would say, you know, install it, just so you can see, you can have a  before and after comparison, I think that you know that you can see the impact that we\'re, we\'re about to happen on this plugin. So, you know, over the years, like, I\'ve built a lot of internal tools that we just use, and like when you asked like, you know, what is the target market release me and I\'m like, I try to dog food pretty much all of our own products and I think that\'s, that\'s one of our secret sauces on how we make the best product. So I want to bring in a lot of the internal tools that we have, that we already have into a central plugin that we can control manage, and also, you know, share it with the WordPress community and in the small business community as well. I am also you know when you think about like a lot of my friends who are influencers somewhere, you know, meeting SEO experts as well they all have, you know, their own internal SEO tools that they\'ve built, we kind of shared that knowledge, we sometimes shared those scripts with each other. So we can kind of have an advantage and I want to bring that level the  playing field. So we\'re going to be bringing a lot of those other tools  in it so when it when you know when you think about the name all in one  SEO, I think this is going to really become that. Without divulging too much of the you know, fine details, I think, think about it from that way it finally is true SEO suite for WordPress.</p>\n\n\n\n<p><strong>Brian Krogsgard 6:59 </strong><br />You mentioned how the way that people typically look at SEO and  WordPress right now is you go to a single singular URL. So let\'s say  it\'s a, you know, it\'s a page of, you know, the best WordPress host or whatever. And you optimize that page. So is what you\'re talking about more of how to figure out a site wide plan or overview, is that right?</p>\n\n\n\n<p><strong>Syed Balkhi 7:22 </strong><br />Exactly. So when you think about that, you know, a small business  owner they come in and install the plugin then what what happens do they do the chase a light, a specific color, but what is that in regards to anyways? I want to I want to really help people discover new growth  opportunities. So like SEO is not just some acronym. That doesn\'t mean anything new. Most people will be they everybody kind of has a vision,  but everybody\'s lost. really making that easy, making people making easy to identifying opportunities, measure those opportunities and you know,  doing a little bit More than just setting up an optimizing. Okay. Yeah.</p>\n\n\n\n<p><strong>Brian Krogsgard 8:03 </strong><br /> So, you know, when I think of small businesses, and when I talk to the  friends that are, you know, they run small businesses like a dentist or  something I usually start thinking about SEO in terms of local stuff or  so what\'s the free and premium divide for you?</p>\n\n\n\n<p><strong>Syed Balkhi 8:20 </strong><br /> Yeah, there\'s gonna be a lot of premium features that we\'re going to  add, of course, over the years, we\'re going to continue  improving the tree offering, which is, you know, core of this plugin  anyways. That\'s, that\'s, that\'s, that\'s where I think I\'ll pretty much  stop at you know, there\'s gonna be a lot of cool tools that are going to  come in that we\'re going to add in the premium version. There\'s also going to be a lot of really cool thing that we\'re going to add in  the free version that we just haven\'t seen. Is this going to happen over the course of the next three months? No regular we\'re going to do some like small refreshes the three in the three month period, but the bigger picture and the big things are going to be rolled out over the, you know, 12 month period because we have to take our internal tools and  then, you know, turn it into so it can be used by tuning people.</p>\n\n\n\n<p><strong>Brian Krogsgard 9:12 </strong><br /> <em>I\'m pretty biased towards Jilt. And it\'s with good reason. When I was considering to take on some part-time work to complement what I was doing with Post Status, I went straight to Skyverge and said, I think that Skyverge seems like a fantastic company to work for. And Jilt seems like a really exciting product to work on. Jilt is really the tool that you need to complement your eCommerce store. It\'s email marketing, but it\'s built specifically for eCommerce stores. So what\'s that mean in practice? Well, you can do your marketing outreach through a  manual newsletter built into Jillson, some people don\'t even know that.  That\'s done via the broadcast feature. But then there are the automation  tools. jilt started out as an abandoned cart automation tool, but it\'s a  lot more than that. Now, you can segment based on anything that\'s part  of your historical store data. So if you will Want to email people just who purchased a product in a certain category, then you can do it. If you have an update for a product and you want to send an email to people  who have purchased that historically, you can do it. If you want to  send an email because people have spent a certain amount of money in their lifetime, and your store, you can do it. You can do so much with  guilts Automation features, the segmentation data is extremely thorough,  whether you\'re running a WooCommerce store, or a Shopify store or an ed  d store, and you\'re not using jilt, then, quite frankly, you\'re giving  up potential revenue. Try jilt today, go to jilt.com. I know you\'ll love it. </em><br /><br />How did the conversation with Michael start then? Did you approach him? Did he approach you? Tell me a story around the process of acquiring a plugin especially one was such a huge user base. And I guess there\'s a lot of implications when someone new takes over one of the most popular plugins in the plugin repo.</p>\n\n\n\n<p><strong>Syed Balkhi 10:59 </strong><br /> Absolutely. So, you know, I think I mentioned to you, you this came back from the WP beginner communities after I did the web kind of census  survey, which happened at the beginning of the year, I start getting all  sorts of data from the audience and from survey responses and start analyzing. And I reached out to, to Michael, as I started the conversation, you know, it started from discussing of what does this look like, you know, does this look like us partnering together and running that does it look like us taking a full hundred percent stake into the business then, you know, Michael walks from Italy, you know, there was, like, a lot of conversation that, you know, started  with things like maybe March, so we didn\'t close the deal until January  3. So it takes you know, it\'s like think about it when this is something that you have been doing for 10 plus years this is your baby.  It\'s an emotional process. It\'s a yes, it\'s a very emotional process. It\'s not an easy decision to make, and I\'m not you know that. I  think the things that made it easy or easier to make things you know a little bit smoother was that I\'ve known Michael for a long time,  right. Michael has been in the WordPress ecosystem. This was the original WordPress SEO plugin. I\'ve had numerous occasions where I hang  out with Michael, at the WordPress community summit, the first-ever &#8230; network in Raleigh several times. I actually flew out to  Raleigh to hang out with Michael to kind of share our vision because you know, for both of us, the most important part is users and the  community. And, you know, we were in you know, we were lying there. So that\'s like that\'s, that\'s really a nutshell what happened in the nine-month period, right? Of course legal comes in Ba ba ba ba ba that\'s normal of any deal, boring stuff.</p>\n\n\n\n<p><strong>Brian Krogsgard 13:02 </strong><br />You can have it all settled, I guess and still have several months left  on Enter before it actually, you know, get signed and is ready to go.</p>\n\n\n\n<p><strong>Syed Balkhi 13:12 </strong><br /> Right. And especially with my travel schedule, it kind of made things a  little difficult, right? Because we\'re growing and then I you  know, I have certain like level commitments already like that  that are planned six months plus in advance always. So it becomes a  little tricky. So we wanted to do face to deal in December, but it kind  of went in by the January.</p>\n\n\n\n<p><strong>Brian Krogsgard 13:35 </strong><br /> Yeah. So the, you know, I\'ve seen you do this a couple times now where  you acquire another business and obviously you don\'t acquire something  unless you see potential growth in it. So you see growth in this product. However, I would say this product may be different than some of the others whereas where, you know, it was at the top of the game for a  while and then it had a you know, maybe it grew WordPress a little bit,  but it wasn\'t the market leader there were there was growth and other plugins in the sector, significantly higher than all in one, SEO is  growth. Whereas some tools that you started, you were the growth  plugin, like WP forms was a fresh plugin, you know, brand new, or you  acquire one that is on a high growth trajectory. So this one\'s a little  bit different than that. So how do you view the business model? And then  how do you think that you can continue to scale this business model that there\'s so many products under the automotive umbrella these days?</p>\n\n\n\n<p><strong>Syed Balkhi 14:33 </strong><br /> You know, I think the important part is that you that you highlighted is almost every plugin grows with WordPress. You know, when I started using WordPress in 2006, I don\'t recall the exact number of how big  WordPress was, but it wasn\'t 35% of the web.</p>\n\n\n\n<p><strong>Brian Krogsgard 14:52 </strong><br /> Right? If I did a post on this, I think it was in 2010. And we weren\'t  8% of the web yet, so 20,006 it was probably like 1% Maybe 2% of the  web, right?</p>\n\n\n\n<p><strong>Syed Balkhi 15:02 </strong><br /> So, So when you think about this right I\'m very bullish on WordPress. I  really believe in WordPress, I even posted a story about like my cab driver using WordPress and learn from the &#8230; Uber driver and I was like, wow, this is crazy like you could get picked up from the Atlanta  airport. So the, you know, the business model really is, you know,  anytime you build an ecosystem, you rely on the ecosystem. I think the  WordPress ecosystem has a lot of growth happening right now. And users  are always looking for so you know, whether it be just because we have  WP forms and needed it is the best hands down. WordPress form plugin doesn\'t mean people don\'t use others. Right. So I don\'t look for Oh, is  this is this plugin necessarily growing or not? I think this is a plugin  with a very loyal user base. Good, you know framework I haven\'t had a  lot of sentimental values, you know, tied to all them on SEO because this was a plugin I started using, you know, and when I launched WP  beginner, I think for a long time I was the de facto maybe an official  doc for this because I would share my configuration and people would  just come and copy and paste that into the chat back and forth. Michael  and Steve, you know, who\'s been with all the one for 10 years, he  actually joined us a motive. That\'s pretty, pretty awesome. But we also  had a lot of sentimental values for this. And I\'ve learned a ton from  Michael who\'s been very generous mean in the early days of the WordPress  ecosystem. So I think there\'s a lot we can do in terms of the growth  side of the plugin for sure.</p>\n\n\n\n<p><strong>Brian Krogsgard 16:49 </strong><br /> As an aside, you mentioned in the announcement posts that Michael  is not joining awesome motive, it sounds like he\'s gonna go find out  what he wants to do next, but the rest of the Anyone that was working on  all in one SEO is actually going to become an automotive employee.</p>\n\n\n\n<p><strong>Syed Balkhi 17:05 </strong><br /> Absolutely. that\'s already been done yet our goal whenever we make an acquisition, are you in a position or you know, one of the automotive  core values people first and we always take care of that first.</p>\n\n\n\n<p><strong>Brian Krogsgard 17:15 </strong><br /> So you\'ve got WP forms monster inside see prod webmail, SMTP raffle  press. And you know, now we\'re putting all in one SEO as kind of primary  product things. You\'ve got some other stuff too. If people go to  automotive com, they can see everything that your team is working on.  But what about this scale side of this? So we talked actually last week I  don\'t know if you probably didn\'t listen to it. We talked last week  about back when you showed me your schedule blocking and you know,  we\'re talking about trying to manage multiple projects and you\'re the kind of the key to this to me, in our space, because there\'s so many  things that you\'re paying personal attention to, but you\'ve created ways  to where, you know, you don\'t have to be there. You\'re your vessel You  add but like, Is there a ceiling for how you can scale like is it 10 products? Is it 15 or 20? what\'s this business model for you?</p>\n\n\n\n<p><strong>Syed Balkhi 18:11 </strong><br /> I wish I knew what the number was, I\'ve tentatively put it at 30? I think it is one of the things that you know that like I never do anything  alone, right? There\'s like I\'ve worked like my secret against it\'s not  such a big secret is I work with really really awesome partners, really  talented people. You know, Thomas Griffin, who leads OptinMonster and TrustPulse, you know, products. Jared Atchison who leads WP Forms and SMTP. These guys are phenomenal leaders right. Chris Christoff leading Monster Insights, phenomenal leader and they all have their own strengths. Right and we what makes us work really well together is how  we compliment each other. So you know with John Turner in SeedProd and RafflePress, right, that he brings a whole new set of values to Awesome Motive and what we\'re looking to do over the next 10 years.  So, you know, when when we decided to acquire all in one SEO we looked  for, you know, who would that personally because Michael was not going  to be coming on board. And, of course, like, this is it. This is  something I\'m really passionate about. And I know a lot about this  industry. I wanted to make sure that there\'s somebody else who\'s really,  really talented who can lead and Benjamin Rojas, I don\'t know, I don\'t  know if you know him or not in the WordPress ecosystem. He\'s a  phenomenal developer had had several other products in the EBD ecosystem  that he sold to Pippin when you know, they did the market  consolidation, their position. He\'s been working in the OptinMonster  team for I believe, like four years, three, four years, and so He\'s  actually going to be leading this division and department call and Seo?  Of course, I\'m going to be I\'m very involved that, you know, I\'m not  involved in OptinMonster day today, but you know, I\'ve been for two years. Same thing with WP Forms, that division is run by Jared, Christoff, you know, my stream says pretty much online, so I\'m going to be very involved in it. So like, while we have a lot going on,  I\'m not liking every single thing all the time. It\'s not it\'s not  humanly possible. You see my time blocks, right? So these things move  around around every quarter.</p>\n\n\n\n<p><strong>Brian Krogsgard 20:34 </strong><br /> Okay, so you are bringing in Benjamin he\'s going to be the Christoff or the Acheson version of your partner? Your — almost like an implementation partner — whereas you\'re the strategic partner?</p>\n\n\n\n<p><strong>Syed Balkhi 20:49 </strong><br /> Yeah, absolutely. I— you know, we could call it the integrator role that you know, GM &#8230;</p>\n\n\n\n<p>So yeah, Ben, Ben is awesome. And I\'ve had a pleasure working with him  for last years. And he just continues to impress me, is literally like two and a half, three people into one. And you get to that pretty much about like, you know, Christoff, you\'ve seen the energy that he brings in Jared and Thomas, John,&#8230;</p>\n\n\n\n<p><strong>Brian Krogsgard 21:23 </strong><br /> It seems like everybody, do you think this is a pattern of just the  WordPress ecosystem? or part of the way you\'ve made these partnership decisions? Everybody that has played that role internally for you as a  developer? Do you think is that strategic or just circumstance?</p>\n\n\n\n<p><strong>Syed Balkhi 21:40 </strong><br /> I think it\'s a circumstantial, more so than not, I don\'t believe that,  you know, this role has to go to a developer. I think this role has to go to somebody who understands product and building products. So you know my extent of development, I —</p>\n\n\n\n<p><strong>Brian Krogsgard 22:02 </strong><br /> It\'s more than you let on but no, you —</p>\n\n\n\n<p>Syed Balkhi 22:08 <br /> I don\'t think you have to be a developer you have to be — you have to  understand the products and more importantly understand the problem  you\'re solving and being able to improvise at, you know, at a, at a fast  scale and being able to solve problems faster than other people. I  think that\'s — that\'s what I look for, more so than anything.</p>\n\n\n\n<p><strong>Brian Krogsgard 22:29 </strong><br /> All right, I want to finish up.</p>\n\n\n\n<p>I want to get your take on the consolidation that we\'re seeing in the\n plugin ecosystem is something I\'ve been talking about. I think since \n2017. We\'ve seen that playing out in hosting business, we\'ve seen it of \ncourse, that\'s kind of par for the course in the landscape of broader \nhosting. We\'re really seeing it ramp up in terms of plugins in the \nWordPress space. You You\'re one of the big players in that consolidation\n process, but there are others too. There\'s some people Whether they\'re \npublic yet or not, that are you know bundling up plugins and they\'re \ncoming at it with a strategy to take advantage of this market. So what \nare your What are your thoughts about consolidation and where we are \nkind of in I guess the market cycle of WordPress plugin businesses</p>\n\n\n\n<p><strong>Syed Balkhi 23:18 </strong><br /> think they in an important thing to look at is not just the consolidation part of WordPress but scale that new plugins are coming  and being introduced. Right. So it\'s not it\'s it would be not fair to look at the market just from one angle because there\'s so much growth  happening with a new plugins being added and when the market  is growing at that scale consolidation becomes natural. And this just  shows that WordPress is not in its infancy. anymore right when you because they are players. Better. That is certain sides enough to be able to have this kind of conversation. This was, you know, the consolidation doesn\'t always happen for monetary reasons, sometimes, you know, you\'ve been doing this for you have a plugin that you\'ve been building for like, seven, eight years, maybe you just want to move on.  Right? So I don\'t necessarily, you know, that\'s just natural now that  WordPress has been around for so long, then that\'s just a natural transition of people\'s lives. That\'s happening from an ecosystem point of view. Just the growth is phenomenal. When you look at the new plugins  being added all the Gutenberg bought collection plugins that are being added, you know, and all of them are getting installs. There\'s not like,  you know, there\'s one or two or three that just kind of own the market,  every single one of them is getting itself. You know, you there\'s like,  just because like we launched web form doesn\'t mean there hasn\'t been  new contact or plugins. I mean, it says, I think that\'s just a natural phase of any ecosystem. And it means great things for the user, like the users of WordPress are going to benefit the most out of it. Because  it shows that there\'s truly legitimate resources being put into building products and it\'s not just, you know, one person, you know, doing this  as a side hustle. And there\'s nothing wrong with that there\'s a lot of great plugins come out of solid there are some really good ones that are still you know, somebody\'s side hustling and just crushing it right in the market. So I think it just it\'s just good It shows that businesses  can use you know, WordPress plugin, and reliably knowing that they\'re this is not going to be disappeared is not just going to be discontinued. So, I think that I\'m very bullish on the WordPress market, and I have been for the last 10 years of running WP Beginner.</p>\n\n\n\n<p><strong>Brian Krogsgard 25:48 </strong><br />Awesome. And you think this consolidation will probably continue on as a natural part of our ecosystem?</p>\n\n\n\n<p><strong>Syed Balkhi 25:55 </strong><br /> Yeah, I mean, absolutely.</p>\n\n\n\n<p>That\'s just natural for any system whether you\'re in WordPress, or you\'re in landscaping, or pool cleaning,</p>\n\n\n\n<p><strong>Brian Krogsgard 26:06 </strong><br /> Maybe the difference from here on out will be that we\'ll start to see  larger ones. And maybe I don\'t know if you have an opinion on that. But I  think that\'s my gut feeling. You mentioned something like you get to a  stage and, you know, some people are looking to exit and some people now  have the resources to be able to make those acquisitions. So as time goes on that discrepancy between the big, you know, the people that are  big enough now to where, let\'s say, I don\'t know, a million-dollar acquisition is in their wheelhouse, whereas five years ago, that was totally impossible for them to even consider as that becomes more and  more the type of thing that is possible for a company to do will naturally see more of it. Would you agree with that?</p>\n\n\n\n<p><strong>Syed Balkhi 26:49 </strong><br /> I think they you know, what I would like to see is, you know, more of  this happening, right because this just further validates the industry  in itself. I think it is happening, right, you know, have it happening,  whether it\'s public or not public, right. I know several players that  are that are in the market. And in terms of big, I think that\'s just  reality, right? You lay outside looking in big is not always what you  see. Yeah, we\'re all small and big and not what you think. I think that  it\'s just relative. Right. So to the individual perspective.</p>\n\n\n\n<p><strong>Brian Krogsgard 27:27 </strong><br /> All right. So that\'s all I really have for you. I just wanted to chat  with you about this acquisition and get your take on it. Is there  anything that you want to either leaf people, whether they\'re an all in  one SEO user, or if it\'s somebody in the post s audience question for  me, the floor is yours.</p>\n\n\n\n<p><strong>Syed Balkhi 27:45 </strong><br /> No, you know, I always appreciate the work that you\'re doing and really  excited to see Cory on board with post status. I just wanna say thank  you, you know, to the community for the continued support of  automotive our suite of products. We, we always strive to do better and serve our users. And I just hope to continue to earn everybody\'s trust  for years to come.</p>\n\n\n\n<p><strong>Brian Krogsgard 28:08 </strong><br /> Awesome. I appreciate it. Thanks for joining us and we will talk to everybody soon. Bye.</p>\n\n\n\n<p>Transcribed by https://otter.ai<br />\n</p>\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Feb 2020 19:14:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Key Takeaways From the First ‘Future of Themes’ Meeting\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96997\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"https://wptavern.com/key-takeaways-from-the-first-future-of-themes-meeting?utm_source=rss&utm_medium=rss&utm_campaign=key-takeaways-from-the-first-future-of-themes-meeting\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10639:\"<p>There are few clear answers.</p>\n\n\n\n<p>As members of the <a href=\"https://wptavern.com/join-the-future-of-wordpress-themes-conversation-theme-review-team-to-hold-biweekly-discussions\">core design, editor, and theme review teams joined</a> for the <a href=\"https://make.wordpress.org/themes/2020/02/03/block-based-themes-meeting-agenda-for-february-5/\">inaugural biweekly meeting</a> that may decide the fate, at least in part, of WordPress themes, it became clear that there is no structured game plan.  There are many ideas.  There are several moving pieces.  There are components and teams and ideas that must all coalesce and build something that has never been done before in WordPress.</p>\n\n\n\n<p>There is room for both excitement and concern.</p>\n\n\n\n<p>It is not necessarily a bad thing to be in an early experimental stage.  However, WordPress is a mature product.  It <em>feels</em> like there should be something more concrete about the future of one of its most integral parts &mdash; themes.</p>\n\n\n\n<p>That is what these meetings are for.  They are about building bridges between various teams and making some decisions.  One of the problems going forward will be cutting through the noise.</p>\n\n\n\n<p><strong>Takeaway #1:</strong> there are still more questions than there are answers.</p>\n\n\n\n<h2>Moving Forward With Block-Based Themes</h2>\n\n\n\n<p>If there is one thing that almost feels like a foregone conclusion it is that we are transitioning into a future where themes will be built entirely of blocks.  Even the meeting was dubbed the &ldquo;Block-Based Themes Meeting,&rdquo; despite <a href=\"https://make.wordpress.org/themes/2020/01/29/new-bi-weekly-block-based-themes-meeting/#comment-43993\">some pushback</a> that such a meeting name was biased.</p>\n\n\n\n<p>This is no surprise.  Block-based themes are where we are going.  The real question is how that will work and what level of control theme authors will ultimately have over their creations.</p>\n\n\n\n<p>Kjell Reigstad, a design director for Automattic, kicked off the meeting with an introduction of block-based themes and what the meeting would cover.  &ldquo;As most of you probably know, Gutenberg is in the process of <a href=\"https://make.wordpress.org/core/2019/09/05/defining-content-block-areas/\">expanding beyond the editor</a>,&rdquo; he said.  &ldquo;As we&rsquo;ve already seen, Gutenberg allows for a great deal of user-customization inside of post and page content. It allows any user to create custom layouts all by themselves, and style adjustments too. These will all usually be retained even after a user switches themes.&rdquo;</p>\n\n\n\n<p>Full-site editing seeks to bring blocks to the entire site, which is traditionally the domain of themes.  &ldquo;By turning elements like the header and footer into block areas, users will have the flexibility to place any sort of content wherever they want,&rdquo; said Reigstad.  &ldquo;It allows for a lot of creativity!  They&rsquo;ll theoretically be able to click and edit their header in place, or change their sites entire color scheme without needing to jump into an entirely separate interface.&rdquo;</p>\n\n\n\n<p><strong>Takeaway #2:</strong>  block-based themes are happening.</p>\n\n\n\n<h2>The Definition of Block-Based Themes</h2>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>Live Demo Q&amp;A from <a href=\"https://gutenbergtimes.com/theme-templates-full-site-editing-experience-enrique-piqueras/\">The Gutenberg Times</a>.\n\n\n\n<p>After a quick introduction of how the meeting would work, Jeff Ong, designer at Automattic, filled in the details of how block-based themes work.  Currently, such themes are experimental and must be activated by ticking the full-site editing (FSE) checkbox via the Gutenberg plugin&rsquo;s Experiments settings screen.</p>\n\n\n\n<p>&ldquo;Once you&rsquo;ve activated this FSE experiment option, a few major changes will occur in how WordPress behaves,&rdquo; said Ong.  &ldquo;WordPress will look for HTML templates inside of a block-templates directory of your theme, instead of using the PHP templates, to determine how your site will appear.&rdquo;</p>\n\n\n\n<p>This was not a new concept to the people present.  Most have explored the <a href=\"https://wptavern.com/initial-documentation-for-block-based-wordpress-themes-proposed\">initial documentation for block-based themes</a> over the past two months.</p>\n\n\n\n<p>This part of the meeting was more about providing information.  The following are key links for further exploration of full-site editing and block-based themes:</p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/projects/35\">Full-Site Editing Project</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues?utf8=%E2%9C%93&q=label%3A%22New+Block%22+label%3A%22%5BFeature%5D+Full+Site+Editing%22+\">Full-Site Editing Tickets</a></li><li><a href=\"https://github.com/WordPress/theme-experiments\">Theme Experiments Repository</a></li><li><a href=\"https://developer.wordpress.org/block-editor/developers/themes/block-based-themes/\">Block-Based Themes Documentation</a></li></ul>\n\n\n\n<h2>Global Styles Are a Part of the Process</h2>\n\n\n\n<img />Example mockup from the primary <a href=\"https://github.com/WordPress/gutenberg/issues/19255\">global styles ticket</a>.\n\n\n\n<p>Tammy Lister, experience designer at Automattic, introduced <a href=\"https://github.com/WordPress/gutenberg/projects/40\">global styles</a>, a feature coming to the Gutenberg plugin and eventually core WordPress.  She described global styles as being at the &ldquo;what goes into the cake&rdquo; stage, meaning the team is still deciding what the feature will entail.</p>\n\n\n\n<p>&ldquo;So what are global styles?&rdquo; Lister began.  &ldquo;In short, it&rsquo;s style you can apply across your site right there in the browser. Pretty neat! Think of it as a kit full of component tools you can activate and take advantage of. Tried, tested and ready to go. It&rsquo;s your decorating kit to get your site space just the way you want it.&rdquo;</p>\n\n\n\n<p>At the moment, the baseline for the &ldquo;kit&rdquo; includes text, background, and primary colors in which themes can set the defaults.  The baseline would also include typographical settings for changing the font size, scale, and alignment.</p>\n\n\n\n<p>&ldquo;However, is that enough?&rdquo; asked Lister.  &ldquo;This is currently a big question. There needs to be exploration on what are common things needed and what needs to be available.&rdquo;</p>\n\n\n\n<p>Another argument for the biggest question award would be whether global styles are a necessary feature for core WordPress at all.  With the possibility that users can directly manipulate templates in the WordPress admin, adding styles to the mix may make some theme authors feel like they will be permanently sitting in the back seat.</p>\n\n\n\n<p>Lister made it clear that global styles should not go too far.  &ldquo;These are tools available in the editor, so addressing what is needed or not is key, over allowing everything and creating a complicated experience,&rdquo; she said.  &ldquo;A personal point I&rsquo;m thinking about here is how when I had a crowded art box I could never find that &lsquo;one pencil&rsquo; I wanted, we want to avoid that.&rdquo;</p>\n\n\n\n<p><strong>Takeaway #3:</strong>  End-users will likely be able to set global styles from the WordPress admin.  For many, this level of power will be a good thing.  For theme authors who build hyper-detailed designs, they may be cringing at the thought.</p>\n\n\n\n<h2>Open-Ended Questions Going Forward</h2>\n\n\n\n<p><em>When will block templates and global styles land?</em>  The rough timeline for block-based themes is for it to remain experimental through mid-year and have something basic in place as we close 2020.  Global styles are likely to land this year, but there is no definite date yet.</p>\n\n\n\n<p>Global styles could easily land in the next several months.  It has a tighter scope than themes made of HTML block templates.  Given the point that block-based themes are currently at and the unanswered questions about how the system will work, its time frame may be optimistic.  The scope touches almost everything in WordPress to some degree, at least anything that ends up on the front end of the site.</p>\n\n\n\n<p>Everything about themes will change.  How theme authors approach design will likely move toward styling on the component/block level.  Blocks will go into sidebars as widgets are slowly replaced.  Even theme options may be a thing of the past.  &ldquo;Personally, I don&rsquo;t think the customizer will disappear immediately, but I do think it&rsquo;s clear that many of its current duties won&rsquo;t be necessary in this Gutenbergy future,&rdquo; said Reigstad.</p>\n\n\n\n<p>One question on many theme authors&rsquo; minds is what sort of quality control they will have over their theme if users are handed so much power to change things. </p>\n\n\n\n<p>One proposal in the meeting was to allow theme authors to lock down certain templates so that users could not mess up the design by moving parts (e.g., a meticulously-crafted header and nav menu template that works across browsers and screen sizes).  There is not yet an open ticket for this possibility, but some theme authors will need to have a level of control over this for certain designs to work.</p>\n\n\n\n<p>Ending the meeting on a high note, Ari Stathopoulos, a representative from the theme review team, gave his final thoughts.  &ldquo;Themes are not going away,&rdquo; he said.  &ldquo;They may change, completely transform in many ways.  The tools we&rsquo;re currently using and the way we&rsquo;re currently building themes is not the way themes will be built next year. But they will still exist, and the new way is neither better nor worse. It&rsquo;s just different. If we embrace that and open up our imagination, there&rsquo;s lots of amazing things we &mdash; as theme authors &mdash; can build.&rdquo;</p>\n\n\n\n<p>I am cautiously optimistic that things will work out in the end.  I&rsquo;m excited about the idea of end-users being given tools to build out the websites of their dreams.  I&rsquo;m concerned, along with many theme authors I have chatted with, about what the role of theme designer will be in a year.</p>\n\n\n\n<p>At the moment, I imagine a major split in types of themes:  block-based vs. traditional with perhaps some block elements.  Only time will tell whether this becomes an insurmountable rift or whether there is a place for both concepts.</p>\n\n\n\n<p><strong>Takeaway #4:</strong>  it&rsquo;s still far too early to come to any solid conclusions about what the future holds.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Feb 2020 21:08:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: Guteblock Joins the Block Collection Plugin Arena With an Initial 12 Custom Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96944\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:229:\"https://wptavern.com/guteblock-joins-the-block-collection-plugin-arena-with-an-initial-12-custom-blocks?utm_source=rss&utm_medium=rss&utm_campaign=guteblock-joins-the-block-collection-plugin-arena-with-an-initial-12-custom-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6780:\"<p>Last week, London-based digital marketing agency Sweans Technologies released <a href=\"https://wordpress.org/plugins/guteblock/\">Guteblock</a>, its new block collection plugin.  Currently, the plugin boasts 12 custom blocks.  The company plans to add more and has big plans for the plugin&rsquo;s future.</p>\n\n\n\n<p>While the team earns no points for originality in plugin naming, they are nevertheless throwing their hat into the ring of ever-growing block collection plugins alongside the likes of <a href=\"https://wptavern.com/array-launches-free-gutenberg-ready-atomic-blocks-theme-on-wordpress-org\">Atomic Blocks</a>, <a href=\"https://wptavern.com/coblocks-1-9-5-merges-block-gallery-plugin-into-collection-adds-new-form-block\">CoBlocks</a>, and <a href=\"https://wptavern.com/kioken-blocks-the-new-street-fighter-inspired-block-collection-that-is-taking-aim-at-page-builders\">Kioken Blocks</a>.  There is already steep competition in this arena, but there is also a lot of space for growth.</p>\n\n\n\n<p>&ldquo;WordPress bets high on Gutenberg editor and the block styles,&rdquo; said Ajay Thomas, CEO of Sweans.  &ldquo;With the introduction of blocks, WordPress allows greater user control over the page-designing process beyond what the theme can handle. For the upcoming block directory, we believe that blocks will be the third integral part of WordPress after plugins and themes.&rdquo;</p>\n\n\n\n<p>The plugin&rsquo;s team has put together the following video to show installation and usage examples:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h2>Plugin Blocks</h2>\n\n\n\n<p>Guteblock is still a little rough around the edges in comparison to more mature block library plugins.  Some things were confusing, such as some block color options not using the theme-defined colors.  The drop cap block felt like it could have simply been added as extra settings to WordPress&rsquo; paragraph block.</p>\n\n\n\n<p>The container block currently does nothing but group elements.  At the moment, it is a step down from WordPress&rsquo; existing group block.  Thomas explained that the team wanted to develop other blocks before fleshing it out.  &ldquo;The main features we will add to the container block are custom background settings, which include color, customizable gradient, an image with parallax effect, video, customizable SVG and other features including shadow, border-radius, etc.,&rdquo; he said.</p>\n\n\n\n<p>Of its library of 12 blocks, it has some interesting blocks that will come in handy, such as the number box block, which allows users to add columns of numbered boxes.  The notification block is also useful for adding a bold warning, note, or similar message.</p>\n\n\n\n<img />Number Box block from the Guteblock plugin.\n\n\n\n<p>The post grid block is one of the nicest blocks in the collection.  It lets users create a grid of posts, showcasing the featured image, post title, and optional excerpt.  It has settings to control the post count, number of columns, and font sizes.</p>\n\n\n\n<img />Post Grid block from the Guteblock plugin.\n\n\n\n<p>The biggest downside to the post grid block at the moment is that it relies on the <code>post-thumbnail</code> size for featured images, which may make them look stretched and distorted on the front end.  In the future, it would help if the user could select their preferred featured image size.</p>\n\n\n\n<p>The plugin includes a social sharing block.  Currently, it adds sharing links for Facebook, Twitter, LinkedIn, Pinterest, and Reddit.  Each social network can be enabled or disabled individually.  The plugin also includes round, square, and modern block styles.</p>\n\n\n\n<img />Social Sharing block from the Guteblock plugin.\n\n\n\n<p>A social sharing block will likely be more useful when WordPress moves toward <a href=\"https://wptavern.com/initial-documentation-for-block-based-wordpress-themes-proposed\">block-based themes</a>.  Controlling this at the post level instead of globally is unnecessary work except in some edge cases where a user wants social sharing only on a limited number of posts or pages.</p>\n\n\n\n<p>Thomas believes the team members and author profiles blocks are the most useful blocks.  &ldquo;One of the extremely important features of team members block is that users can highlight one block separately by changing the background color, font color, etc. and drag and drop members to reorganize, he said.  &ldquo;Regarding the author profile block, our block will fetch the author&rsquo;s name, bio, and image and display there. Users can modify the same if needed.&rdquo;</p>\n\n\n\n<h2>Upcoming Blocks and a Premium Version</h2>\n\n\n\n<p>At the moment, Guteblock is a free plugin.  However, Sweans plans to launch a commercial version in the future.  The company did not provide an exact date of launch but said it will happen shortly.  It is also unclear what the pricing model will look like.</p>\n\n\n\n<p>&ldquo;This will be mainly a more customizable plugin with some other blocks such as Amazon link builder, events and shows, a premium slider, etc.,&rdquo; said Thomas.  He stressed that the free version will have at least 34 blocks down the road.</p>\n\n\n\n<p>The plugin&rsquo;s development team is currently working on two primary blocks to include in the premium edition.  &ldquo;The first block will help Amazon affiliates search for their products in the Amazon catalog, access real-time price and availability information, and effortlessly create links in your posts to products on Amazon.com using the Amazon Product Advertising API,&rdquo; said Thomas.  &ldquo;The second block is for adding event details in a post or page. You can show the time, date, venue, and the details of the event, and this can be directly added to your desktop/mobile calendar with one click.&rdquo;</p>\n\n\n\n<p>Along with work toward their commercial version, the development team is preparing to add 16 extra blocks to their free version.  This update will include blocks for Google Maps, video, grids, advanced columns, newsletters, pricing tables, and more.  They will also provide alternative versions of some core blocks, such as blockquotes and buttons.</p>\n\n\n\n<p>The company plans to dip its toes into the <a href=\"https://wptavern.com/version-1-prototype-of-the-wordpress-admin-block-directory-announced\">upcoming block directory</a> too.  &ldquo;We are planning to release some very useful and unique blocks into the block directory and will maintain its excellence and effectiveness,&rdquo; said Thomas.  &ldquo;But, at the same time, we will improve our plugin&rsquo;s collection to make them stand out from the rest as we are updating them regularly to give the finest user experience.&rdquo;  It will be interesting to see if the block collection plugin or the individual blocks perform better.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Feb 2020 19:53:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Post Status: Working on multiple things, and working with partners\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=75833\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://poststatus.com/working-with-business-partners/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47497:\"<p>A lot of folks in the WordPress economy, whether employed with a side hustle or self-employed, manage multiple things. Also, many of us work with partners, or are interested in partnerships.</p>\n\n\n\n<p>Cory has long worked with partners, and we\'re now running Post Status as partners. Also, we are both working on several projects.</p>\n\n\n\n<p>In this episode of Draft, we talk about how to balance multiple things, how we try and structure our weeks, and some things to consider when working with partners.</p>\n\n\n\n\n\n\n\n<h3>Show links</h3>\n\n\n\n<ul><li><a href=\"https://kolbe.com\">Kolbe</a></li><li><a href=\"https://www.gallup.com/cliftonstrengths/en/strengthsfinder.aspx\">Strengthsfinder</a></li><li><a href=\"https://waitbutwhy.com/2013/11/how-to-beat-procrastination.html\">Wait But Why</a></li></ul>\n\n\n\n<h3>Sponsor: Pagely</h3>\n\n\n\n<p><a href=\"https://pagely.com/\">Pagely</a>&nbsp;offers best-in-class managed WordPress hosting, powered by Amazon\'s Cloud, the Internet’s most reliable infrastructure.&nbsp;Pagely&nbsp;helps big brands scale WordPress. Their new platform&nbsp;<a href=\"https://northstack.com/\">NorthStack</a>&nbsp;is a completely serverless solution for managed application hosting. Thank you to&nbsp;<a href=\"https://pagely.com/\">Pagely</a>&nbsp;for being a Post Status partner!</p>\n\n\n\n<h3>Full Transcript</h3>\n\n\n\n<div class=\"transcript\">\n\n<p>Transcribed by https://otter.ai</p>\n\n<p><strong>Brian Krogsgard 0:05 </strong><br /> This episode of Post Status Draft is brought to you by Pagely\'s best in class WordPress managed hosting. They help big brands scale. And it\'s really the place you want to be. If your website is a mission-critical site, they have an extremely flexible tech stack to help you accomplish your goals with your website. And they have the three things that they really like to focus on: Number one, flexibility. Number two, scalability. And number three, reliability. What I think occasionally in the years that I\'ve hosted my main website PostStatus.com on Pagely, that\'s what I keep in mind myself — I know I can do the things I want to do. It\'s not overly opinionated. It\'s highly scalable, and it\'s reliable. I never worry about my WordPress going down because it\'s on Pagely. Go to pagely.com to check it out. Thanks so much to Pagely for being a Post Status partner, and welcome to Post Status Draft. My name is Brian Krogsgard. I\'m here with my partner for Post Status, Cory Miller. Hey, Cory.</p>\n\n\n\n<p><strong>Cory Miller 1:07 </strong><br /> Hey, Brian.</p>\n\n\n\n<p><strong>Brian Krogsgard 1:09 </strong><br /> Alright, official podcast.</p>\n\n\n\n<p>It\'s our second podcast. Every, every trend starts with two, right? Yep. So we have a couple of topics that are highly relevant to us that we want to discuss today. And number one is juggling multiple things. We\'re both doing so so we\'re going to talk about the process of it and some of the things we\'ve tried to instill in our own habits and otherwise. And then the second thing is the process of working with a partner because when juggling several things, often the choice would be to have a partner in crime as you do. So obviously, this is highly relative to our, our own situations, with post status and then each of us are, you know, Post Status as our common plate but we each have other plates that were spinning So that\'s what we want to discuss and iron out today. You know, I\'m thinking of who\'s our listener who\'s, who\'s listening to this and thinking, I\'m interested. And you know, one type of person sticks out to me in particular, which is a, like a plugin or product developer, someone that\'s got a WordPress product and maybe it\'s not their full-time gig yet or maybe they\'re balancing the product side with doing some freelance work. Why don\'t we jump back to the first time you had to start balancing something and go from there so like, what have you learned since you you know since you started doing full-time WordPress back in 2008 or so? Was I themes paying the bills right out of the gate, or how did that work?</p>\n\n\n\n<p><strong>Cory Miller 2:49 </strong><br /> Yeah, I think it was paying the bills right out the gate, but I\'ve kind of notorious mine. People that have worked with me to be a plate spinner anyway, I kind of relish In the place multiple things keep me engaged. And so, but I woke up you know, couple weeks ago post that this is one of five projects I\'ve got going right now and back into being a plate spinner again but and iThemes Yeah, I spend a lot of plates in the first year, of course, we had full time, you know, I had money to be able to kind of get started and then we try to get revenue in the first month as best we could and be self-sustainable. But uh, for that year, I tried to only spend one plate and that was just I themes, but on the project plate for products, it was just trying to iterate on themes and stuff, but the year, a year or two prior, I was doing the same thing we\'re doing now which is balancing a full-time gig with stuff on the side, in my freelance business just happened to be, you know, it worked out but I was also I don\'t know, 13-14 years younger and I can power through until midnight or one now it\'s like I\'m going to bed at night.</p>\n\n\n\n<p><strong>Brian Krogsgard 4:07 </strong><br /> Yeah, definitely makes a difference I\'ve said on this podcast and elsewhere many times that my I used to call it my tended to time. So 10 pm to 2 am was my window where typically my wife was in bed before I had kids. And I was a night owl, so I would get stuff done. And that was how I maintained my side hustles while I had full-time jobs, and I can\'t do that anymore, like just physically, my I can\'t do that now. And, you know, if I have to get some stuff done late at night, I might be able to put in an hour or so. But I run out of steam like if I\'m going to do something else. It has to be something replenishing or balancing my work efforts, like reading a book or something that\'s not by, you know, fingers to keyboard type of activity.</p>\n\n\n\n<p><strong>Cory Miller 4:59 </strong><br /> I know a lot I know most probably of our community can relate to all this as burning the midnight oil, so to speak. And then now as I\'ve gotten older it\'s like, it\'s just not going to work. And you and I both have young kids. So when I get home, it\'s hard to like, I can\'t pull up my computer one, I\'ve got a kid sitting in my lap. And, you know, wanting to know what I\'m dead. I\'m like, I\'m trying to get something done.</p>\n\n\n\n<p><strong>Brian Krogsgard 5:25 </strong><br /> If I\'m, if my two-year-old is here, he will literally just make every effort to just slam the spacebar. He\'s like, that\'s the biggest thing that\'s on that board that you, you know, put your fingers on and he\'s just like, I gotta get on that, you know. I can\'t, I can\'t really work with them awake. What that means for us is that we\'re juggling things and we\'re not like inventing new hours in the day where we\'re figuring out how do we juggle within our standard, our standard day. So how do you physically process this and terms of playing And execution?</p>\n\n\n\n<p><strong>Cory Miller 6:03 </strong><br /> Gosh, you know, I put the five projects like in December, I thought I have four, this is all one and then something happened and I was like, okay, there\'s a fifth can\'t turn down. And I realized real quickly like, okay, I don\'t want to get into old bad ruts. I knew I had to get organized new posters is a priority for me, for us, for our family, too. And I\'ve got a lot of other projects kind of spinning, but I had to get really organized and go, okay, you know, I\'m going to need help at some point. So I actually hired a virtual assistant. A couple of weeks ago, I don\'t even know if I told you that run. But yeah, you mentioned to me Yeah. How to virtual assistant because I had a longtime executive assistant at it. Named Patty color, Painkiller, excuse kill. And I was like, I\'ve got to find figure that out. So I hired a virtual assistant and starting to delegate trying to delegate things to her to help me chase down some things but there\'s so much like, she can\'t go to the bank and sign, you know, a bank account for me. So I\'m trying to be strategic about it. And then now you know you and I both said we\'re in a different stage now. So we got young kids, work, work-life balance, if that\'s even a thing work-life alignment is a thing for me. But I don\'t know if I want to be working. After six o\'clock, I need to devote that time to my kiddos, and I know you do too. So I\'ve got to really prioritize I think Jason freed said it best is in one of his books or podcasts or something a long time ago that constraints particularly time constraints are such a good thing. I\'m like, Yes, absolutely. You know, when I saw those names and people, you know, have their opinions about where they think my financial future is. But honestly, when everything is an option, everything sucks. And I think constraints. I can\'t believe I\'m saying this, but constraints are good. In certain situations, everything is an option. And I\'ve kind of taken the mindset from Jason freed that, you know, having kids is good because it gives me some boundaries, or at least that need to be setting boundaries to not repeat bad habits that I did over 10 years. And I think,</p>\n\n\n\n<p><strong>Brian Krogsgard 8:19 </strong><br /> yeah, so you\'re saying constraints in terms of what you choose to work on. And that\'s interesting. For me, I kind of know what I\'m working on now. Like, I made those decisions. And, you know, I\'m contracting a significant chunk of my week with sky verge, working the majority of the rest of that with post status, and then I have this one thing, and this is where I really had to make my biggest decision, which is on the like, crypto side of things where I had huge community following and stuff. I had to say, I\'m going to establish scope on what\'s achievable within that project, and really limit myself self to, to what I know I can do well and efficiently. So for that, it really meant narrowing it all the way down to just like a podcast. So I do a podcast in that space. And now I know like, I\'m not going to spend more than, you know, x hours in the week on that because I\'ve established scope for that project. And then it\'s deciding, okay, well, where, where\'s the differentiator between, you know, being productive with my time and relying on teammates, like in our scenario, that was one of the big things selling half a post at us. It\'s not just Oh, great. There\'s a little bit of money now that I get to bring in which I\'m obviously thankful for. But it\'s also to say, Okay, if I treat this as part-time and you treat this as part-time, we have two part-time contractors, will you put all four of us together we\'re combining multiple people\'s skills, and the end result is better than me as a full time or upon myself could have ever done in the first place. So I feel like That\'s a really effective use of part-time efforts and allows me to juggle multiple things and in my opinion, put out a better product on the thing that I was trying to do alone. So that was a big part of it for me is defining the scope and identifying how can I make something better while spending less time on it?</p>\n\n\n\n<p><strong>Cory Miller 10:22 </strong><br /> Yeah, I think what has been for me is prioritization of like, I can\'t, I can\'t goof off. I\'ve been here in my little office from, you know, 830 to five roughly and it\'s straight through and it\'s good. It\'s engaging senior wanted to level off at some point. But there is a focusing power, like I\'ve got to be very good about prioritizing what my time is, particularly with juggling some projects like you do. I\'m thankful that our partnership we\'re in the same time zone and roughly on the same hours, work hours. So that\'s really good. My partner, Rebecca Gill, another project. She\'s in Eastern Time Zone. I always have to kind of convert a little bit on that. So,</p>\n\n\n\n<p><strong>Brian Krogsgard 11:04 </strong><br /> and then really hard for our friends who have partners or whatnot that are six hours or 10 hours apart, that the offset that you create in your communication cycle forces your projects to go slower.</p>\n\n\n\n<p><strong>Cory Miller 11:16 </strong><br /> We were very deliberate about when we took on our Portugal team and iThemes and because they were six hours ahead of us, and knowing there\'s going to be a lag and man that just slows things down when you\'re trying to ship product. So it\'s, it\'s, you know, I\'m definitely thankful we\'re in the same time zone and even Rebecca and I are just an hour apart, but still, it\'s like she\'s already started her day, you know, I might get an email at 630 in the morning, and I\'m just kind of getting around and it\'s like, oh, man, her days getting going now.</p>\n\n\n\n<p><strong>Brian Krogsgard 11:47 </strong><br /> Yeah, she\'s full force. I\'m ready.</p>\n\n\n\n<p><strong>Cory Miller 11:48 </strong><br /> Yeah. So but again, I think it is the constraint is the prioritization. Like today I just thought, Okay, well, you know, one thing I\'ve done is have specific For the first time, probably in my career in about 12 years, I am blocking time out of my, my calendar for recurring meetings to that never done before, but I have to do it and I have to get better at time prioritization to and so even getting the newsletter out today, for instance, I was like, Okay, I got to think about this better because I need to block it out a time, reverse engineer, whatever, we\'re going to get the newsletter out, and then block out time when you guys aren\'t waiting on me for something. So we make sure you get out a good product.</p>\n\n\n\n<p>Brian Krogsgard 12:31 <br /> Yeah. Discipline it. Yeah, it certainly is. And the first person that I saw doing this really effectively They showed me their calendar, they talked to me about how they balance was actually cited baki and, you know, a lot of our listeners will know through awesome motive. He\'s got his hands in five different products at any given time, and incredible amounts of other businesses as well like he does it to an extremely He\'s a robot. He\'s a yes. But he is a time blocking master like I, he showed me his calendar and it\'s colour-coordinated, it\'s day by day. And it\'s broken into, you know, a two hour or four-hour block, 30-minute block. And he\'s got every day of every week assigned to a thing. And it\'s like, here\'s a half-day that goes towards working with Jared on WP forums or a half-day working towards OptinMonster. You know, it may change depending on week by week but he knows before he starts this week, essentially where he\'s spending the every like work hour of that week, he\'s designed his workouts and he\'s designed his, you know, it\'s like, if there\'s family time or travel during the normal workweek like it\'s built-in there too. And I was inspired by that I could not mimic it like I tried it for a little bit and it was too structured for my discipline like his discipline level is just beyond mine. Yeah. But it did give me a framework for saying, Okay, well I have my focus, like Mondays we have a lot of meetings with sky verge. And that\'s like, basically a sky verge only day aside, aside from, if something that really needs urgency from post status comes along. And then it just allows me to structure my days and say, This is my big thing today. It\'s my big thing this other day, this is where I want the majority of my time in my hour spent and I\'ve actually started tracking my hours. And I\'ve been evolving that I\'ve always hated time tracking any job where they like, you know, focused on that. I was always like, Look, I don\'t want to this, you know, like, negotiated my way out of it. And now, I\'m embracing it, but it\'s more for my personal accountability than anything else because I want to know, like, Okay, well, it was I actually spending these hours of these days. On the things that I planned, of course, it helps me like for, you know, for a contract job that helps if you\'re paid hourly. But even for something like what we\'re doing, I had a partnership line item on my time tracker. And I was tracking generally, like, if we got sidetracked, you know, or like, we had a meeting, I would track it. And then if we had, you know, something, especially where it was in a zone that was supposed to be geared towards something else, I wanted to know, like, how far off of my routine Am I getting? And it\'s this intro week, accountability process. So you kind of have an idea of like, oh, man, I\'ve spent more hours over here and I need to be over there. And it\'s been really good accountability for me to better audit my time so that I can then more effectively move forward and be knowledgeable about the way I\'m approaching it. And I\'m not succeeding, like if I say, Okay, well, I want to spend 25 hours over here. 15 over here and two over there like it doesn\'t always work that way. But it allows me to have a target and audit my effectiveness against that target and you really learn a lot when you start doing that.</p>\n\n\n\n<p><strong>Cory Miller 16:15 </strong><br /> Yeah, I go back to the side comment and I\'m joking when I say robot kit but his worth it work ethic i is unparalleled and never seen anything like it maybe my dad who\'s now should be retired for the second time and working 60 hours a week-long gas industry but said is a maniac. But he\'s also I think it the thought about that was like it\'s how we\'re all kind of wired, like, I\'ve had so many people over the years they know I juggle things, spin plates and go Why would you do that? Like tell them wired I mean, and I used to go Why do you only have one project that sounds boring. And so we had this telephone realize to each his own like wired in different ways and have a lot to do that, having said that, you said the word discipline, it\'s some it\'s a word I\'ve been trying to kind of reintroduce into my life. Consistency is another big word. So I\'ve gotten more organized and, and want to line things up where I\'m not dropping balls for sure. And I\'m mixing metaphors here. But, you know, I play doesn\'t drop. But they\'re all important to me. They\'re engaging and I think that makes me me, you know, if we were all carbon copy of each other, it\'d be a bland world and, and all that. So I think to each his own for sure. But I think you\'re talking about something we\'re talking about something that a lot of people go through, they want to strike out on the entrepreneurial adventure, and but they\'re balancing a day job and then I can potentially family. I have a couple of business friends here in Oklahoma City that their entrepreneur story started with. I started my business when my child was six months old. Like, I can\'t imagine that you know, I kind of say, I think it was in kindergarten when we had our first kids had our kids so like, it was to the point where that one that little baby had kind of graduated and was under adult supervision. And then I could kind of turn my time. Now on this season to toe, it\'s just very drastically different. And so, man, I just admire the stories of people that juggle so much, particularly with family while starting this crazy job. This crazy gig we have come entrepreneurship. I, you know, if entrepreneurship was easy, by the way, everybody would do it. Because think about the freedom, the lifestyle you\'re having to live as an entrepreneur, but it comes with a heavy cost. Just talking to a dear friend of mine that I\'ve known for a long time entrepreneur and comparing stories and him saying he\'s had a rough couple of years and going in my part was to say to encourage to go I\'m going to be in your seat at some point. Mukherjee that like this thing, this thing we do called entrepreneurship is just not meant for everybody. And it\'s just a tough thing, but it\'s really thrilling for me to come would say, join you in something that\'s already started, by the way. So that makes this project. They\'re all exciting to me. But this is different in that I can help take something really, really good and make it even better. Where starting new projects. Oh, that\'s that\'s a ton of work, man.</p>\n\n\n\n<p>There\'s a different kind of grind. And they\'re like, what did two years of post as before the club, you know? Yeah, well, that grind of getting the thing off the ground like business takes time.</p>\n\n\n\n<p><strong>Brian Krogsgard 19:45 </strong><br /> One of the things that I think plays into this idea of structure and being able to juggle different things, a lot of it does come down to personality. And for me, you know, I\'ve always achieved a lot So it\'s not it\'s there\'s a difference to me between what I\'m about to describe and like if it\'s laziness or something for me, it\'s not laziness. I have no threat of saying, Oh, I work from home or I don\'t have a, you know, nine to five job. So I\'m going to sit on the couch at my house. That\'s never my personality. But I do procrastinate in my own way, and wait, but why.com is a great website that it\'s called, has a long series from 2013 called how procrastinators procrastinate, and it\'s like the brain of a procrastinator. And what he really breaks it down to is this intimidation of long tasks that makes a procrastinator put that off, and how you can kind of beat that and how to beat procrastination or the way he describes it is he says effective planning turns a daunting item, say like writing a book or launching a website or something big and turning it into a series of small clear, manageable tasks. When you do that, you\'re making something that sounds big he calls he says a remarkable glorious achievement is just what a long series of unremarkable and glorious tasks looks like from far away. So if you break things down, if you have this type of mentality where you can see the short, short term finish line, and turn it into a to-do list or you know a task, then that\'s no big deal. It\'s like, okay, boom, knock out that test, boom, knocked down that task. And then all of a sudden, you\'ve done lots of things that add up to be this really big, more glorious thing of accomplishing your goal. And I\'ve found that I have got to structure my day to day that way. And I\'ve really embraced note-taking but it\'s kind of a hybrid between notetaking and to-do list stuff, where I take notes of like, okay, what\'s my, what\'s my main jam, like what I have to capture today? Sometimes it\'s an idea and some times it\'s deliverable, and then turning it into these to-do lists that I accomplish inside that week. And then you add that in weekend and week out and hitting those to-do items. That\'s when the real changes and effects start to take place for me.</p>\n\n\n\n<p><strong>Cory Miller 22:14 </strong><br /> Yeah, well, no, I completed my master\'s degree. When I was in my late 20s. I went back to school, and the staff there at that college in the adult program said, How do you eat an elephant? One bite at a time. And, you know, I\'ve used that a lot with teams, helping coach teams that I\'ve led, and others is this big task that you have breaking it up into small parts. And then I think there\'s something to be said of, I think it\'s James clear. The author, prolific blogger that talks about, you know, consistency, like if you\'re going to write a best selling book, it\'s, you know, break it down if it\'s 50,000 words is 500 words a day. For X amount of months kind of thing. Now, I don\'t know what to believe I have that discipline in me to show up every day and just write 500 words a day. And but I believe that if you do that you will show up, you know, an X amount of months with something. And this is the harder pill for me to swallow sometimes, just again, how I\'m wired. I\'m not trying to make excuses, but just saying it\'s, it\'s not an easy task. Some people make it look easy, but the reality is, you\'re probably wired in a different way.</p>\n\n\n\n<p><strong>Brian Krogsgard 23:30 </strong><br /> One of the things I learned from Pagely was that the price of hosting or the expensive hosting is really a relative thing. What Pagely might be able to do for $1,000 might end up costing three to 5000. At hosts that don\'t do these large setups all the time. I called our chatted rather with the CEO of Pagely, Joshua Strebel, several years ago and said, Hey, we\'re comparing options between Pagely and some of the other options in the market for really high scale websites. And what I realized was that on an apples-to-apples comparison, I was getting more with Pagely for less money. Now granted, we\'re talking about hosting for $1,000 a month, but so it\'s expensive for a website. But when a website was being quoted from other providers for $3,000 Plus, I was really getting excellent service from Pagely, for the price. If you have websites where you really rely on your website provider, being reliable, have excellent human support. I can\'t remember the last time it took longer than I don\'t know an hour for like a real answer to a support question, not an auto-answer, but someone that was, you know, taking a technical look at my issue. And getting back to me for about some question. I have almost always a question of my own fault. Not to do with my actual hosting plan, but where I just needed help. Pagely has plans for everybody. Whether it\'s that thousand dollar type of VPS or $200 for five sites, that\'s what their small VPS instance sets up for you. It\'s all built on AWS, they\'ve really fine-tuned it really, really well over the years. It\'s an excellent service go to Pagely.com to try Pagely today, let a little post that essentially. And they\'ve been a longtime partner, good friends of the show, and Post Status, and I can\'t recommend them enough. I trust my own websites to Pagely, go to Pagely.com. Thanks to Pagely for being a Post Status partner.</p>\n\n\n<p>One of the things you had me do when we were just trying to figure out would we make good partners was an assessment through Colby, calm kayo LP calm, and that was stuck with me. You had me do a couple of them which I thought was fun across the board. And just the fact that you wanted me to do that told me a lot about the type of partner you could be you know, like the way your mind works first. is mine. The Colby one I thought was interesting because it gave me an understanding of how I work. You have an understanding of how you work based on your assessment profile. And then it tells you Okay, well because you have this and you have this, you YouTube may have conflict in this way. Or you may have a really nice jelling in this way, and why you talk about how that kind of fits into this. So if I\'m talking about my, I need these, you know, big pictures fine. But then if you just say, take the big picture, go write a book, I\'m in trouble. But if you say take the big picture and go write some like thousand-word articles on like, okay, I can accomplish this. So, take this assessment, how you blend that and turn it into an effective partnership.</p>\n\n\n\n<p><strong>Cory Miller 26:46 </strong><br /> So my belief is whether it\'s a team or a partner is to leverage your their unique strengths and experiences that I probably don\'t have or if we overlap, there\'s unique this in there and so it\'s Specifically with our partnership, and we did these discovery tools, and I think was two years strengthsfinder from Gallup was the one, we can put these in the show notes. It gives you your top five strengths. And then so let me unpack that. So Strengths Finder is one that I had to do because I kind of wanted to see verify probably what I already thought about what your unique strengths were and what you believe that they are. And real quickly with that, I can go there\'s overlap, but there are differences. And that\'s why I like one of yours, I think is analytical. And that shines brightly, everything post at us. Like I told you years ago, what I always found value was your insight and analysis of everything that was breaking. Like I wanted. I might not agree with you every single time but I was like, No, I want a different perspective. And that\'s something I knew ahead of time, but it helped me just kind of really identify that. So the street corner does that with teams with partnerships, whatever. And by the way, that joke was I thought you\'re gonna say this But when my wife and I first met I had to do these two and she was like what the heck you\'re you have to take a test today you to see if I\'m, you know, married. Now she\'s a big fan. But Colby is really interesting because it\'s how you instinctively take action. And we started with Strengths Finder and then we evolved into Colby because I wanted to see how you instinctively took action. So this four modes factfinder, which is, you know, a high fat fighter which you happen to be is very I mean, it lends to everything you\'ve done, which is analytical research, I mean, dive deep into an area of a middle road factor under which is I want the essential truth. And the three other areas are quickstart. Most entrepreneurs, many entrepreneurs, I should say are quickstarts Hi, quickstarts. I\'m a high quickstart The other one is the blue one, which is follow through and it\'s not like you can\'t ever fall through but it\'s step by step. mode of action. If you have a problem, I\'m going to figure out step one, step two, step three, step four, the yellow is implementation. People behind that are the ones like mad Danner who are amazing with their hands and like woodworking and different things or whatever, like very high implementers, are. And then we also want to focus found from you is that we had, we had compatible things where I knew we could work really well together, but I knew there was also willing sounds like you\'re a medium quickstart which you and I could ideate all day and not get anything done. So that was the thing we talked about, you already recognized it. factfinder is great because we\'re kind of in that mode, where we\'re not in what Colby calls conflict, but we\'re low in the blue, which is step-by-step plan. We\'re kind of find the shortcuts, bandaid it together, put it together and do that. So we talked about that actively. You already recognize that but I helped us talk through, okay, our similarities can also be our weaknesses. We need someone to kind of help us. And I know David and Dan really help us with some of those things that we might go, man, let us we\'ll do it at the last minute.</p>\n\n\n\n<p><strong>Brian Krogsgard 30:10 </strong><br /> And just being cognizant of that, as we go about our day to day in partnership, you know, it allows me to say, Okay, I need to think I need to be sure and know, like, here\'s our plan, we came up with our plan, we\'ve got these ideas and the follow-through component or the, you know, the take it to execution side of things. It\'s like, I have to make sure that we both understand what to do, where to go and bring people along to help us accomplish that. And so far, I think that\'s been effective. And sometimes that\'s tooling you know like it\'s one thing if we have our all our conversations and slack and we have these pages of notes, in our note keeping apps and we, you know, collect our thoughts, but then it\'s another to say, Okay, well, let\'s put it on a schedule and let\'s set a date for When we\'re going to launch this thing, and let\'s have our plan of action for, you know, who\'s responsible for what, and put deadlines on that across the way. And to me that tooling side of things, which could be as simple as base camp or whatever, is my way of introducing accountability to an area where we both identified kind of on the same side of the spectrum, which is, in that in that particular instance, it\'s kind of the kind where it\'s like, ours has its own benefits, like the way we sit. But you really need that person that\'s like, the big long spreadsheet, project manager, very type a type of person to help rein us in, when we could end up down a whole bunch of different rabbit holes. You know, Id aiding the next two years of what post status is going to be and it\'s like, well, someone\'s got to do what we\'re going to do in the next two weeks or the next two months and yeah, so that gives us that accountability there.</p>\n\n\n\n<p><strong>Cory Miller 31:57 </strong><br /> Well, we\'re supposed to record this podcast six hours. ago, I think. And we had, you know, part of that was we had thought we still were so new in our partnership and trying to get some things done at post that is that we need to have the time. But we had deliberately two weeks ago, set this date to record and then now we\'re six hours later recording it. But I know we\'ll get to those types of things. But it\'s that, you know, we could wear that. I think you and I are kind of wired to be the squirrel. You know, movie idea. Okay, let\'s face it. We\'ve talked about that. And we both have, I think helped each other rein it in on that, like, hold on. This is first that second, this third, right? Yep, yep. Yep. Let\'s go back to that because it\'s really fun to dream. It\'s really fun to ideate and think about cool stuff, especially as quickstarts and the Colby kind of mantra. So, but there needs to be somebody that also says, Okay, let\'s stop dreaming now. Let\'s go do</p>\n\n\n\n<p><strong>Brian Krogsgard 32:58 </strong><br /> Yeah, and I think been proud of how we\'ve so far been able to do that. And we realize it\'s important. And I think maybe one of the things that has allowed us to do it is, when we first started the partnership, we, and you really helped me outline this. And it\'s like, what are our goals? For the business for the partnership, where we want to be a year, two years and three years? And therefore we say, Okay, if this thing is effective in January next January, what have we accomplished? And we said, okay, we want you know, certain things, it\'s a number of subscribers or it\'s a number of page views or a number of members or a degree of like member satisfaction, like things that you want to strike and then it\'s how do you plan to accomplish that and keep that as your goal, how many dollars you need to make a day if your dollar goal for the year is this? And that was really helpful for me to put all that in context.</p>\n\n\n\n<p><strong>Cory Miller 34:00 </strong><br /> So one other thing I did, I think I told you this either as I\'ve had a coach for a year and a half now a personal coach. Fantastic. name is Kelly. We came into this and she was like, Okay, got five projects, what do you need for me? And I was like, here\'s what I think I need me to go weekly. And what I don\'t want to do, my virtual assistant helps me take certain tasks that I need to just create my time, you know, to do other things. My coach is okay, here\'s the deal. I\'m highly invested in my time, my money, my energy and all these projects, and they\'ve got to make progress. I\'ve got to move the needle. That is the most impactful things. So what we do now is each week we do a 30-minute laser call. And I talked to the big issues, I think through the projects, and I go, can we post those this week? We need this. And what and she helps me get clarity on that before by the way. I have my partner calls like with you. We knew our calls on Friday to do my call with Rebecca on Wednesday. My partner Jeff on Monday. So I\'m like, man, there\'s too much stuff going on, I\'ve got to have that kind of clarity. And she\'s helped me rehearse and get ready for because like, for instance, I try hard not to ping you. Because I know there\'s a bucket of time, there\'s a bucket of energy that probably is owned mostly by Erica and your two kiddos. And I want to be really careful what I withdraw from that. So. So she\'s helped me go in, I looked over the last 30 days. So every week is a 30-minute call to kind of get ready and make sure I\'m on task for all the projects. The last meeting, which I just had this week, is a one hour kind of look back over the last 30 days, and then they look forward to next Thursday. So make sure I\'m keeping progress with all the critical projects going on. And that\'s just another level of optimizing for. There\'s a lot on the line for me. There\'s a lot of love for you and my other partners and so I want to make sure we\'re focused and making the most progress, we can For all of these so that we can say, high five and go, this is this, these were the best times. What resonated with me for you, Brian is you said for years, you know, Kevin did it by yourself, I Exodus ran into your burnout that post like it was the first sentence burned out. And I was like me and I can resonate with that. And one of the compelling things that he said to me as I said, I don\'t want to do this alone. Again, I could, I could sell this, I could do this and just leave. But I just really don\'t want to do it alone. And that I told you then resonates with a lot of social entrepreneurs. It\'s tough doing it by yourself. I had aside amazing psychic command, enter and I think to help me not do it alone. And then a group of us were friends, WordPress, none of WordPress helped me over the years. But man, that\'s something that you can mention too, is how a partner or a team or somebody that can come alongside you is so powerful.</p>\n\n\n\n<p><strong>Brian Krogsgard 36:55 </strong><br /> Yeah, there\'s two things there applies to both of these. I guess. A lot of people, you know, they dream when they\'re in a normal nine to five job. They\'re like, Okay, well, I have so much more upside potential or so much more opportunity for freedom and all these things if I go out on my, on my own, and work on this thing and turn my hobby into my business or turn my side gig into a full-time gig, and I think it takes several years potentially, of doing that before you oftentimes for and maybe it\'s for certain personality types that then they say, Okay, this has some real benefits, but there are some real drawdowns to that I need to consider and for me, okay, I love the freedom. I love the upside potential. But at the same time, I liked working with people and I liked bouncing things off teammates, and that was an important thing for me to figure out how can I recapture and I think a lot of people that might be listening to this talking about juggling multiple things, working with a partner, maybe they\'ve all kind of landed on that. So now, there\'s this kind of fundamental balance there, where when you\'re juggling multiple things, none of them is necessarily such a security blanket or a safety that is the same as a full-time job. So this balance is how do you spend time in the places where you can make money, yet none of them are probably sufficient relative to what you could make it a full-time job. Like, say, if you were making $100,000 and a full-time job while your main side hustle, it, maybe it\'s making $50,000 and your other side hustles making, you know, another $50,000? Well, you\'re making $100,000 total, but it requires this balance between the two of them. In our situation, you have partners so like my needs from the business, do they align well with your needs from the business from a revenue standpoint, there\'s so much balance and inertia. So you have to balance like, okay, I want to work with people. I want to have this freedom. But there\'s all this balance. that\'s required there and I would be curious if you have any kind of final tips to find the sweet spot while you\'re doing that.</p>\n\n\n\n<p><strong>Cory Miller 39:09 </strong><br /> Yeah, so you know for years I said it\'s a sidekick it\'s it\'s the Matt Danner, it\'s someone that just is doesn\'t have as has compatible strings to you. And but you\'re not strong in the same area where you can kind of divide and conquer. And so I\'ve honestly thought about it as a work spouse, you know, to Bandy that. That phrase around a little bit, but I mean, there\'s an element to that work spouse, like having someone you can confide in. And I bet you there are entrepreneurs and founders solopreneurs listening to this today. That is like, in the spot you were and by the way, when I struck out, it\'s been a year ago this week, I\'m back on my own. I didn\'t want to do it alone. I wanted to do with other people, and I found some great people. One of them being you and Do it together and collaborate. So, but I think, you know, somebody goes, why don\'t we give away equity I get that then finally struggle psychic, a workout spouse that feels ownership that you could give some rewards if they need it. But find that person that is the end to your Yang. We missed that. And then secondarily, I\'ll tell you, I know the work psychic work spouse type thing is hard. And the partnership conversation is hard. But I\'ll tell you and this is something you\'re not been talking about. Small groups of like-minded people on the same path with the same values have been life-saving and changing for me. So I\'ve been in one group for nine years now. 10 years almost. I\'ve helped start to more. We\'re talking about trying to get that kind of group. people in the room to rub elbows that get it they understand the story. So I always get the joke. Most of us don\'t know. Your parents don\'t know what they we do. Living Dead still thinks I just upgrade the computer somehow. But you know, having a group of people that just get you, know you, not talk you\'ve got some dear friends you lean on, you meet with weekly even as the same can be those kinds of compatriots that like, you can let your guard down and, and share like today sucks. And I\'ve tried to be that for people and also clean to those that are like vulnerable and genuine and authentic and are willing to let the guard down the shields down, take the mask off all that kind of stuff and go Hey, not everything is rosy. So, you know the two things is one is finding someone in the business that can work with it, that just gets it. That\'s a hard one I know. Second is to find a group of people that are on the same path as you then share life and go deep and it doesn\'t always have to be personal or a business. It can be personal, some of the most endearing moments I\'ve had with my friends. That I count as brothers and sisters. I mean, like they are family to me. If something were to happen to me, they\'d be the first people at my house scene if Lindsay and the kids were okay. But finding that group of people and you and I\'ve been talking about this, how do we do that through post tennis community to pull in our amazing community of founders, entrepreneurs, and give that type of like, being in the room together and sharing that stuff that it\'s the high fives, and it\'s the hugs that you need when things are just bad. So that\'d be my two takeaways.</p>\n\n\n\n<p><strong>Brian Krogsgard 42:35 </strong><br /> How about yourself? That\'s really good on and I think that\'s, I\'ll leave it there from a partner perspective. I\'ll jump back to the juggling things and just get my final. My final comparison maybe so I\'m thinking, Okay, well for you know, somebody that\'s somewhat technical or works in the web industry at minimum. All right. So if I gave you the challenge to say, hey, this website\'s slow, we need to speed it up. Well, if the first thing you would want to know is, where is it slow? Why\'s that slow and cut audit that process. And I think that that was the biggest thing that I had to come to the terms with, which was if I\'m going to juggle multiple things I need to know, where\'s my time going? I don\'t know how many times I had these weeks where the week goes by much less the day and it\'s like, okay, I had stuff I wanted to accomplish. I know I didn\'t accomplish everything on my list. But when I look back, I felt busy. But the results weren\'t there. What happened? And that is dangerous. Because you\'re not auditing. You\'re not knowing where your energy actually went. So that you can iterate and improve. It doesn\'t mean you have to be perfect. It doesn\'t mean you have to have like every hour tracked. But I think if you\'re going to make your website faster and more efficient, the first thing to do is to identify what are the processes that are slowing it down right now what is like what are the pivot points The what are the bottlenecks? Where\'s my time being consumed? And where, when I look at that, if I say I\'m spending 10 hours a week on phone calls, or if I\'m spending 10 hours a week, you know, in support, okay, what\'s the value of the time that I\'m spending there? And the best thing to do in juggling those multiple things is to try to find the difference makers in that time and spend more time on the difference makers and find out how to bring someone else in a contract or the or offload it to your partner if they\'re really good at it, and getting them to do those things. You\'ve told me I don\'t even know how many times since, you know, we started talking about talks about you know, managing support, which is pretty light with post status, but you were like, I don\'t want you in support, like get out of there. And I\'m like, okay, that\'s okay, that makes sense. But we still need to take care of support, but it starts by identifying how much time am I spending in that type of communication and Therefore, how can I effectively bring someone else on to take that task or put it in a certain bucket like I\'m going to do support every Monday and every Thursday or something like that. And that way, it\'s not kind of floating along with me the whole time. And that\'s what I found most effective in terms of auditing, and improving my personal processes to be able to juggle multiple things, which is an ongoing battle and ongoing struggle, but one that I\'ve certainly seen progress on, especially since I started self-auditing where I was spending my time</p>\n\n\n\n<p><strong>Cory Miller 45:38 </strong><br /> Yeah, that\'s really good. In my calendar if it\'s on my calendar, so I can get done. I don\'t do the time blocking like said this, but for mostly, but man I live by that calendar and I\'ve had to start trying to bracket time for certain things. But I think the audit is so good. Always be optimizing. You know, because again, We, you know, in this project have very limited time and energy. And so we put our best into it, but I want to prioritize that time and then optimize for bugs like, Okay, are we spend too much time here too. We, you know, and I think that kind of review helps us make good decisions to and going, Okay, this is the new here. This is the morning side, like the dashboard says, overheat or something, you know, we can go in and go Okay, well, how do we collaboratively figure this out?</p>\n\n\n\n<p><strong>Brian Krogsgard 46:31 </strong><br /> Yeah. Well, let\'s optimize this podcast a bit and leave it there. Thanks, everybody, for joining us. Thanks, Corey, for chatting with me. This was obviously relevant for us and these are always self-reflective, we\'ll be able to think back on what we said here and how we can do better from here. I hope that it helps you as well. I hope everybody has a great week and we go to post that comm slash club and sign up if you haven\'t already. Corey and I spent the majority of our time figuring out how to make the club better and more appealing to people that are already members and would consider being members. So if you\'re not opposed to as club member, you\'re going to miss out. So go to PostStatus.com/Club and sign up and we\'ll talk to you soon. Bye-bye.</p>\n\n<p>Transcribed by https://otter.ai</p>\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Feb 2020 01:13:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: Ahmad Awais Launches Script to Automatically Deploy WordPress Plugin Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96942\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:217:\"https://wptavern.com/ahmad-awais-launches-script-to-automatically-deploy-wordpress-plugin-updates?utm_source=rss&utm_medium=rss&utm_campaign=ahmad-awais-launches-script-to-automatically-deploy-wordpress-plugin-updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6426:\"<p>Today, Ahmad Awais <a href=\"https://github.com/ahmadawais/wp-continuous-deployment\">launched WP Continuous Deployment</a>, a continuous deployment pipeline for updating plugins hosted on WordPress.org via GitHub actions.   It is a Node.js-based CLI script that simplifies the process of keeping plugins updated.  Developers only need to type out a single line in their terminal or command prompt.  Other than setting up a couple of secret keys on GitHub, the script handles everything in just a few moments.</p>\n\n\n\n<p>&ldquo;We live in the age of agile workflows,&rdquo; wrote Awais in the <a href=\"https://ahmadawais.com/wp-continuous-deployment/\">project announcement</a>.  &ldquo;Developers only want to <code>git commit &amp;&amp; git push</code> and expect their products to be deployed globally&hellip;It&rsquo;s been a minute since I worked on a WordPress project, but for the last year or so, I&rsquo;ve been fantasizing about a git-based plugin deployments workflow that will allow me to get away from those old SVN repositories finally.&rdquo;</p>\n\n\n\n<p>On November 14, GitHub <a href=\"https://github.blog/2019-11-14-powering-community-led-innovation-with-github-actions/\">announced it was rolling out GitHub Actions</a>.  Actions are a way for developers to automate workflows from their Git repositories.  Developers can share, fork, and reuse them across projects.  A few days later, <a href=\"https://wptavern.com/10up-releases-github-actions-for-simplifying-wordpress-plugin-deployment\">10up launched two GitHub actions</a> for WordPress plugin developers.  These Actions are the basis for WP Continuous Deployment.</p>\n\n\n\n<p>10up&rsquo;s <a href=\"https://github.com/marketplace/actions/wordpress-plugin-deploy\">WordPress Plugin Deploy</a> Action handles deploying plugin updates directly to the WordPress plugin directory. The <a href=\"https://github.com/marketplace/actions/wordpress-plugin-readme-assets-update\">WordPress.org Plugin Readme/Assets Update</a> Action handles committing changes to a plugin&rsquo;s readme or assets.  The WP Continuous Deployment script automatically adds both and sets up appropriate GitHub workflow files for each.</p>\n\n\n\n<p>&ldquo;What I hope to accomplish with WP Continuous Deployment is make it easy for any developer to use the GitHub Actions built by 10up and others and help migrate to this new workflow with a pinch of automation,&rdquo; said Awais.  &ldquo;Without WP Continuous Deployment, migrating to GitHub Actions for deploying WordPress plugins is a task that requires knowledge of how GitHub Actions work, what files you have to create, what secrets are, and where to put them. We lose a great number of developers that are unable to figure out this step &mdash; due to a bulky and dry operational experience.&rdquo;</p>\n\n\n\n<p>The workflow for many WordPress developers today runs directly through Git, primarily with repositories hosted on GitHub.  Often, developers expect any committed code to automatically deploy to the places it should go, such as production websites.  </p>\n\n\n\n<p>The WordPress plugin directory system, which relies on SVN instead of Git, can sometimes be a bottleneck in team workflows.  Some teams even have developers who have never used SVN in their careers.  It makes sense for teams to use a single system.  Doing so leads to fewer bugs and requires fewer resources to train people on a dying version control system.</p>\n\n\n\n<p>&ldquo;We&rsquo;re not doing anyone a favor by keeping SVN around,&rdquo; said Awais.  &ldquo;Projects are hiring hundreds of open source developers to make it easy for the developers&rsquo; community to interact with their projects.  Whereas WordPress &mdash; that once held that edge &mdash; has started to lag behind by making it hard and impractical to get started with WordPress development.  Go pick 100 random students for universities all over the world and ask them to start an open-source project. You&rsquo;ll be amazed by the majority of them choosing to start with Git and MIT license.  And, here in the WordPress community, we ask people to use SVN.  That&rsquo;s impractical and inaccessible for a majority of developers today.&rdquo;</p>\n\n\n\n<p>Awais said that GitHub Actions have allowed his team to shed a lot of dead weight.  He originally did not make his GitHub Actions open source because they were specific to his use cases.  After trimming the code down, he realized they were not any different from the Actions that 10up had already released.</p>\n\n\n\n<p>&ldquo;I see dealing with SVN as a DevOps task,&rdquo; he said.  &ldquo;Something web developers should not be concerned with in 2020. Web developers want to build websites. They want to use Git to do that. With JAMstack, everyone has become accustomed to the idea of pushing a git commit and getting the new build/release. That&rsquo;s why I built WP Continuous Deployment.&rdquo;</p>\n\n\n\n<h2>Set up in 1, 2&hellip;</h2>\n\n\n\n<img />Running the setup process for WP Continuous Deployment\n\n\n\n<p>When I originally tested 10up&rsquo;s GitHub Actions last year, there was a small learning curve.  I had to figure out what those new workflow files were for and whether I needed to change things.  It was not an overly complicated process, but there was a moment of confusion or two.</p>\n\n\n\n<p>What Awais&rsquo; script does is take those two GitHub Actions one step further and automate nearly all of the setup.</p>\n\n\n\n<p>Developers must have Node.js installed on their computer to run the script, which is fairly common today.  With a single command of <code>npx wp-continuous-deployment</code>, the script is installed.  It then prompts you to enter your WordPress.org plugin slug to set everything up.  Once done, you merely need to create a couple of secret keys on your GitHub repository.</p>\n\n\n\n<p>Awais wanted to automate the entire process.  However, GitHub does not yet have an API for creating secret keys.  Until that happens, it is the only manual step required.</p>\n\n\n\n<p>Within two minutes of choosing which repository I wanted to test the script on, I had everything in place and ready to go.  Now, I just need to find some time to actually write code for some of my numerous plugins so I can truly put this script to the test.  Thus far, things are looking good.</p>\n\n\n\n<p>It may finally be possible for me to purge everything related to SVN from my life.  That would be a welcome change.  <code>#lifegoals</code></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Feb 2020 21:23:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WordPress.org blog: The Month in WordPress: January 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2020/02/the-month-in-wordpress-january-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5941:\"<p>Following an action-packed December, 2020 is off to a fine start with some new releases and announcements. Read on to find out what happened in the WordPress project in January.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Release of Gutenberg 7.2 &amp; 7.3</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2020/01/09/whats-new-in-gutenberg-8-january/\">Gutenberg 7.2</a>, the first Gutenberg release of 2020, was deployed on January 8th and included over 180 pull requests from more than 56 contributors. This was followed soon after by <a href=\"https://make.wordpress.org/core/2020/01/22/whats-new-in-gutenberg-22-january/\">Gutenberg 7.3</a>. New features include a new Buttons block, support in adding links to Media &amp; Text block images, improvements to the Navigation and Gallery blocks, performance improvements, and accessibility enhancements. These releases also included many additional enhancements, fixes, new APIs, documentation, and more.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Proposal for an XML Sitemaps Feature Plugin</h2>\n\n\n\n<p>In June last year, a team of contributors <a href=\"https://make.wordpress.org/core/2019/06/12/xml-sitemaps-feature-project-proposal/\">proposed</a> a feature plugin that would bring standardized XML sitemaps to WordPress Core. Since then, the team has been working to bring this to reality and <a href=\"https://make.wordpress.org/core/2020/01/27/feature-plugin-xml-sitemaps/\">have now published a working plugin</a> to demonstrate this new capability.</p>\n\n\n\n<p>The plugin is still in development, but the included features already provide much-needed functionality from which all WordPress sites can benefit. You can install the plugin from your WordPress dashboard or <a href=\"https://wordpress.org/plugins/core-sitemaps/\">download it here</a>.</p>\n\n\n\n<p>Want to get involved in bringing this feature to Core? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, report any issues you find <a href=\"https://github.com/GoogleChromeLabs/wp-sitemaps/issues\">on GitHub</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>A New Block-Based Themes Meeting</h2>\n\n\n\n<p>The Theme Review Team has <a href=\"https://make.wordpress.org/themes/2020/01/29/new-bi-weekly-block-based-themes-meeting/\">announced</a> that they will be holding bi-weekly meetings in the #themereview channel focused on discussing block-based themes. If you are interested in discussing themes within the context of Gutenberg’s full-site editing framework, this will be the place to do so! The first meeting will be held on Wednesday, February 5, at 16:00 UTC.</p>\n\n\n\n<p>Want to get involved with the Theme Review Team or <a href=\"https://make.wordpress.org/themes/handbook/get-involved/become-a-reviewer/\">become a reviewer</a>? Follow <a href=\"https://make.wordpress.org/themes/\">their blog</a>, and join the #themereview channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading</h2>\n\n\n\n<ul><li>The Core team has started work on WordPress 5.4 and kicked off their planning with <a href=\"https://make.wordpress.org/core/2020/01/14/wordpress-5-4-planning-roundup/\">a summary post</a>. You can follow all the v5.4 updates by watching <a href=\"https://make.wordpress.org/core/tag/5-4/\">the version tag</a> on the Core team blog.</li><li>The inaugural <a href=\"https://2020.asia.wordcamp.org/\">WordCamp Asia</a> event is taking place in February. This will be the largest WordPress event in the region, bringing together around 1,500 WordPress enthusiasts from around the world.</li><li>Two WordPress community leaders, <a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a> and <a href=\"https://profiles.wordpress.org/andreamiddleton/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>andreamiddleton</a>, <a href=\"https://wordpress.org/news/2020/01/wordpress-leaders-nominated-for-cmx-awards/\">were nominated for CMX awards</a> due to their work on the WordPress project, with <a href=\"https://profiles.wordpress.org/andreamiddleton/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>andreamiddleton</a> winning the award for Executive Leader of a Community Team.</li><li><a href=\"https://make.wordpress.org/core/2020/01/29/lazy-loading-images-in-wordpress-core/\">A feature plugin has been proposed</a> that introduces lazy-loading images to WordPress Core, which will be a huge step forward in improving performance all across the web.</li><li>The Core team has put together <a href=\"https://make.wordpress.org/core/handbook/tutorials/faq-for-new-contributors/\">an extensive and informative FAQ</a> to help new contributors get involved in contributing to the project.</li><li>One key priority for Gutenberg is the ability to control the block editor. There are already a number of APIs that control the experience, but there is a lack of consistency and missing APIs. <a href=\"https://make.wordpress.org/core/2020/01/23/controlling-the-block-editor/\">A method to address this</a> has been proposed.</li><li>The Design team <a href=\"https://make.wordpress.org/design/2020/01/24/gutenberg-phase-2-friday-design-update-43/\">published detailed information</a> on the recent design improvements in Gutenberg.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Feb 2020 09:54:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WPTavern: Join the Future of WordPress Themes Conversation: Theme Review Team to Hold Biweekly Discussions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96885\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:255:\"https://wptavern.com/join-the-future-of-wordpress-themes-conversation-theme-review-team-to-hold-biweekly-discussions?utm_source=rss&utm_medium=rss&utm_campaign=join-the-future-of-wordpress-themes-conversation-theme-review-team-to-hold-biweekly-discussions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4418:\"<p class=\"has-drop-cap\">In collaboration with the core design and editor teams, the WordPress theme review team will begin <a href=\"https://make.wordpress.org/themes/2020/01/29/new-bi-weekly-block-based-themes-meeting/\">hosting biweekly (fortnightly) meetings</a> on the future of themes.  The meetings will be held every other Wednesday on the <a href=\"https://wordpress.slack.com/messages/themereview/\">#themereview WordPress Slack channel</a> at 16:00 UTC.  The first meeting is on February 5.</p>\n\n\n\n<p>Phase 2 of the Gutenberg project is about tackling site customization.  This covers everything from turning sidebars into block containers to redefining how themes will work in a block-based system in the coming years.  The latter is a huge unanswered question.  There are several ideas on how themes should be handled.</p>\n\n\n\n<p>Kjell Reigstad, a design director for Automattic, proposed the meeting as a step toward answering the future-of-themes question.  &ldquo;The main thing I&rsquo;d like to accomplish is to build up regular cross-team communication around the theme plus full-site editing work,&rdquo; he said.  &ldquo;There are so many potential changes on the horizon, and we really need perspective from both the Gutenberg folks and theme authors. I know it&rsquo;s difficult to keep up with all the development happening, and I thought this dedicated meeting would be a great place to stay up to date and share ideas on a regular basis.&rdquo;</p>\n\n\n\n<p>Currently, the agenda for the first meeting is still open but should be posted next week.  Anyone who wants to participate or make sure an idea sees discussion, should let the team know in the <a href=\"https://make.wordpress.org/themes/2020/01/29/new-bi-weekly-block-based-themes-meeting/\">announcement post&rsquo;s</a> comments.</p>\n\n\n\n<p>&ldquo;I&rsquo;d initially like to try and get everyone on the same page in terms of what&rsquo;s happening already on the Gutenberg front,&rdquo; said Reigstad.  &ldquo;So for instance, the experimental block-based themes implementation and the global styles work.  We&rsquo;ll likely go over those a little bit, share links and updates, and then pivot into some discussion questions.&rdquo;</p>\n\n\n\n<p>Bringing in the theme review team is imperative for a smooth transition into whatever themes eventually become.  &ldquo;There&rsquo;s already a lot of full-site editing work going on, and there are already experimental reference documents for block-based themes,&rdquo; said Reigstad earlier this week in the team&rsquo;s regular meeting.  &ldquo;It&rsquo;s important for the TRT and the theme community to keep up to date on this work, and to develop a clear communication loop with the Gutenberg teams.&rdquo;</p>\n\n\n\n<p>There is some concern that the concept of full, block-based themes will simply be railroaded into core WordPress, regardless of feedback.  Not all members of the theme review team or theme authors are supportive of the idea.</p>\n\n\n\n<p>Theme reviewer Joy Reynolds pointed out in the announcement&rsquo;s comments that using the phrase &ldquo;block-based themes&rdquo; in the meeting title shows bias in favor of themes made of blocks.  &ldquo;Why is the current Full Site Editing code outside the scope of the Customizer?&rdquo; she asked.  &ldquo;What is the goal? Is it even something that makes sense for themes? Don&rsquo;t we need a merge proposal? Or even a consensus on design before forcing these changes into core and having meetings about using experimental code as if it&rsquo;s the only choice?&rdquo;</p>\n\n\n\n<p>These are questions that will certainly come up in the meeting.</p>\n\n\n\n<p>Block-based themes already feel like a foregone conclusion.  The initial code is currently in the Gutenberg plugin, albeit as an experimental feature.  There is already <a href=\"https://wptavern.com/initial-documentation-for-block-based-wordpress-themes-proposed\">documentation for building such themes</a>.  There is a core <a href=\"https://wptavern.com/get-involved-with-block-based-wordpress-theme-experiments\">theme experiments repository</a>  Everything seems to be moving full-steam ahead in that direction.</p>\n\n\n\n<p>Whatever direction themes end up going, the meeting will at least offer an opportunity for the community to add their input.  For success, the editor, design, and theme review team members will need to find some common ground to begin their discussions.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 31 Jan 2020 20:49:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: Native Lazy Loading Support Coming to WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96875\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:159:\"https://wptavern.com/native-lazy-loading-support-coming-to-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=native-lazy-loading-support-coming-to-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4789:\"<p class=\"has-drop-cap\">It seems to be the week for dropping news of WordPress feature plugins.  Felix Arntz, WordPress core committer and developer programs engineer at Google, announced a <a href=\"https://make.wordpress.org/core/2020/01/29/lazy-loading-images-in-wordpress-core/\">plan to push a lazy loading feature</a> to the platform.  If testing goes well, this feature could land in WordPress 5.4 in March.</p>\n\n\n\n<p>The concept of lazy loading allows a webpage to render without loading certain resources until they are needed.  This leads to faster page loads and saves data on the visitor&rsquo;s end.  Lazy loading is particularly useful when rendering images on the web.  </p>\n\n\n\n<p>The opposite of lazy loading is called <em>eager</em> loading, which loads everything in bulk.  By default, this is how all images are loaded on the web.  This often leads to poor performance on image-heavy webpages where many of the images are not in the site visitor&rsquo;s viewport when first viewing the page.</p>\n\n\n\n<p>For many years, various JavaScript libraries have handled this feature but not always to success.  A native solution is slowly making its way into browsers.  Native lazy loading works by adding a <code>loading</code> attribute to an <code>&lt;img&gt;</code> or <code>&lt;iframe&gt;</code> element.  Browsers can then decide how to load a resource based on the value of the attribute.  Currently, <a href=\"https://caniuse.com/#feat=loading-lazy-attr\">Chrome, Edge, and Opera</a> all handle the loading attribute.  Once the attribute officially makes it into the <a href=\"https://github.com/whatwg/html/pull/3752\">HTML specification</a>, the feature should be a standard that all browsers support.</p>\n\n\n\n<blockquote><p> Adopting the new loading attribute is a great chance for WordPress to lead the way for a faster web overall. </p><cite> Felix Arntz</cite></blockquote>\n\n\n\n<p>The new <a href=\"https://wordpress.org/plugins/wp-lazy-loading/\">Lazy Loading feature plugin</a> is now available in the WordPress plugin directory.  The plugin relies only on native browser support and does not add extra JavaScript.  The implementation adds a loading attribute to images in post content, excerpts, comments, text widgets, avatars, and instances of using core WordPress image functions.  By default, the plugin sets all images to load lazily rather than eagerly.</p>\n\n\n\n<p>It is refreshing to see the continued work by core contributors on more robust image solutions.  Along with WordPress 5.3&rsquo;s <a href=\"https://wptavern.com/wordpress-5-3-improves-large-image-handling\">large image size handling</a>, both features will lead to a generally faster web.  With more users loading high-quality images via mobile phones over the past few years, it has only exacerbated the problem of a slow web.  That is why it imperative that WordPress continually push for image optimization.</p>\n\n\n\n<p>&ldquo;With WordPress enabling native lazy-loading by default, it would significantly impact performance and user experience for millions of sites, without requiring any technical knowledge or even awareness of lazy-loading as a concept,&rdquo; wrote Arntz in the announcement post.  &ldquo;Adopting the new loading attribute is a great chance for WordPress to lead the way for a faster web overall.&rdquo;</p>\n\n\n\n<p>Arntz and a team of engineers originally <a href=\"https://wptavern.com/google-releases-native-lazyload-plugin-for-wordpress\">released a native lazy loading plugin</a> in September 2019.  This was shortly after <a href=\"https://wptavern.com/chrome-76-adds-native-lazy-loading-wordpress-contributors-continue-discussion-regarding-core-support\">Google brought the &ldquo;loading&rdquo; attribute</a> feature to version 76 of its Chrome browser.  The Native Lazyload plugin currently has over 7,000 installations.</p>\n\n\n\n<h2>How This Affects Existing Plugins</h2>\n\n\n\n<p>Because not all web browsers support the loading attribute, users may not want to automatically drop their current plugins when the feature lands in WordPress.  Users may choose to support  browsers without native lazy loading for a while</p>\n\n\n\n<p>The proposed code within the Lazy Loading plugin attempts to detect whether the <code>loading</code> attribute exists on an image before applying it.  This means the code should play nicely with existing plugins and avoid conflicts in most cases.</p>\n\n\n\n<p>Developers of plugins that handle lazy loading need to start testing their plugins and updating them for WordPress 5.4.  Follow the <a href=\"https://core.trac.wordpress.org/ticket/44427\">Lazy Loading API ticket</a> on core Trac to stay updated on when the feature lands and the <a href=\"https://github.com/WordPress/wp-lazy-loading\">GitHub repository</a> for contributing to its development.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Jan 2020 20:22:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: XML Sitemaps Feature Plugin Open for Testing and Feedback\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96800\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:179:\"https://wptavern.com/xml-sitemaps-feature-plugin-open-for-testing-and-feedback?utm_source=rss&utm_medium=rss&utm_campaign=xml-sitemaps-feature-plugin-open-for-testing-and-feedback\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6492:\"<p>Thierry Muller, a Developer Relations Program Manager at Google, and several contributors posted an <a href=\"https://make.wordpress.org/core/2020/01/27/feature-plugin-xml-sitemaps/\">update on the XML sitemaps feature</a> that may land in WordPress this year.  After seven months of development, the team has made the <a href=\"https://github.com/GoogleChromeLabs/wp-sitemaps\">XML Sitemaps feature plugin</a> available on GitHub.  It is currently open for testing and feedback.  The plugin should also be available in the WordPress plugin directory by next week.</p>\n\n\n\n<p class=\"has-background has-gray-100-background-color is-style-default bg-gray-100\"><strong>Update (January 31, 2020):</strong> The <a href=\"https://wordpress.org/plugins/core-sitemaps/\">Core Sitemaps feature plugin</a> is now available in the WordPress plugin repository.</p>\n\n\n\n<p>The project aims to ship a basic version of an XML sitemaps feature to all WordPress installations.  It will also offer an API for plugin developers to manipulate.  Therefore, sitemap plugins would not automatically disappear.  Instead, plugins would offer users various options on how their sitemaps work.</p>\n\n\n\n<p>A team created by Google, Yoast, and other contributors <a href=\"https://wptavern.com/developers-at-yoast-and-google-collaborate-on-proposal-to-add-xml-sitemaps-to-wordpress-core\">originally proposed XML sitemaps as a core WordPress feature</a> in June 2019.  Traditionally, WordPress has left this feature to plugins to implement, and many have filled this role over the years.  However, several other major content management systems ship with sitemaps as part of their core codebase.</p>\n\n\n\n<p>Many praised the initiative, such as WordPress project lead Matt Mullenweg.  &ldquo;This makes a lot of sense, looking forward to seeing the v1 of this in core and for it to evolve in future releases and cement WordPress&rsquo; well-deserved reputation of being the best CMS for SEO,&rdquo; he said.</p>\n\n\n\n<p>However, several people questioned whether WordPress should ship with XML sitemaps.  Some were worried about performance and others felt like the feature should remain in plugins.</p>\n\n\n\n<p>&ldquo;At a high level, expanding the number of WordPress sites with Sitemaps ultimately speeds up content discoverability by search engines and re-crawl fresher content flagged by the lastmod date faster than a scheduled bot would,&rdquo; Muller said of the primary reasons the feature belongs in core.</p>\n\n\n\n<p>WordPress users may see this feature arrive in major update this year.  &ldquo;Ambitiously [version] 5.4,&rdquo; said Muller of the release goal.  &ldquo;Realistically 5.5.&rdquo;</p>\n\n\n\n<p>The feature plugin currently indexes the following URLs for a site:</p>\n\n\n\n<ul><li>Homepage</li><li>Blog posts page (if not the homepage)</li><li>Posts and pages</li><li>Categories and tags</li><li>Custom post types</li><li>Custom taxonomies</li><li>Users/Authors</li></ul>\n\n\n\n<p>Custom post types and taxonomies are registered only if they are public.  There is also a filter hook available to change which post types, taxonomies, and users are indexed.  Ideally, WordPress would provide a registration flag for post types and taxonomies.</p>\n\n\n\n<h2>Solving the Performance Issues</h2>\n\n\n\n<p>One of the primary concerns with the initial proposal is how well a core sitemaps feature would perform and scale, particularly on larger sites.  Without a full caching solution built into core, it presented some hurdles for the team.</p>\n\n\n\n<p>&ldquo;Solving the performance issue is not trivial, and we have looked into various solutions,&rdquo; said Muller.  &ldquo;We believe that we landed on a solution that doesn&rsquo;t need full caching and will still be scalable.&rdquo;</p>\n\n\n\n<p>For performance, there are two primary challenges:</p>\n\n\n\n<ul><li>The number of URLs per page.</li><li>The <code>lastmod</code> date in the <code>index.xml</code> file.</li></ul>\n\n\n\n<p>&ldquo;Addressing the number of URLs per page is fairly trivial,&rdquo; said Muller.  &ldquo;While sitemaps can have up to 50,000 URLs per sitemap, we found that capping it at 2,000 is acceptable from a performance perspective and totally acceptable from a search engine perspective.&rdquo;  The team decided to stick with a default of 2,000 URLs per sitemap and to provide a filter hook for plugins to alter if necessary.</p>\n\n\n\n<p>Finding a solution for the <code>lastmod</code> date was not as easy.  &ldquo;We believe we found a good balance, which will be scalable and doesn&rsquo;t open the can of worms that full caching exposes us to,&rdquo; said Muller.</p>\n\n\n\n<p>The solution the team implemented involved scheduling a cron task that runs twice daily (the frequency can be filtered by plugins).  The cron job fetches the <code>lastmod</code> dates of each sitemap and stores them in the options table, which essentially works as a light caching solution.</p>\n\n\n\n<p>&ldquo;Relying on cron should be stable enough for small to medium websites,&rdquo; said Muller.  &ldquo;Enterprise websites usually have server cron set up to more regularly ping WP Cron instead of relying on website visitors to trigger it. In fact, most managed hosting providers have that for all plans.&rdquo;</p>\n\n\n\n<p>If the team&rsquo;s initial implementation is not well-rounded enough, they have been researching an alternative implementation that uses custom post types to store and update sitemap data.  Two open GitHub tickets further explore performance that developers may want to check out:  <a href=\"https://github.com/GoogleChromeLabs/wp-sitemaps/issues/1\">Issue #1</a> and <a href=\"https://github.com/GoogleChromeLabs/wp-sitemaps/issues/39\">Issue #39</a>.</p>\n\n\n\n<h2>What Happens to Sites With Existing Sitemaps?</h2>\n\n\n\n<p>One question that remains unanswered is what happens when a user updates to WordPress 5.4/5.5 and already has a sitemap.  There are likely millions of WordPress sites that are running a plugin or have some sort of sitemap solution in place.  </p>\n\n\n\n<p>&ldquo;This is a question which we haven&rsquo;t quite solved,&rdquo; said Muller.  &ldquo;It is important to work with plugin authors, and in an ideal world, all plugins providing advanced sitemaps solutions would extend the core API. We would love to get feedback from the community on that one.&rdquo;</p>\n\n\n\n<p>WordPress must take care to avoid any major conflicts or indexing errors, or at least alleviate issues for the users who may be unaware of this upcoming feature.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jan 2020 20:37:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Emoji Conbini and the Case for a Block Enhancements Directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96802\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:187:\"https://wptavern.com/emoji-conbini-and-the-case-for-a-block-enhancements-directory?utm_source=rss&utm_medium=rss&utm_campaign=emoji-conbini-and-the-case-for-a-block-enhancements-directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8193:\"<p>In December of 2019, Nick Hamze, the owner of <a href=\"https://sortabrilliant.com/\">Sorta Brilliant</a>, quietly launched <a href=\"https://block.garden/\">Block Garden</a> with a proposal for plugin authors to build block-based plugins off concepts, called <em><a href=\"https://block.garden/seeds/\">seeds</a></em>, from his site.  He has since written extensively on the block editor and has shared a multitude of ideas, many of which are <em>sorta brilliant</em>.</p>\n\n\n\n<p>It is easy to be drawn in by Hamze&rsquo;s unabashed love for blocks.  In a post titled &ldquo;<a href=\"https://block.garden/not-busy/\">You aren&rsquo;t busy, you&rsquo;re just not excited</a>,&rdquo; Hamze challenges developers to build something, anything and not worry about it being perfect or becoming an earth-shattering product.  &ldquo;The purpose of Block Garden is to get you excited about blocks,&rdquo; he wrote in the post.  &ldquo;To make you so excited about blocks that you&rsquo;ll make the time to bring them to life. The community needs you more than you realize. I honestly believe that every person has at least one block in them. If I can get you to create that first block, I know you&rsquo;ll be hooked for life.&rdquo;</p>\n\n\n\n<p>He has created a space for those who genuinely love the block editor.  Block Garden is reminiscent of some of the early WordPress blogs where normal, everyday end-users shared their love of the platform.  It is refreshingly optimistic.  It is block geekdom at its finest.  <em>And, I kind of love it.</em></p>\n\n\n\n<p>Hamze put out a <a href=\"https://block.garden/block-builder/\">job posting for block developers</a> earlier this month.  Several developers answered the call.  &ldquo;I can&rsquo;t code but I have ideas and cash that I&rsquo;m investing into blocks, mostly to keep the boredom at bay that is slowly killing me,&rdquo; he said.  &ldquo;We are making some really fun blocks together.  This is just the tip of the iceberg.&rdquo;</p>\n\n\n\n<p>In a few short weeks, Hamze and his co-authors have released multiple block-related plugins through his Sorta Brilliant brand that are now available on the WordPress plugin directory:</p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/plugins/post-script/\">P.S.</a> &ndash; A container block for grouping blocks into a popover.</li><li><a href=\"https://wordpress.org/plugins/streamshare/\">StreamShare for Twitch</a> &ndash; Embed Twitch content into the block editor.</li><li><a href=\"https://wordpress.org/plugins/ghstwrtr/\">Ghostwriter</a> &ndash; Adds a heading block style that types out the text on the front end, <em>Ghostwriter</em> style (for you fans of the &rsquo;90s TV series).</li><li><a href=\"https://wordpress.org/plugins/ubiquitous-blocks/\">Ubiquitous Blocks</a> &ndash; Exposes the Reusable Blocks admin screen and allows users to automatically add them to posts.</li></ul>\n\n\n\n<h2>Emoji Conbini</h2>\n\n\n\n<img />Inserting an emoji with the Emoji Conbini plugin.\n\n\n\n<p>In collaboration with George Mamadashvili, Hamze&rsquo;s latest release is the <a href=\"https://wordpress.org/plugins/emoji-conbini/\">Emoji Conbini</a> plugin.  It adds an emoji inserter to the block editor toolbar.</p>\n\n\n\n<p>Emoji Conbini utilizes the <a href=\"https://github.com/missive/emoji-mart\">Emoji Mart</a> library, which offers a Slack-like emoji picker.  When the picker is open, the user merely needs to choose their preferred emoji.  Users can also search for a specific emoji.</p>\n\n\n\n<p>Hamze was aware of the <a href=\"https://wordpress.org/plugins/emoji-autocomplete-gutenberg/\">Emoji Autocomplete Gutenberg</a> plugin before commissioning his emoji plugin for the block editor.  &ldquo;I loved how easy it made adding emoji but I didn&rsquo;t like the UI,&rdquo; he said.  &ldquo;It seemed like you had to know what emoji you wanted to add and relied on keyboard shortcuts, which I don&rsquo;t think everyone is comfortable with.&rdquo;</p>\n\n\n\n<p>The problem with both emoji plugins is that they insert the WordPress-based emoji image directly into the editor instead of the emoji character.  By default, WordPress will automatically convert emoji characters to images on the front end.  For the average user, this is likely a non-issue.  However, some users prefer to use the browser-based emoji and disable the images that core outputs.  Both emoji plugins remove this possibility.  They also remove the possibility of using a different emoji image library.</p>\n\n\n\n<p>&ldquo;To be honest, I&rsquo;m not really a fan of the browser versions, but I&rsquo;m willing to consider anything if there is a demand for it,&rdquo; said Hamze of the possibility of simply inserting the emoji character.  &ldquo;To me, getting version 1 out there is the most important, and if anything needs to be changed, people will let me know.&rdquo;</p>\n\n\n\n<p>The term &ldquo;conbini&rdquo; initially drew me to the plugin, which is the name given to Japanese convenient stores &#127978;.  If you have never been to one, they are like stepping into another world (<em>almost everything in Japan seems otherworldly to this smalltown guy from the southern U.S.</em>).</p>\n\n\n\n<p>&ldquo;I love everything from Japan,&rdquo; said Hamze.  &ldquo;The music, anime, the tech. I bid on items on Yahoo Japan daily as I love surrounding myself with cool stuff from Japan. I&rsquo;ve only been to Japan once, but it was magical. I especially loved going to conbini. My favorite thing to get there was rice balls from Lawsons.&rdquo;</p>\n\n\n\n<p>The plugin name also plays into Hamze&rsquo;s goals with Sorta Brilliant and Block Garden.  While many other plugins are offering full packages for blocks, he is dropping smaller, <em>convenient</em> extensions to the block editor.  Emoji Conbini shows that there is perhaps a market for add-ons that are block-related but not necessarily blocks, or at least some people are thinking about it.</p>\n\n\n\n<h2>Discovering Block Extensions</h2>\n\n\n\n<p>In his post &ldquo;<a href=\"https://block.garden/more-than-just-blocks/\">The block directory needs more than just blocks</a>,&rdquo; Hamze argues that one of the largest hurdles for block-related plugins is discoverability.  He further argues the block directory is too tightly focused on individual blocks, proposing a &ldquo;block enhancements&rdquo; category as a solution.</p>\n\n\n\n<p>For Emoji Conbini, 10up&rsquo;s <a href=\"https://wptavern.com/inserting-special-characters-into-the-block-editor\">Insert Special Characters</a>, ThemeIsle&rsquo;s <a href=\"https://wordpress.org/plugins/blocks-css/\">Blocks CSS</a>, and other plugins that extend the block editor, there is no way for users to discover these plugins without specifically searching for them.  These are useful plugins that could help sell the block editor to users who are on the fence.</p>\n\n\n\n<p>There is an unknown number of possibilities for enhancements to the block editor.  This sub-category of block-editor plugins does not seem to get the attention that is going toward blocks.  However, in some cases, they can be far more useful for everyday writing than the numerous blocks in development.</p>\n\n\n\n<p>Hamze&rsquo;s initial idea proposes an enhancements category for the <a href=\"https://wptavern.com/version-1-prototype-of-the-wordpress-admin-block-directory-announced\">upcoming block directory</a>, but that has problems.  For one, the block directory will be directly tied to the block inserter in a future version of WordPress.  Plus, these types of plugins are not actual blocks.  However, the concept of making block enhancements more visible to users is a necessary part of the puzzle.  For the block editor&rsquo;s continued success, WordPress needs to expose its users to a wider world of possibilities than simply installing another block.</p>\n\n\n\n<p>Now is the time to start thinking about exposure for plugins that enhance the block editor.  Eventually, these types of plugins may need to be further grouped into editor toolbar (e.g., character inserters), block options (e.g., extra settings for existing blocks), and other categories.  I suspect that we are only now glimpsing a future where users will be asking how to find not just blocks but block editor extensions.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Jan 2020 20:54:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Swift Control Replaces WordPress Toolbar With Custom Access Panel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96787\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/swift-control-replaces-wordpress-toolbar-with-custom-access-panel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5397:\"<img />Swift Control expanded panel on the site front end.\n\n\n\n<p>David Vongries, creator of the <a href=\"https://wordpress.org/themes/page-builder-framework\">Page Builder Framework</a> theme, launched the <a href=\"https://wordpress.org/plugins/swift-control/\">Swift Control plugin</a> last week.  The plugin is billed as a replacement for the core WordPress toolbar (admin bar).  It allows site owners to customize the front-end control panel&rsquo;s appearance and what links are displayed.</p>\n\n\n\n<p>Swift Control adds a new button on the front end of any site the plugin is active on.  When clicked, the button expands to open the full array of button-like links to various admin screens.  By default, the links point to the dashboard, edit screen for the current post, and the customizer.</p>\n\n\n\n<p>On the whole, the default functionality is not much different from the normal toolbar.  The selling point for this plugin is its customizability.  For users who want more control over admin access links from the front end, the plugin is a nice option.</p>\n\n\n\n<p>Vongries said the plugin made it easier for his customers to work with than the WordPress toolbar.  He had wanted to release it as a standalone plugin for others to use over the years.  However, he lacked the time and resources to put the release together.</p>\n\n\n\n<p>&ldquo;We built this for our multisite network around 3 years ago to make it easier for our customers to navigate and access the key areas of their website,&rdquo; said Vongries.  &ldquo;We actually ended up using this &mdash; what was back then just a couple pieces of custom code &mdash; on all of our client websites. I got so used to it, I&rsquo;m using it on my own sites as well.&rdquo;</p>\n\n\n\n<p>The plugin is simple to use and does its job well.  For the moment, the largest downside is that the front-end controls are always positioned in the middle of the left side of the screen.  This means it is not a one-size-fits-all solution.  &ldquo;We&rsquo;ve actually planned to provide some position options so you can align the panel to the left, right, top-left, top-right and so on,&rdquo; said Vongries.  &ldquo;That&rsquo;s on the roadmap as well as some different styling options for the panel.&rdquo;  Both the positioning and styling options are planned for the free version of the plugin.</p>\n\n\n\n<p>It would also be nice to see some mobile-specific options for the control panel.  An option to move it to a different location on smaller screens would be helpful so that the buttons do not inadvertently cover content.  Adding an option to disable it completely on mobile may also be worth considering.</p>\n\n\n\n<p>The positioning is the only <em>potential</em> downside of an otherwise well-made plugin.  Because it is being actively worked on, it may be a non-issue in future versions (<em>I&rsquo;m currently running version 1.2.1</em>).</p>\n\n\n\n<h2>Customize the Swift Control Panel</h2>\n\n\n\n<img />Swift Control plugin settings screen.\n\n\n\n<p>The beauty of Swift Control is in its options for customizing what buttons appear in the front-end panel.  By default, the free version of the plugin contains seven &ldquo;widgets&rdquo; (what the plugin calls its buttons/links):</p>\n\n\n\n<ul><li>Dashboard</li><li>Edit {Post Type}</li><li>Customize</li><li>New Post</li><li>New Page</li><li>Themes</li><li>Plugins</li></ul>\n\n\n\n<p>Users can drag and drop these widgets wherever they prefer in the control panel.  Each widget has its own options. By clicking the edit button, users can change both the icon and title for the widget.  Users can also decide whether links should open in a new browser tab.</p>\n\n\n\n<p><a href=\"https://wpswiftcontrol.com/\">Swift Control Pro</a>, the commercial version of the plugin, kicks customization up a notch.  Besides the widgets available in the free version, it adds widgets for custom post types, launches the editor for page builders (Elementor, Brizy, Divi or Beaver Builder), supports WooCommerce, and adds a logout widget.  Users can also create custom buttons.</p>\n\n\n\n<p>Both the free and pro versions offer additional settings.  Users can customize each of the colors used in the control panel so that it matches their site.  Other settings are switches to enable or disable features, such as turning off the WordPress toolbar.</p>\n\n\n\n<p>The following video shows how Swift Control Pro works (the free version is essentially the same but does not have the pro widgets):</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h2>Future Plugin Plans</h2>\n\n\n\n<p>Besides new positioning options, Vongries said they are working on an import and export feature.  Ideally, this would allow users to keep their settings from test environments or when copying to new sites.  It could also be interesting in use on multisite.</p>\n\n\n\n<p>&ldquo;One of the other features we&rsquo;re going to work on next is the ability to show controls based on user roles,&rdquo; said Vongries.  &ldquo;This will require us to change the UI of the widgets though, and we haven&rsquo;t yet decided on what they should look like.&rdquo;  Currently, the team is exploring various ideas with the UI for such a feature, such as creating an expanding section for access to advanced widget settings.</p>\n\n\n\n<p>The first order of business is bringing in more users and getting feedback, which should help steer the future direction of the plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Jan 2020 19:46:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WordPress.org blog: People of WordPress: Robert Cheleuka\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8300\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2020/01/people-of-wordpress-robert-cheleuka/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7036:\"<p><em>You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories.</em></p>\n\n\n\n<h2><strong>Meet Robert Cheleuka</strong></h2>\n\n\n\n<p>Robert is a self-taught graphic and motion designer turned web designer (and aspiring web developer) from Malawi, Africa. Over the years, he has grown fond of WordPress and has become a loyal user. Still, the journey is rough.</p>\n\n\n\n<img src=\"https://i2.wp.com/wordpress.org/news/files/2020/01/DSC08818.jpg?resize=632%2C790&ssl=1\" alt=\"Robert Cheleuka\" class=\"wp-image-8303\" />Robert Cheleuka\n\n\n\n<h3><strong>Malawi</strong></h3>\n\n\n\n<p>Malawi is one of the poorest countries in the world. A tiny landlocked country with a population of 17 million, it’s largely rural and still considered a developing country. The average entry-level monthly pay for most skilled jobs is about $110. If you&#8217;re employed full-time in the creative industry and if you’re very lucky, you might be able to earn more than that. Employees earning more than $300 a month are rare to non-existent.</p>\n\n\n\n<p>Robert has been a freelance graphic designer since about 2011. He started by doing gigs from his dorm in college and from home. Earnings from his freelance jobs increased his interest in entrepreneurship and he started to consider starting his own creative agency.</p>\n\n\n\n<h3><strong>How Robert was introduced to WordPress</strong></h3>\n\n\n\n<p>Robert first came into contact with WordPress in 2014 when he and a friend started a local tech blog. Before that, all he knew was basic, outdated HTML from high school and some knowledge of Adobe Dreamweaver. They decided to use WordPress, and their new blog looked like it came from the future. They used a theme from the repo and got such positive feedback from the blog they decided to open a content and media publishing agency.</p>\n\n\n\n<p>While they got a few web redesign jobs thanks to the exposure the blog brought, they lacked the administrative and business skills needed and ended up going their separate ways. Then in his first real job after college Robert finally took it upon himself to learn the ins and outs of WordPress. He learned how to install WordPress on a server and did some research on customizing themes. </p>\n\n\n\n<p>With that knowledge alone he got his first web design clients and started earning nearly as much as he did at his job. Robert soon realized that free WordPress themes would only take him so far, especially with his limited code skills.</p>\n\n\n\n<p>Because in Malawi only people who travel abroad have access to credit cards, paying for premium themes was impossible. Like many WordPress designers in developing countries, Robert turned to using pirated themes instead. He knew that was both unsafe and unethical, and decided to learn how to code. Knowing how to build themes from scratch would surely help him rise above the competition. </p>\n\n\n\n<img src=\"https://i1.wp.com/wordpress.org/news/files/2020/01/20180905_1971270886435744_8835917058488139776_n.jpg?fit=632%2C632&ssl=1\" alt=\"\" class=\"wp-image-8304\" />\n\n\n\n<h3><strong>The WordPress community from Robert’s perspective</strong></h3>\n\n\n\n<p>Robert doesn’t have a lot of interaction with the WordPress community. Although he would search for solutions from blogs about WordPress he had never actually talked to or asked anyone from the community for a solution.&nbsp;</p>\n\n\n\n<p>Robert believes that this isolation is the result of a glass ceiling &#8212; the WordPress community is partially online and partially in-person, but there isn’t a local group in Malawi. And because Malawi, like many other developing nations, lacks a way to pay online many can’t access premium support, online learning, or most other types of professional development. No matter how welcoming the people of WordPress might be, it can still feel like it mostly belongs to those with enough privilege to conduct business on the internet.</p>\n\n\n\n<h3><strong>WordPress &amp; inclusion</strong></h3>\n\n\n\n<p>As most freelancers know, it’s really hard to learn while you also still need to earn. Add pitching to clients and shipping graphic design projects… there are only so many hours in a day.</p>\n\n\n\n<p>Robert didn’t have a programming background and had always been more of a creative person. In order to grow as a web designer/developer, he needed to learn PHP. Again, without access to a credit card, that was complicated. Also, free coding training wasn’t as widely available as it is now.</p>\n\n\n\n<p>Robert wishes that more developers would consider alternative ways for users who cannot pay for courses, themes, or plugins (whether that’s because of available infrastructure or otherwise). He wishes that WordPress tutors and developers would open up ways to accommodate aspiring learners in developing countries who cannot access plugins, courses, and themes, to be able to give back and to participate at another level.</p>\n\n\n\n<p>WordPress has allowed him to build an income he would have no other way of earning and it makes a huge difference. He believes sharing stories like his will hopefully make WordPress products and services become more universally available. In addition, he hopes that more aspiring, self-taught developers will find courage in reaching out to connect with others out there.</p>\n\n\n\n<h2><strong>Contributors</strong></h2>\n\n\n\n<p>Alison Rothwell (<a href=\"https://profiles.wordpress.org/wpfiddlybits/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>wpfiddlybits</a>), Yvette Sonneveld (<a href=\"https://profiles.wordpress.org/yvettesonneveld/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>yvettesonneveld</a>), Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>), Siobhan Cunningham (<a href=\"https://profiles.wordpress.org/siobhanseija/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>siobhanseija</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>topher1kenobe</a>)</p>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<img src=\"https://i1.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-7025\" />\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p> <em>This post is based on an article originally published on HeroPress.com, a community initiative created by <a href=\"https://profiles.wordpress.org/topher1kenobe/\">Topher DeRosia</a>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.</em> </p>\n</div>\n</div>\n\n\n\n<p> <em>Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em> </p>\n\n\n\n<p><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 Jan 2020 15:26:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: 10up Releases Autoshare for Twitter WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96737\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/10up-releases-autoshare-for-twitter-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3951:\"<p>On Tuesday, 10up <a href=\"https://10up.com/blog/2020/autoshare-for-twitter-wordpress-plugin/\">released its Autoshare for Twitter plugin</a>.  The plugin is designed to automatically tweet blog posts as they are published.  By default, it will send the post title, featured image, and link to Twitter.  Users can also add a custom message. The <a href=\"https://wordpress.org/plugins/autoshare-for-twitter/\">plugin is available</a> in the WordPress plugin directory.</p>\n\n\n\n<p>If you threw a rock into a crowd of WordPress plugins, you would likely smack a social-networking extension.  The WordPress plugin market is crowded with similar plugins, so it would make sense if this one flew under the radar.  Plus, powerhouse plugins like Jetpack provide similar functionality, such as the <a href=\"https://jetpack.com/support/publicize/\">Jetpack Publicize feature</a>.  Yet, with the prevalence of similar plugins, Autoshare for Twitter is worth checking out.</p>\n\n\n\n<p>Many similar plugins work with multiple social networks, but 10up&rsquo;s plugin is designed specifically for sharing via Twitter.  For users who only need a solution for that specific social network, it is a solid solution for version 1.0.</p>\n\n\n\n<p>10up originally built the plugin to provide the company&rsquo;s clients more control and customization than they found in existing solutions.  &ldquo;Recognizing its widespread potential, we decided to follow our own best practices for managing open-source software by releasing it as a free plugin on the official WordPress plugin repository,&rdquo; wrote Jeff Paul, Associate Director of Open Source Initiatives at 10up.</p>\n\n\n\n<p>The plugin works with both the block and classic editors.  When in use with the block editor, it is added as part of the pre-publish check system as shown in the following screenshot:</p>\n\n\n\n<img />Pre-publish check for tweeting a post.\n\n\n\n<p>The custom message box tracks the number of characters so that users do not go over Twitter&rsquo;s character count.   The plugin also displays a message in the Status &amp; Visibility panel to let users know if a post was shared on Twitter.   </p>\n\n\n\n<p>Overall, the plugin does its job well (<em>sorry to folks who were bombarded with some test tweets earlier</em>).  It would be nice to see similar one-off solutions that are specific to other social networks.  I often find myself in need of such plugins without dealing with a full array of social networking options.</p>\n\n\n\n<p>The plugin is also <a href=\"https://github.com/10up/autoshare-for-twitter\">available on GitHub</a> for others to contribute.  Currently, there are several open issues that would improve how the plugin works.</p>\n\n\n\n<h2>Setup Is Not User-Friendly</h2>\n\n\n\n<img />Settings page for Twitter credentials.\n\n\n\n<p>The biggest downside to the plugin is there are no links, no admin help tab, and no instructions on how to set up the Twitter Credentials on the plugin&rsquo;s setting screen.  The page simply has some text fields for things like an API Key, API Secret, and so on.  These are not user-friendly terms, and will likely be confusing for many.  Not to mention, similar plugins can connect users at the click of a button.  For a plugin that does nearly everything else right, this is a missing piece of what would be a near-perfect release.</p>\n\n\n\n<p>The plugin is ideal for power users or developers who want to set up Twitter sharing for a client. In the current version of the plugin, users need to set up a <a href=\"https://developer.twitter.com/\">Twitter Developer account</a> and create a Twitter App.  This generates the API keys and necessary tokens for using the plugin.</p>\n\n\n\n<p>The plugin does have an <a href=\"https://github.com/10up/autoshare-for-twitter/issues/57\">open ticket on GitHub</a> for a better onboarding process, which could solve this issue.  Therefore, the team is aware of and actively working on making this smoother in a future version.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Jan 2020 21:00:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WPTavern: Gutenberg 7.3 Brings Navigation Block Colors, Block Collections API, and Dynamic Post Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96706\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"https://wptavern.com/gutenberg-7-3-brings-navigation-block-colors-block-collections-api-and-dynamic-post-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5495:\"<p>The Gutenberg team <a href=\"https://make.wordpress.org/core/2020/01/22/whats-new-in-gutenberg-22-january/\">announced version 7.3</a> of the plugin yesterday.  This was the second release of the year, which included 159 contributions from 56 people.  The major changes to the plugin include settings for changing the navigation block&rsquo;s text and background colors, a new Block Collections API for developers, and placeholder blocks for post elements.</p>\n\n\n\n<p>One of the most significant changes with this release is the speed improvement for page load times and input events.  Speed tests are done against posts with ~36,000 words and ~1,000 blocks.  The team reduced total load time from 6.431 seconds in version 7.2 to 4.55 seconds in version 7.3.  Input events saw larger improvements.  Events in 7.3 take 33.8 milliseconds in comparison to 64.7 milliseconds in 7.2.</p>\n\n\n\n<p>Changes in Gutenberg 7.3 covered a wide range of areas in the plugin.  The team added an <a href=\"https://github.com/WordPress/gutenberg/pull/18132\">experimental label function</a> for improving block accessibility.  They corrected over a dozen bugs with editor navigation.  They also introduced some new developer APIs such as a <a href=\"https://github.com/WordPress/gutenberg/pull/19317\">warning utility</a>, <a href=\"https://github.com/WordPress/gutenberg/pull/18495\">text component</a>, and <a href=\"https://github.com/WordPress/gutenberg/pull/17148\">image size control component</a>.</p>\n\n\n\n<p>Work toward full-site editing continued in this release.  It is now possible to <a href=\"https://github.com/WordPress/gutenberg/pull/19203\">edit existing template part files</a>.  The site editor can also <a href=\"https://github.com/WordPress/gutenberg/pull/19081\">load the front page block template</a>.</p>\n\n\n\n<h2>Navigation Block Colors</h2>\n\n\n\n<img />Selecting custom colors for the navigation block.\n\n\n\n<p>The existing Navigation block continues to improve with each release.  Version 7.3 <a href=\"https://github.com/WordPress/gutenberg/pull/19108\">added new options</a> for setting the text color for all navigation items and background color for the entire navigation block.</p>\n\n\n\n<p>It is nice to see some work done toward providing users control over navigation colors.  However, it is a far cry from what a good theme designer can do with the flexibility of plain ol&rsquo; CSS.  Handling navigation colors is tricky because there is so much that is missing.  Link colors also need hover and focus state changes.  Some designs may need borders for links and border color changes for the various link states or even background color changes.</p>\n\n\n\n<p>Suffice it to say, I am still skeptical about how good the navigation block will be when it is time to move onto full-site editing, especially in comparison to the fine-tuned control that a theme author would normally have.</p>\n\n\n\n<h2>Dynamic Post Element Blocks</h2>\n\n\n\n<img />Post element placeholder blocks.\n\n\n\n<p>In previous releases, the Gutenberg team dropped post title and post content blocks.  These are placeholder blocks that will dynamically output the title and content for posts.  The long-term goal is for these blocks to be used along with full-site editing, which will allow users to manipulate how everything on their sites is output, including posts.</p>\n\n\n\n<p>Gutenberg 7.3 introduced three new placeholder blocks for post elements:</p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/pull/19576\">Post author block</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/19578\">Post date block</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/19579\">Post excerpt block</a></li></ul>\n\n\n\n<p>This still represents early work toward full-site editing.  Eventually, Gutenberg will need to turn nearly every important template tag into a block to get full coverage of what is currently possible with PHP.</p>\n\n\n\n<p>To test these features, you must enable &ldquo;Full Site Editing&rdquo; via the Gutenberg &gt; Experiments screen in the WordPress admin.</p>\n\n\n\n<h2>Block Collections API for Developers</h2>\n\n\n\n<pre class=\"wp-block-code alignwide\"><code>registerBlockCollection( \'super-duper\', {\n    title: \'Super Duper\',\n    icon: ( &lt;SVG xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"&gt;&lt;Path d=\"M11 5v7H9.5C7.6 12 6 10.4 6 8.5S7.6 5 9.5 5H11m8-2H9.5C6.5 3 4 5.5 4 8.5S6.5 14 9.5 14H11v7h2V5h2v16h2V5h2V3z\" /&gt;&lt;/SVG&gt; ),\n} );</code></pre>\n\n\n\n<p>A new Block Collections API was added to version 7.3 for plugin developers.  Instead of registering a block category and adding blocks to specific categories, plugin developers can register a collection based on the namespace for their blocks.</p>\n\n\n\n<p>For instance, suppose you develop a plugin with a collection of blocks.  Each block is under the namespace <code>super-duper</code>.  When you register a block collection with the <code>super-duper</code> namespace, all of the blocks would be automatically registered to your custom block collection.  This seems to be a smarter way to handle groups of blocks than the existing category system. </p>\n\n\n\n<p>Right now, collections work the same way as categories within the UI.  However, it does open collections to other possibilities in the future.</p>\n\n\n\n<p>Blocks can still be registered to a specific category that makes the most sense for the individual block.  However, by registering collections, an avenue exists for finding all blocks coming from a single source.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Jan 2020 21:17:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"HeroPress: Thinking Outside the WordPress Box\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3054\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"https://heropress.com/essays/thinking-outside-the-wordpress-box/#utm_source=rss&utm_medium=rss&utm_campaign=thinking-outside-the-wordpress-box\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7186:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2021/01/012320-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I feel that we’ve only scratched the surface of what WordPress can be.\" /><p>Most people, when they discover WordPress, start on the challenging and rewarding path of developing themes, plugins and similar products. I decided to think outside the box.</p>\n<p>My name is Alexander, and my WordPress journey began in 2009. I’m from Chisinau, Republic of Moldova. I originally discovered WordPress while looking for a content management system for one of my projects. Intrigued by how it worked, I started like many others do &#8212; learning how WordPress works through developing WordPress websites.</p>\n<p>I started using what I knew to provide development services on freelance platforms. For the next decade, I mostly concentrated on the lesser known, yet still critically important parts of WordPress: particularly security and search engine optimization.</p>\n<p>For many people building up a freelance business in the WordPress world, these are the parts that are important to do, but are often thought of as secondary to deeper development. Theme and plugin authors in particular, get the lion’s share of the spotlight when it comes to WordPress development.</p>\n<h3>Speed and Sophistication</h3>\n<p>I soon learned that after a decade of polishing my skills, that what the world needed wasn’t more WordPress theme developers or plugin authors. What it needed were people who could take care of the kinds of tasks that seemed simple on the surface (like protecting a WordPress site from hackers or optimizing it for search engines), yet were very involved and continued to get more complex over time.</p>\n<p>Contrary to popular belief, you can’t just install a plugin or two and think your site is secure or well-optimized for Google and other sites. Sure, there are plugins which can help the process, but when disaster strikes and your site gets hacked, or you find that your site is loading sluggishly compared to your competition, or worse, your site disappears from the search rankings &#8212; you know you need help, and FAST.</p>\n<h3>A Dandy Idea!</h3>\n<p>In 2019 I decided to turn my love for WordPress into full-time work through <a href=\"https://wpdandy.com\">WPDandy</a>. Rather than marketing myself strictly as a WordPress developer or theme designer (although I also do development and design work from time to time), I decided to think outside the box and offer the kinds of services I knew that people needed, but didn’t know how much they needed them, until it was too late!</p>\n<p>Through WPDandy, I focused on WordPress maintenance, management and support services. These include but are not limited to: <b>WordPress speed improvements</b>, <b>security</b>,<b> search engine optimization</b>, <b>backups, etc.</b></p>\n<h3>How WPDandy Has Changed My Life</h3>\n<p>WPDandy has changed my life in many ways. It has enabled me to enjoy the freedom and flexibility of working for myself, doing something that I love. Today, I lead a team of highly professional and passionate WordPress developers from around the world.</p>\n<p>Through my online work, I’m able to help clients reach their business and personal goals, and grow their WordPress sites without worrying about keeping everything up to date (which can be a full-time job in itself, especially if there are multiple sites to run!). My company allows me to help others, and that brings me immense satisfaction!</p>\n<h3>Contributing to the Future of WordPress</h3>\n<p>Although I’m immensely proud of what I’ve built with WPDandy as well as thankful to all of the clients who helped me to discover and master the art and science of WordPress, I felt like I also owed something to the WordPress community itself.</p>\n<p>That’s why I’ve also signed on to be a WordPress contributor. I routinely offer suggestions, advice and share code that can help make managing and maintaining WordPress easier, as well as keep it more secure and less vulnerable to hacking and suspicious attacks.</p>\n<p>Beyond that, I’m overjoyed to be a WordCamp speaker as well. I love sharing knowledge with others and collaborating with like minds on powerful new ideas that can help shape WordPress and make it even better than before.</p>\n<h3>Shaping the Future of Content Management</h3>\n<p>It continues to amaze me how what once started as a small, ordinary blogging platform has blossomed into an absolute content management powerhouse. WordPress can become so many things: an e-commerce storefront, a message board, a membership site, and of course a blog. But I feel that, by and large, we’ve only scratched the surface of what WordPress can be.</p>\n<p>I look forward to continuing to be able to provide outstanding WordPress development, maintenance and management services for all of the many iterations of WordPress that exist and will be created in the future. It’s going to be an exciting ride, and I can’t wait to see what’s next.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Thinking Outside the WordPress Box\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Thinking%20Outside%20the%20WordPress%20Box&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fthinking-outside-the-wordpress-box%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Thinking Outside the WordPress Box\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fthinking-outside-the-wordpress-box%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fthinking-outside-the-wordpress-box%2F&title=Thinking+Outside+the+WordPress+Box\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Thinking Outside the WordPress Box\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/thinking-outside-the-wordpress-box/&media=https://heropress.com/wp-content/uploads/2021/01/012320-min-150x150.jpg&description=Thinking Outside the WordPress Box\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Thinking Outside the WordPress Box\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/thinking-outside-the-wordpress-box/\" title=\"Thinking Outside the WordPress Box\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/thinking-outside-the-wordpress-box/\">Thinking Outside the WordPress Box</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Jan 2020 18:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Alexander Covtun\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: GiveWP Plugin Users Raised Over $100 Million in Donations in 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96639\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/givewp-plugin-users-raised-over-100-million-in-donations-in-2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5667:\"<img />\n\n\n\n<p><a href=\"https://wordpress.org/plugins/give/\">GiveWP plugin</a> users raised $106 million in donations in 2019.  This is the first time donation amounts have crossed the $100 million threshold in a year.  Matt Cromwell, GiveWP&rsquo;s COO, made the <a href=\"https://www.facebook.com/photo.php?fbid=10219125809314580\">announcement on Facebook</a> last week.  This is a jump from the $88 million and $41 million raised in 2018 and 2017, respectively.</p>\n\n\n\n<p>&ldquo;I&rsquo;m constantly amazed at what we&rsquo;ve been able to accomplish at GiveWP,&rdquo; said Cromwell.  &ldquo;The team continues to excel as experts in their fields, the platform itself continues to improve and become even more top-notch. But this number we observed recently really puts the rubber to the road.&rdquo;</p>\n\n\n\n<p>The $106 million is not an exact total in donations users have gained in their fundraising campaigns.  It only represents the numbers by users who are using PayPal or Stripe.  &ldquo;Both PayPal and Stripe provide partner programs where platforms like GiveWP get a small percentage of each processing fee,&rdquo; said Cromwell.  &ldquo;This isn&rsquo;t an additional amount, it&rsquo;s money the processor will take either way, but shares with us because we help them generate more business.&rdquo;  The partners programs rely on transparency in reporting, which is how GiveWP can see the total donations made through those payment processors.  &ldquo;In order for us to know that they are paying us appropriately, they need to provide us with numbers to see how much revenue was processed through our platform.&rdquo;</p>\n\n\n\n<p>Both PayPal Standard and Stripe are supported in the free version of the GiveWP plugin, which makes them the go-to choices of payment gateways for end-users.  &ldquo;Authorize.net is the next largest,&rdquo; said Cromwell. &ldquo;But Authorize is maybe a tenth of the number of users as either PayPal or Stripe (rough estimate).&rdquo;  Without data from the other processors, it&rsquo;s impossible to know the total donation numbers, which would be higher than the amount the team is aware of.</p>\n\n\n\n<p>GiveWP currently has over 70,000 active installations, many of which power the donation system on small sites.  The plugin is also used for large non-profit organizations such as <a href=\"https://lifewater.org/\">Lifewater</a>, a Christian-based organization that brings clean water to families living in poverty around the world; <a href=\"https://liberomagazine.com/\">Libero Magazine</a>, a Vancouver-based mental health magazine and community; and <a href=\"https://www.lovebutton.org/\">Love Button</a>, an organization that promotes a culture of love and aims to inspire humans to act with kindness.</p>\n\n\n\n<h2>From the Past to the Future</h2>\n\n\n\n<p>Impress, the company behind the plugin, <a href=\"https://wptavern.com/give-a-new-free-donations-plugin-for-wordpress\">launched GiveWP</a> in 2015 to &ldquo;Democratize Generosity.&rdquo;  The goal was to provide non-profits and other causes the ability to launch campaigns without going through the middle-man of crowd-funding sites, which can sometimes carry a hefty fee.  Handling all of this within WordPress provided a more robust and customizable solution that put site owners in control of how they ran their fundraising efforts.</p>\n\n\n\n<p>It was a bold move to build to launch in a crowded market of existing donation plugins and add-ons for major eCommerce plugins.  Thus far, the venture has turned out well.  However, the GiveWP team is not looking to slow down.</p>\n\n\n\n<p>&ldquo;Honestly, from a plugin/development perspective it feels like we&rsquo;ve learned everything new all over again,&rdquo; said Cromwell of the journey thus far.  &ldquo;The things that we felt were the biggest strengths of the platform still are strong, but also now are technical debt that we&rsquo;re working to revamp to continue to carry GiveWP strong into the future. Our form builder leveled up a lot when we built our own settings API (for example), but now in a post-Gutenberg era, it feels like it needs a more visual refresh. Doing that well with backward compatibility is a serious challenge.&rdquo;</p>\n\n\n\n<p>The team feels like much of their early success was by targeting the WordPress community.  &ldquo;That&rsquo;s playing &lsquo;inside baseball,\'&rdquo; he said.  &ldquo;Getting into the broader WP community and then additionally into the NPO community is where our challenge is now. So we&rsquo;re flexing new muscles in marketing.&rdquo;</p>\n\n\n\n<p>The original partners had to pick up new skills over the past four years.  They had to learn how to switch gears from simply being owners and workers to managing individual teams.  &ldquo;We&rsquo;re so proud of our team that it&rsquo;s become one of our biggest strengths as a company,&rdquo; said Cromwell.  &ldquo;Now getting from 20 employees (where we&rsquo;re at now) to 50 will be an even bigger challenge.&rdquo;</p>\n\n\n\n<p>The GiveWP team does not plan to focus solely on the WordPress ecosystem.  They want to branch out and see where new avenues for growth will take them.</p>\n\n\n\n<p>&ldquo;While WordPress having 35% internet market share is a big deal, there&rsquo;s still more market outside WordPress than inside,&rdquo; said Cromwell.  &ldquo;So for the growth and strength of our company we are now building out a new fundraising SaaS which we&rsquo;re excited to launch this calendar year.&rdquo;</p>\n\n\n\n<p>If the team manages to launch a successful SaaS product on the GiveWP platform, this year&rsquo;s $106 million in fundraising could pale in comparison to 2020&rsquo;s numbers and beyond.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jan 2020 21:19:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"WPTavern: GoDaddy’s ‘Go’ WordPress Theme Offers a Page-Building Experience via the Block Editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/godaddys-go-wordpress-theme-offers-a-page-building-experience-via-the-block-editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8640:\"<img />\n\n\n\n<p>GoDaddy launched its <a href=\"https://wordpress.org/themes/go/\">Go WordPress theme</a> last week.  It has been publicly available through its <a href=\"https://github.com/godaddy-wordpress/go\">GitHub repository</a> for several months, but the theme review team finally approved and set it live in the theme directory.  Thus far, the theme has garnered 7,000 active installs and is likely to hit the popular list, given GoDaddy&rsquo;s history of releasing popular themes.  It also provides translations in 27 languages out of the box.</p>\n\n\n\n<p>Go is simple.  After working with the theme through GoDaddy&rsquo;s <a href=\"https://wptavern.com/inside-look-at-godaddys-onboarding-process-for-managed-wordpress-hosting\">managed hosting onboarding process</a> in October last year, I was admittedly a little disappointed this time around.  The onboarding process made things almost too easy.  I had a predesigned site without thinking about it.  After installing and activating Go in my test environment, I couldn&rsquo;t help but feel like it would take 100 times more work to recreate the magic I once basked in.  I knew the power of the theme because I had been presented an ideal set of options that were preconfigured for me in the past.  Without the configuration, the theme seemed a little less impressive.</p>\n\n\n\n<p>That&rsquo;s the beauty of great marketing and onboarding.  GoDaddy had already reeled me in.</p>\n\n\n\n<p>While the Go theme is simple, it is also powerful.  A lot of that power is in its block styles.  Instead of focusing on theme-specific features, the team behind the project poured their work into creating an experience that allows theme users to piece their sites together with the block editor.  The theme is ideal for users who want to utilize the block editor as a page builder.</p>\n\n\n\n<p>The theme has a handful of customizer options that provide additional flexibility, but the main selling point is that it gets out of the way and lets the user do the designing.  I suspect we will see many similar themes in the next year as theme authors come to grips with building themes in a block world.  A large part of the market will want themes that are essentially open canvases for site owners to manipulate the output of their site via blocks.</p>\n\n\n\n<p>Go is also designed to work with WooCommerce, which is a large part of the company&rsquo;s <a href=\"https://wptavern.com/godaddy-launches-ecommerce-hosting-plan-in-partnership-with-woocommerce\">eCommerce hosting service</a>.  This integration should make it a nice option for small business owners.</p>\n\n\n\n<h2>CoBlocks Companion Recommended</h2>\n\n\n\n<img />Features block from the CoBlocks plugin.\n\n\n\n<p>The magic of Go is not in the theme itself.  It&rsquo;s in GoDaddy&rsquo;s companion plugin <a href=\"https://wordpress.org/plugins/coblocks/\">CoBlocks</a>, which the company <a href=\"https://wptavern.com/godaddy-acquires-themebeans-coblocks-block-gallery-and-block-unit-tests\">acquired last year</a> in a deal with ThemeBeans.  The plugin has soared from a mere 3,000 active installs to over 100,000 since.</p>\n\n\n\n<p>CoBlocks offers everything from accordions to maps, from logos to pricing tables, and a lot more in between.  It covers a lot of ground that the core WordPress editor blocks do not cover.</p>\n\n\n\n<p>The Go theme is designed to go hand-in-hand with CoBlocks (<em>can we get GoDaddy to just go ahead and rename the plugin to <strong>Go</strong>Blocks?</em>).  The theme is meant to offer a page-building experience.  Because GoDaddy owns both products, it makes sense they would offer one of the nicer integrations between the plugin and a theme.</p>\n\n\n\n<h2>Not Ideal for Blogging</h2>\n\n\n\n<img />A lot of whitespace between text and other blocks in posts.\n\n\n\n<p>The theme makes generous use of whitespace, but its overuse can often break the reading flow for blog posts.  The flow from paragraph to paragraph is fine.  However, the moment you drop an image, gallery, pull-quote, or one of many other blocks into the content, the theme adds an extra 140 pixels of whitespace above and below the block.  It completely throws off the vertical rhythm of the post.</p>\n\n\n\n<p>Go also displays the full posts on the blog posts page instead of excerpts.  There are few things I dislike more when it comes to blogs.  Providing an option for users to choose between a full and summary view would be ideal.</p>\n\n\n\n<p>The theme does not claim to be well-suited to blogging.  None of the demos for the theme show off a blog.  If you&rsquo;re looking for a theme to handle blogging with media mixed in the content, you will find better offerings elsewhere, such as the <a href=\"https://wptavern.com/blocksy-wordpress-theme-provides-a-solid-block-editor-experience\">Blocksy theme</a></p>\n\n\n\n<h2>Limited Yet Useful Theme Options</h2>\n\n\n\n<img />Design style and color scheme options in the customizer.\n\n\n\n<p>The theme adds five sections to the customizer:</p>\n\n\n\n<ul><li>Site Design</li><li>Header</li><li>Footer</li><li>Social</li><li>Site Settings</li></ul>\n\n\n\n<p>Within each section, Go provides a few basic options, most of which are related to colors and layout.  The most useful options reside under the &ldquo;Site Design&rdquo; section.  The theme presents a design style option that changes the theme&rsquo;s fonts and colors.  Currently, there are five design styles:  traditional, modern, trendy, welcoming, and playful.  Once a design style is selected, users can choose from four color schemes for that style.  The design of this system is brilliant.  It gives users choices without forcing them to become designers and handpick the perfect hex code for each color.</p>\n\n\n\n<p>Users who prefer to manage individual colors are not left out.  The theme also provides options for overriding any of the colors from the chosen color scheme.</p>\n\n\n\n<p>I was disappointed that Go opted for creating individual options for various social networks instead of using a navigation menu.  Using WordPress&rsquo; built-in nav menu system for social links has become the <em>de facto</em> standard in the last several years, which allows users to carry their social links from one theme to the next.  Unfortunately, users are required to retype all of their links with this theme.</p>\n\n\n\n<p>The theme keeps does not go overboard with options but provides enough customizability to make the theme unique to the user.</p>\n\n\n\n<h2>How Does the Code Stack Up?</h2>\n\n\n\n<p>The theme offers a solid and well-documented codebase.  There is not much PHP or JavaScript code, so there are few areas where it can go wrong.  The theme&rsquo;s strength is in its CSS.</p>\n\n\n\n<p>The theme templates were primarily HTML with PHP sprinkled in.  For DIY users who like to hack away at theme templates, you should not find any surprises.</p>\n\n\n\n<h2>Final Thoughts</h2>\n\n\n\n<p>Users who want to customize every page of their site will likely enjoy this theme.  It is well-suited for small business owners and others with small sites.  It could work well for artists and others with portfolios as well.</p>\n\n\n\n<p>It does not fit with my personal taste because it does not cater to my blogging style, which is my primary interest in themes.  However, I would not hesitate to recommend it to anyone who wants a ton of control over their site&rsquo;s inner page design.</p>\n\n\n\n<p>The following is a list of the available demos.  There is a lot that can be done in combination with the CoBlocks plugin, which you will want to use in combination with Go.</p>\n\n\n\n<p><strong>Demos with the CoBlocks plugin:</strong></p>\n\n\n\n<ul><li><a href=\"https://wpnux.godaddy.com/v2/?template=alder\">Alder</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=ashby\">Ashby</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=barista\">Barista</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=bento\">Bento</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=everett\">Everett</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=figure\">Figure</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=keynote\">Keynote</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=salt\">Salt</a></li></ul>\n\n\n\n<p><strong>Demos with the CoBlocks and WooCommerce plugins:</strong></p>\n\n\n\n<ul><li><a href=\"https://wpnux.godaddy.com/v2/?template=avenue\">Avenue</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=chai\">Chai</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=jane\">Jane</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=philo\">Philo</a></li><li><a href=\"https://wpnux.godaddy.com/v2/?template=wares\">Wares</a></li></ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jan 2020 21:52:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Gutenberg Can Tackle the Problems the Fields API Tried to Solve\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96617\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/gutenberg-can-tackle-the-problems-the-fields-api-tried-to-solve\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6098:\"<p><strong>The Fields API.</strong></p>\n\n\n\n<p><em>Never heard of it?</em>  That&rsquo;s OK.  Outside of the inner development community, it is not widely known.  The average WordPress user does not need to know about it.  Before understanding how the Fields API fits into Gutenberg&rsquo;s future, you must first understand what it is and the problems it was meant to fix.</p>\n\n\n\n<p>The Fields API was a proposed solution to one of WordPress&rsquo; biggest problems:  to build form fields in the admin and save data from those fields, developers need to know multiple APIs, depending on the specific admin screen.  </p>\n\n\n\n<p><em>Want to build a plugin settings screen?</em>  Use the Settings API.</p>\n\n\n\n<p><em>Need some theme options?</em>  Build them with the Customize API.  </p>\n\n\n\n<p><em>Have some fields to output on the user screen?</em>  Here are two hooks and a mess of HTML table markup; sorry, no official API.</p>\n\n\n\n<p>Those are just a few examples, but the truth of it comes down to this:  to show something as basic as a text field to end-users, WordPress developers need to know how to do this in a variety of ways based on competing or even missing APIs.</p>\n\n\n\n<p>There are historical reasons for this.  New features were bolted on top of WordPress over time.  In the mad rush to continue shipping features with each major update, few people stepped back and asked the fundamental question about the technical debt that would pile up over the past 16 years.  Shipping end-user features helped the platform grow, but developers had to learn all-new functions and methods each time.</p>\n\n\n\n<p>Adding to the technical burden, when the Gutenberg project launched, it introduced a new system in a different programming language.</p>\n\n\n\n<p>The Fields API would have created a standardized system for outputting form fields and saving field data.  It would work with all the existing admin screens and any new features added in the future.  Developers could learn a single system and be able to build plugins that worked with practically any area of WordPress.</p>\n\n\n\n<p>In 2014, Scott Kingsley Clark took over the <a href=\"https://make.wordpress.org/core/2014/02/25/metadata-project-update/\">Metadata UI Project</a>.  The initial idea was to create an API for adding custom fields (meta box fields) on the post-editing screen.  Eventually, Clark and those working on the project realized the problem that needed solving was larger than meta boxes.  WordPress needed an API that worked across the board.  After a year, the project was <a href=\"https://make.wordpress.org/core/2015/05/27/metadata-api-project-reborn-the-new-fields-api-project/\">relaunched as the Fields API</a>.</p>\n\n\n\n<p>After years of working on the code behind the project, Clark became burned out.  He <a href=\"https://wptavern.com/wordpress-core-fields-api-project-is-seeking-new-leadership\">stepped down as the project&rsquo;s lead</a> in 2018.  With no buy-in from the decision-makers for the WordPress project, there was little hope of it making it into core.  At that point, the <a href=\"https://wptavern.com/wpweekly-episode-326-long-live-the-fields-api-project\">project was all but dead</a>.</p>\n\n\n\n<p>Gutenberg&rsquo;s development was in full swing.  Developers were gearing up for relearning how to add the same basic text fields and other form elements in whole new ways.</p>\n\n\n\n<p>The Fields API, had it made it into WordPress before the block editor, could have alleviated the need for developers to learn a new system.  However, that&rsquo;s not where we&rsquo;re at today.  The Fields API never made it past the gatekeepers, and developers have one more thing to stay knowledgeable on.</p>\n\n\n\n<p>The question is:  how do we address this going forward?</p>\n\n\n\n<h2>How the Gutenberg Project Can Solve the Fields API Problem</h2>\n\n\n\n<p>What many don&rsquo;t understand is that the Gutenberg project is larger than the content editor.  The first iteration, Phase 1, of the project was to create a new editing experience.  Phase 2 will create new admin screens for site editing using the same components for the editor.  Custom text fields, select dropdowns, color options, or one of many other field types all run through the same reusable, component-based system.</p>\n\n\n\n<p>That sounds remarkably similar to the Fields API.  At the end of the day, the Fields API is simply a standardized method of reusing components to output form fields and save data, regardless of the screen in WordPress.</p>\n\n\n\n<p>WordPress needs to be rebuilt from the ground up.  Gutenberg provides us the opportunity to rewrite every admin page in WordPress using a standardized system for handling form fields.</p>\n\n\n\n<p>From a technical standpoint, Gutenberg has <a href=\"https://github.com/WordPress/gutenberg/tree/master/packages/components/src\">dozens of components</a>.  These include a text control, button, checkbox, and much more.  It covers the majority of use cases plugin and theme authors need for form fields.  These things are not tied directly to the block system.  They are simply components that can be used anywhere.</p>\n\n\n\n<p>The next step would be setting the foundational layer for other admin screens.  It will not be easy.  There will be backward-compatibility mountains that the Fields API could have climbed for us years ago.</p>\n\n\n\n<p>Given WordPress&rsquo; history, developers will likely continue using competing APIs for fields on various admin pages.  And, if we&rsquo;re still at that point in five years, the Gutenberg project will have failed for not going as far as it could have.</p>\n\n\n\n<p>For success, the Gutenberg project needs to have a wider vision and a longer-term roadmap that addresses the issues of fields on every screen.  Otherwise, projects with easier-to-learn APIs will be more enticing to developers.</p>\n\n\n\n<p>The idea of <em>Gutenberg-ifying</em> the entirety of the WordPress admin will be off-putting to many, but WordPress has to solve its form fields issue at some point.  It might as well reuse the components that will be seeing active development for years to come.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Jan 2020 21:29:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Blocksy WordPress Theme Provides a Solid Block-Editor Experience\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96555\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/blocksy-wordpress-theme-provides-a-solid-block-editor-experience\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7060:\"<img />Screenshot of the Blocksy theme blog posts page.\n\n\n\n<p>Creative Themes dropped version 1.6.8 of its <a href=\"https://wordpress.org/themes/blocksy/\">Blocksy WordPress theme</a> yesterday.  It was an update to a theme that is quickly becoming popular, having garnered 58 five-star reviews and one thousand active installs since it first went live in the WordPress theme directory.  The theme is specifically built to work with the block editor and is a nice example of what is currently possible with blocks.</p>\n\n\n\n<p>Blocksy is billed as a general-purpose theme and also works with other popular page builders like Elementor, Beaver Builder, and Visual Composer.  The truth-test is whether it handles the block editor, especially given its primary audience (it is named <em>Blocksy</em>, after all).  Aside from a few trivial quirks, the theme handled nearly every bit of test content I threw at it.</p>\n\n\n\n<p>Blocksy is one of the better-designed free themes for the block editor that I have seen.</p>\n\n\n\n<p>I want to use this theme for a project.  Unfortunately, I have no site to use it on at the moment.  I do not say this about many free, repository-hosted WordPress themes.  The quality of work is on par with themes from the majority of commercial theme shops I have tested or used over the years.</p>\n\n\n\n<p>The theme is not without a few issues, which we&rsquo;ll get to, but it is a solid offering.</p>\n\n\n\n<h2>Block Design</h2>\n\n\n\n<img />A few block design examples from the theme.\n\n\n\n<p>With a name like <em>Blocksy</em>, I went into this review with a mindset that the theme better handle every test block I dropped into the block editor with grace.  I wanted to make sure it lived up to its name.</p>\n\n\n\n<p>I am happy to report that it handles block design as good as or better than most themes designed for showcasing the block system.  It adds just enough stylistic flair, such as a unique pull-quote design, without getting in the way of the content.</p>\n\n\n\n<p>One problem area is the font in the editor does not match the font on the front end completely.  This is a minor issue that should be easily fixed in an update.</p>\n\n\n\n<p>You can find some good examples of block design on the theme&rsquo;s <a href=\"https://demo.creativethemes.com/blocksy/main/gutenberg/\">Gutenberg demo page</a>.</p>\n\n\n\n<h2>Block Editor Sidebar</h2>\n\n\n\n<img />Custom block editor sidebar for post meta.\n\n\n\n<p>The latest update of the theme includes additional integration with the block editor.  The team moved its old meta box, which sat below the post content editor, to a new sidebar panel.  This change is refreshing.</p>\n\n\n\n<p>I did not know the meta box existed until the theme developers pointed out this change in feature (I first started testing the previous version of the theme).  At this point, I never look at the bottom of the block editor for meta boxes.  I expect any additional settings to be placed firmly in the right sidebar area.  I applaud this move.  It could confuse old theme users when updating, but it feels more natural in its new home.</p>\n\n\n\n<p>The team has done a nice job with this custom sidebar for the most part.  The biggest issue is with the button for switching to it.  By using both an icon and the &ldquo;Page Settings&rdquo; text, it uses more room than necessary.  To fit in line with the existing UI, it should simply display an icon.  The button text is also hard to read when selected, which is a minor CSS issue that can be corrected in an update.</p>\n\n\n\n<h2>Customizer Options</h2>\n\n\n\n<img />Custom-designed customizer control panel.\n\n\n\n<p>For users who like to have full control over the site&rsquo;s display, this theme won&rsquo;t disappoint.  For users who dislike by many options, the number of design settings will likely feel overwhelming.  </p>\n\n\n\n<p>Blocksy has more design options than most people will ever need.  Some options, such as letter-spacing and line-height controls for fonts may be going overboard.  Ideally, those things would be automatically adjusted based on the chosen font family.</p>\n\n\n\n<p>The theme also uses a custom design for the customizer control panel.  In general, the custom design looks nice.  However, is not good practice for themes to customize a shared WordPress UI element.  Plugins with options in the customizer could break.  It is best to stick with the default design.</p>\n\n\n\n<h2>Blocksy Companion Plugin</h2>\n\n\n\n<p>The theme promotes an additional plugin named Blocksy Companion.  The add-on plugin provides users with additional widgets, a cookies-consent feature for the front end, and integrations with Mailchimp, Instagram, and WooCommerce.  It also provides an avenue for importing custom-made demo content.</p>\n\n\n\n<p>Most of the companion plugin&rsquo;s features are fairly routine compared to similar themes in the WordPress theme repository.  The cookies-consent feature is something I haven&rsquo;t seen before as part of a theme add-on plugin.</p>\n\n\n\n<p>My biggest complaint with the plugin is that it makes the &ldquo;Blocksy&rdquo; admin menu item a top-level item.  It is a waste of valuable real estate in an already-cluttered admin menu.  Plus, there is no good reason for a single theme/plugin screen to take a top-level spot when it has no sub-menus.</p>\n\n\n\n<h2>How Does the Code Look?</h2>\n\n\n\n<p>If I were describing the code in one phrase:  <em>average but gets the job done</em>.</p>\n\n\n\n<p>The theme has a lot of PHP code.  Most of it is dropped into a single <code>/inc</code> folder and not organized nearly as well as it could be.  It feels like a giant mish-mash of functions with almost non-existent inline documentation for most of them.  It&rsquo;s not something a developer who is not intimately familiar with the theme would want to dive into.</p>\n\n\n\n<p>This is not an argument that the theme&rsquo;s code is bad.  It passed the official WordPress.org review process and made it into the theme directory, so it is at least doing the minimum necessary.  It&rsquo;s simply unimpressive, which is par for the course when it comes to most WordPress themes.  Code architecture seems like an afterthought, which could make it tougher to maintain over the long haul.  With a theme that has as much code as this one, this is more important than it is for simpler themes.  It can also easily be remedied with a week or so of dev time strictly devoted to architecture.</p>\n\n\n\n<h2>Final Thoughts</h2>\n\n\n\n<p>Blocksy is a well-designed theme that does the job it sets out to do.  It is ideal for users who are working with the block editor or a third-party page builder.  The theme is packed with far more options than I could cover in this review.  If customizability is your thing, you will likely enjoy it.</p>\n\n\n\n<p>The team shared some of their future ideas.  They have plans to add conditional headers, footers, and sidebars; a sticky header; AMP support; and more.  They seem excited about the future of the theme.</p>\n\n\n\n<p>Overall, I would recommend this theme for users who want a clean, relatively fast, block-ready WordPress theme.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Jan 2020 21:34:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPTavern: WordCamp Houston Returning After 10 Years\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96499\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wptavern.com/wordcamp-houston-returning-after-10-years\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4308:\"<img />\n\n\n\n<p>After a 10-year hiatus, <a href=\"https://2020.houston.wordcamp.org/\">WordCamp Houston</a> will return in 2020.  The event will run from May 9-10 at the Hilton Houston NASA Clear Lake and expects 250-300 attendees.  The team behind the Texas-based WordCamp is still in the process of putting the event together and is looking for volunteers, speakers, and sponsors.</p>\n\n\n\n<p>With 10 years between events, local organizers had to rebuild their WordPress community.  &ldquo;After <a href=\"https://wptavern.com/it-took-houston-four-years\">WordCamp 2010</a>, the community seemed to have dismantled,&rdquo; said Christina Hawkins, lead organizer for WordCamp Houston.  &ldquo;I can only guess that because it takes an active community and dedicated volunteers, that if any piece starts to have trouble, it becomes challenging to continue,&rdquo; she speculated as to why the original event never continued.</p>\n\n\n\n<p>Hawkins began the Sugar Land meetup, located south of Houston but a greater part of the Houston area.  The overall area has several regular WordPress meetups.  &ldquo;John Peterson and a few others were instrumental in building the community again,&rdquo; she said.  &ldquo;They were dedicated and made sure we had regular monthly meetings with quality speakers.&rdquo;  Currently, they have 12 wranglers who are working to make sure this year&rsquo;s WordCamp runs smoothly.</p>\n\n\n\n<p>Considering that Houston is the hometown of Matt Mullenweg, the co-creator of WordPress, it would seem like the city would be the ideal location for an annual WordPress event.  He is not involved in the event or currently on the speaker roster, which is still open.  Hawkins hopes that he can at least attend the event in an unofficial capacity.  &ldquo;I want to iron out any wrinkles first and present a flawless WordCamp for him,&rdquo; she said.  &ldquo;We expect 2020 to be a WordCamp that knocks it out of the park, but I want to make sure we represent WordPress in the best light and formally invite him as a keynote next year.&rdquo;</p>\n\n\n\n<p>WordCamp Houston is currently <a href=\"https://2020.houston.wordcamp.org/call-for-speakers/\">accepting speaker applications</a>.  The process will remain open until February 29.  Those who want to speak should submit a topic and plan for a session that lasts 30-40 minutes.</p>\n\n\n\n<p>&ldquo;Heather Baker is our Speaker Wrangler,&rdquo; said Hawkins.  &ldquo;Since this is the first one in years, she has been actively training future speakers. We had an in-person workshop last fall and we are preparing a webinar series soon that will be broken up in chunks.&rdquo;</p>\n\n\n\n<p>Thus far, the event organizers have received 29 applications and are expecting more.  They will evaluate applications from the first of March and let speakers know if their session is approved on March 15.</p>\n\n\n\n<p>The team is still on the hunt for sponsors.  &ldquo;We have the national sponsors, which is very helpful, but we are in the process of getting the word out locally,&rdquo; said Hawkins.  &ldquo;Most of Houston has never heard of WordCamp so it&rsquo;s up to us to start knocking on doors. We have a long list of people and companies that we are reaching out to.&rdquo;</p>\n\n\n\n<p>Individuals or businesses who wish to sponsor the event can sign up via the <a href=\"https://2020.houston.wordcamp.org/become-a-sponsor/\">sponsorship page</a>.  There are four tiers, ranging from $150 to $3,000, with various perks for each level.</p>\n\n\n\n<p>The team chose the Hilton Houston NASA Clear Lake venue for this year&rsquo;s event.  The location was ideal because it had a good room setup, which could allow them to expand in case they had an increase in attendance.  They can also add an extra room if they need to add another speaker track.</p>\n\n\n\n<p>&ldquo;It&rsquo;s also close to NASA which fits our overall theme of &lsquo;Taking Off!\'&rdquo; said Hawkins.</p>\n\n\n\n<p>The team initially had some trouble finding a venue that met their needs, budget, and location.  &ldquo;Houston is a vast city, and it is not very easy to manage so many people that live all over,&rdquo; said Hawkins.  &ldquo;I am sure other cities like Atlanta, LA, and Chicago have the same problem with having a vast city that can extend to an hour drive in each direction.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Jan 2020 19:59:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"Post Status: Introducing a new chapter, with Cory Miller as Post Status partner\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=73897\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://poststatus.com/cory/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4335:\"<p>I <a href=\"https://poststatus.com/launched/\">created</a> Post Status in January 2013 and <a href=\"https://poststatus.com/lets-grow/\">started</a> the Club in January 2015. January 2020 marks another huge milestone for this community and business.</p>\n\n\n\n<p>I’m very excited to share that <a href=\"https://corymiller.com/\">Cory Miller</a> is now an equal partner of Post Status. Cory purchased half the business and will be working with me in the day-to-day management, writing, community engagement, and everything else we do with Post Status.</p>\n\n\n\n<p>Many should know Cory from his ten years running <a href=\"https://ithemes.com/\">iThemes</a>. After they sold the business to Liquid Web and he spent some time there, he decided to step away and continue his entrepreneurial journey. He’s working on a few projects, and Post Status is a significant part of where he’s dedicating his time and energy.</p>\n\n\n\n<p>Cory is a long-time friend, and iThemes has been a Post Status sponsorship partner since 2015. Cory understands the community, the role Post Status plays in the space, and he brings so much to the table, from established community relationships to product and business experience.</p>\n\n\n\n<p>We’ve known one another going back to 2010 or so. I got to watch as he navigated the WordPress space as the CEO of a theme company turned plugin company, from inception to exit.</p>\n\n\n\n<p>Cory has so many qualities I admire. Most of all, I admire his honesty, his compassion, his passion for people, and his vision for what’s possible. I look forward to working with a true partner on Post Status after so many years of managing the primary responsibilities with much help from many friends and contractors along the way.</p>\n\n\n\n<p>In addition to Cory and myself, David Bisset and Dan Knauss continue to be integral parts of the Post Status effort. Cory and I are thankful for their energy, consistency, and talents.</p>\n\n\n\n<p>We are working together in Oklahoma City this week to finalize our plans for the 2020 year. We already have a lot planned and are looking to get these new initiatives and processes off to a rocking start.</p>\n\n\n\n<h3>Potential in the WordPress community</h3>\n\n\n\n<p>There is so much potential in the WordPress community, and Post Status plays an important role through news, community, and professional development. We are going to continue to do that, and we are also going to make changes that we think will benefit the community as a whole and Post Status Club Members in particular.</p>\n\n\n\n<p>If you’ve ever thought about joining the <a href=\"https://poststatus.com/club\">Post Status Club</a>, it’s a great time to do so. At a minimum, anyone in the WordPress community should subscribe to the <a href=\"https://poststatus.com/newsletter\">newsletter</a>. If you’ve been a member before, we thank you, and we hope we are able to continue to serve you for years to come — better than ever, better together.</p>\n\n\n\n<h3>Cory\'s thoughts</h3>\n\n\n\n<p>I asked Cory to share a couple of his own thoughts on why he’s investing in Post Status, both with his money and energy.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I’ve been a fan and supporter of Post Status since the beginning. At iThemes we were one of Brian’s first sponsors. Over the years I leaned on Brian’s insights and counsel — personally as well as through Post Status — to inform and grow iThemes.</p><p>When Brian approached me about becoming a partner my first reaction was, “Heck yes!” Over our weeks and months of conversations, my excitement grew and grew as our goals and aspirations for Post Status were revealed to be so well aligned.</p><p>I truly believe in what Brian has built. And I only want to be a value add and look forward to coming alongside Brian, the Post Status team and this great community.</p></blockquote>\n\n\n\n<p>We\'re so excited to finally be able to make this official. We look forward to continuing to serve you our readers, our Club members, our partners, and the broader community.</p>\n\n\n\n<p>Onward!</p>\n\n\n\n<h3>Audio & Video Q&A; with Cory and Brian</h3>\n\n\n\n<p>We’ll be announcing more specific plans over the coming weeks, and below is our conversation post-announcement by audio and video:</p>\n\n\n\n\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"embed-vimeo\"></div>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Jan 2020 13:55:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Matt: Thirty Six\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=50760\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://ma.tt/2020/01/thirty-six/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3332:\"<p>I am now solidly entering my late thirties, and fortunately I am in good health, good cheer, and doing one of my favorite things — exploring a part of the world and culture I haven’t experienced before (Maldives and Sri Lanka).</p>\n\n\n\n<p>The past year has included a number of professional milestones including <a href=\"https://ma.tt/2019/09/series-d/\">a significant amount of fundraising</a> and related activity, bringing in <a href=\"https://ma.tt/2019/08/tumblr-the-day-after/\">a major new product to the Automattic family</a>, the <a href=\"https://ma.tt/2019/11/state-of-the-word-2019/\">maturation of Gutenberg in the WordPress ecosystem</a>, launching the <a href=\"https://distributed.blog\">Distributed blog and podcast</a>, and a growth in the breadth and depth of the Automattic team.</p>\n\n\n\n<p>Partially because of the schedule those milestones required, this ended up being my year with the most travel ever since I started tracking: I flew over 515k miles, to 124 cities in 24 countries. I was able to incorporate a <a href=\"https://photomatt.tumblr.com/post/186959053572/some-beautiful-trails-near-aspen-ran-the-heavy\">good amount of running</a> in my routine, started picking up musical instruments again, and learning more about sound and its impact on our lives. I found <a href=\"https://streaksapp.com/\">small daily habits</a>, like a little bit of exercise or stretching first thing in the morning, to be sustainable and high-impact.</p>\n\n\n\n<p>What suffered in 2019 was my <a href=\"https://ma.tt/2020/01/29-books-in-2019/\">book reading time</a> and making a dent on the <a href=\"https://www.theworlds50best.com\">top 50 list</a>. I still check <a href=\"https://www.techmeme.com\">tech news every day</a>, but I had to unplug from daily non-tech news because it was just too hectic — I’ve found a lot of value in <a href=\"https://www.economist.com\">weekly publications like the Economist</a> to make sense of what’s going on in the world with the benefit of a little distance and time.</p>\n\n\n\n<p>Personally my main goals this year are for the health and wellness of my family, incorporating more playing music and photography into my life, and strengthening <a href=\"https://www.calm.com\">my meditation practice</a>. If you’re reading this, I hope to run into you online or in person and this year let’s do our best together to leave the world a little better than we found it.</p>\n\n\n\n<p>All birthdays: <a href=\"https://ma.tt/2003/01/bday/\">19</a>, <a href=\"https://ma.tt/2004/01/so-im-20/\">20</a>, <a href=\"https://ma.tt/2005/01/hot-barely-legal-matt/\">21</a>, <a href=\"https://ma.tt/2006/01/matt-22/\">22</a>, <a href=\"https://ma.tt/2007/01/twenty-three/\">23</a>, <a href=\"https://ma.tt/2008/01/twenty-four/\">24</a>, <a href=\"https://ma.tt/2009/01/twenty-five/\">25</a>, <a href=\"https://ma.tt/2010/01/twenty-six/\">26</a>, <a href=\"https://ma.tt/2011/01/twenty-seven/\">27</a>, <a href=\"https://ma.tt/2012/01/twenty-eight/\">28</a>, <a href=\"https://ma.tt/2013/01/twenty-nine/\">29</a>, <a href=\"https://ma.tt/2014/01/matt-3-0/\">30</a>, <a href=\"https://ma.tt/2015/01/thirty-one/\">31</a>, <a href=\"https://ma.tt/2016/01/thirty-two/\">32</a>, <a href=\"https://ma.tt/2017/01/thirty-three/\">33</a>, <a href=\"https://ma.tt/2018/01/thirty-four/\">34</a>, <a href=\"https://ma.tt/2019/01/thirty-five/\">35</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Jan 2020 09:15:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WordPress.org blog: WordPress Leaders Nominated for CMX Awards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://wordpress.org/news/2020/01/wordpress-leaders-nominated-for-cmx-awards/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3074:\"<p>Two members of the WordPress leadership team were nominated for excellent work in their field in the first ever Community Industry Awards. <a href=\"https://profiles.wordpress.org/andreamiddleton/\">Andrea Middleton</a> is nominated for <a href=\"https://cmxhub.com/awards-executive\">Executive Leader of a Community Team</a> and <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> is nominated for <a href=\"https://cmxhub.com/awards-professional\">Community Professional of the Year</a>.</p>\n\n\n\n<img src=\"https://i0.wp.com/wordpress.org/news/files/2020/01/josepha_and_andrea.jpg?fit=632%2C281&ssl=1\" alt=\"\" class=\"wp-image-8292\" />\n\n\n\n<p><a href=\"https://cmxhub.com/\">CMX</a> is one of the largest professional organizations dedicated to community builders. The awards were open to public nomination, and finalists were chosen by panels of their peers in the CMX community.</p>\n\n\n\n<p>Andrea has been a vital community strategist for the WordPress project since 2011. Her work to build and support a vibrant community has played a part in the success around the popular open source CMS. Her work is sponsored by Automattic, where she leads a team that focuses on educational efforts, funding, and in-person community-driven events that serve a global base.</p>\n\n\n\n<p>Josepha has been the Executive Director of the WordPress project since 2019. Her work to coordinate and guide volunteer efforts spans 20 teams and involves thousands of volunteers. Her work is also sponsored by Automattic, where she leads the open source division that focuses on all aspects of open source contribution including design, development, volunteer engagement, and the health of the overall WordPress ecosystem.</p>\n\n\n\n<h2>Votes are Open</h2>\n\n\n\n<p>Final recipients are chosen with open voting — if you feel like either Andrea or Josepha have had an impact on your careers, your trajectory in the WordPress project, or the health of WordPress as a whole, there are three ways you can show your support:</p>\n\n\n\n<ul><li>Stop by and vote for them (Andrea&nbsp;<a href=\"https://href.li/?https://cmxhub.com/awards-executive\">here</a>, Josepha&nbsp;<a href=\"https://href.li/?https://cmxhub.com/awards-professional\">here</a>)!</li><li>Share this post with your own communities!</li><li>Tweet some inspirational thoughts about your time/experience/learnings with WordPress (using&nbsp;#WordPress, naturally)!</li></ul>\n\n\n\n<h2>Thank You Notes</h2>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>A lot of care and passion goes into making the WordPress Project as fantastic as it is. I think these awards are a reflection of how wonderful the community and ecosystem are, and I appreciate everyone&#8217;s continued trust in my stewardship!</p><cite>Josepha Haden Chomphosy</cite></blockquote>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>WordPress community organizers are some of the most generous and creative people in the world — working with them is exciting and interesting every day. I’m humbled by this nomination; thank you!</p><cite>Andrea Middleton</cite></blockquote>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jan 2020 21:42:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: Get Involved With Block-Based WordPress Theme Experiments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96502\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://wptavern.com/get-involved-with-block-based-wordpress-theme-experiments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4426:\"<p>As the WordPress theme review team wound down their team meeting yesterday, they were finalizing what their focus area for 2020 would be.  The general agreement among members was that block-based themes should be at the top of the list.  There was some pushback from a minority that did not want to see block-based themes at all.  The reality is that themes will be changing in the next year or two.</p>\n\n\n\n<p>As a team, this is the group of people who will ultimately need to set guidelines based on something WordPress has never done before.  They will also need to work diligently to bring theme authors up to speed on how themes of the future will be built.</p>\n\n\n\n<p>At this point, there are many unknowns, but work on <a href=\"https://github.com/WordPress/gutenberg/labels/%5BFeature%5D%20Full%20Site%20Editing\">tickets for full-site editing</a> is happening at a quick pace.</p>\n\n\n\n<p>Allan Cole, Theme Imagineer at Automattic, later invited team members to get involved with the <a href=\"https://github.com/WordPress/theme-experiments\">Theme Experiments project</a> on GitHub.  It is a way for developers in the WordPress community to help steer the theme-development ship.  Currently, the repository is fairly bare-bones and represents only the early work toward creating themes from blocks.  Each sub-directory in the repository will be an individual experiment that explores creating themes using blocks or block templates.</p>\n\n\n\n<p>The <a href=\"https://wptavern.com/initial-documentation-for-block-based-wordpress-themes-proposed\">initial documentation</a> for block-based themes was introduced in early December 2019.  Since then, a handful of contributors have put together some working theme examples to get the ball rolling.</p>\n\n\n\n<p>The repository is <a href=\"https://github.com/WordPress/theme-experiments/blob/master/CONTRIBUTING.md\">open to contributions</a> from anyone.  This would be a good moment for members of the larger theme development community to start sending in pull requests to share their experiments.</p>\n\n\n\n<p>To test any of the experiments in this repository, you need to be running the latest version of the Gutenberg plugin.  You must also enable the &ldquo;Full Site Editing&rdquo; and &ldquo;Full Site Editing Demo Templates&rdquo; options from within the plugin&rsquo;s &ldquo;Experiments&rdquo; screen.</p>\n\n\n\n<h2>Parisienne Theme</h2>\n\n\n\n<img />Screenshot of the Parisienne theme.\n\n\n\n<p>Currently, the only approved theme experiment is the Parisienne theme.  It&rsquo;s a test of how block templates and template parts work.  A <a href=\"https://parisiennetheme.mystagingwebsite.com/\">live demo</a> of the theme is available.</p>\n\n\n\n<p>Don&rsquo;t expect to be blown away.  There are many missing pieces in the Gutenberg plugin, such as blocks for displaying posts and similar items.  The idea is to explore how templating will work and provide feedback to the Gutenberg development team.</p>\n\n\n\n<p>One major concern I have at this point is the flat nature of the two sub-directories for housing templates and template parts.  With the seven template part files in this theme, I worry that we are not learning from the mistakes of the past.  The sub-folders could become unruly, particularly <code>/template-parts</code>, and house dozens upon dozens of files in a real-world scenario.  This is no different from how themes currently work other than the location of the template files.  Now would be a good time to reimagine the folder structure and optimize the organization of theme templates.  For example, group sidebar templates under a <code>/template-parts/sidebar</code> folder instead of dumping everything into one location.</p>\n\n\n\n<h2>Twenty Nineteen and Twenty Twenty</h2>\n\n\n\n<img />Early look at a block-based Twenty Nineteen theme.\n\n\n\n<p>The repository has two open pull requests for experimenting with blocked-based versions of the <a href=\"https://github.com/WordPress/theme-experiments/pull/4\">Twenty Nineteen</a> and <a href=\"https://github.com/WordPress/theme-experiments/pull/5\">Twenty Twenty</a> default themes.  Of the two, the Twenty Nineteen Blocks theme seemed the least broken, despite the original not being designed specifically for the block editor.</p>\n\n\n\n<p>Porting the most recent default WordPress themes is important because it provides theme authors a way to compare how old methods of handling features will work in the new block system.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jan 2020 21:39:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"HeroPress: How WordPress Enabled Me To Work Remotely – Bagaimana WordPress Memungkinkan Saya Bekerja Secara Remote\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3037\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://heropress.com/essays/starting-early-in-tech/#utm_source=rss&utm_medium=rss&utm_campaign=starting-early-in-tech\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34324:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/01/011320-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: WordPress people tend to be generous, trusting, and helpful.\" /><p><a href=\"https://heropress.com/feed/#indonesian\">Esai ini juga tersedia dalam bahasa Indonesia.</a></p>\n<p>Growing up, I’ve always been surrounded by technology.</p>\n<p>My dad is a programmer, he created my Gmail account and my first blog on Blogger (Blogspot) when I was 10 years old (it’s around 2006?). I filled up my blog with posts resembling diary entries. The content became too private eventually, so I decided to set it on private.</p>\n<p>Besides that first blog, I had about 5 other blogs on Blogger. One was for posts I believed not too private and could be consumed by the public, one was for my class’ blog in middle school, and one for me to learn how to write in English. I don’t remember what the other blogs are for, since I just kept creating and deleting them. I got satisfaction and happiness from pouring my thoughts in writing and publishing them in my blog. Many times, writing my thoughts and feelings helped me process them, even until now.</p>\n<p>Fast forward to high school graduation. Since I love languages (English is one of my favorite subjects!), I actually wanted to major in English in a top public university in my country, but I didn’t get in, so my second option was Information Systems in a private university. There, I learned a lot about IT and business, I learned Java, HTML, CSS, Javascript, and Android programming. I even took some Coursera and Codecademy courses to learn Bootstrap and Ruby on Rails. I was a good student, I love learning the algorithms and I did more than okay, but I didn’t love programming. I’m not that people who can stay calm finding errors in their codes, and then finding out that it’s only missing a character.</p>\n<h3>Meeting WordPress for the first time</h3>\n<p>At that time, my parents built some websites to sell backlinks (don’t hate me). I helped them with the sites, mainly proofreading and formatting the articles, and they would pay me. That’s when I first encountered WordPress. I saw WordPress as something more advanced than Blogger, with more themes and plugins to choose from. The default WordPress websites already looked more professional than Blogger does.</p>\n<p>I also like to earn extra money (who doesn’t?), so I helped a teacher in my neighborhood teaching high school students from my old high school. I don’t know how to explain this, but in Indonesia, it’s common to take extra courses (outside the school) to learn what you’re already taught at school and prepare for tests. So it’s another 2-hour study time after school.</p>\n<p>During another semester, I taught English at a Kumon center (it’s a Japanese franchise for math and English). I also taught about 10 of my peers for 2 semesters and got a pretty good discount for my tuition as a reward. At home, I tried every legal and safe method available to make money online. Some worked, like translating texts from English to Indonesian on Gengo and writing articles in English on Zerys. Some, like online surveys, didn’t. I also created an Upwork account and applied to some jobs there, but I never got one.</p>\n<p>In my last year at university, I had to do a year-long full-time internship. I got mine at a big general insurance company as their IT QC Staff. I learned a lot and met many amazing people there, but when I was offered to continue working there as a Business Analyst, I said no. I wanted to apply for a scholarship for a masters’ degree. And I don’t really like the fact that I have to wake up at 6 and be back home at 7 in the evening and do it all over again the next day.</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/01/image2.jpg\"><img /></a>With my colleagues, I’m the one with the white blouse.\n<p>But one thing I realized just now when I’m writing this is, the whole remote work wouldn’t have happened without the internship. My daily 1.5-hour commute to work made me read Medium everyday. And reading people’s stories on Medium made me want to write and share my stories, so I started writing and sharing my stories there. You’ll see in the next 2 paragraphs the significance of this Medium profile in my career.</p>\n<h3>Start working remotely</h3>\n<p>So after the internship, while I prepared for the scholarship application, I went back to my Upwork profile, revised it, and applied to some jobs as a virtual assistant. Starting from a very low pay, I did everything, like formatting WordPress posts (surprise!), designing social media posts, and processing orders for online shops. I work with people from Singapore, Australia, Europe, and America. After a few happy clients, I increased my hourly rate, slowly but surely. I got familiar with common tools used in a remote work setting, like Slack, Asana, Trello, and Google Suites. I also started writing in English a lot more, on my personal blog on WordPress.com and my Medium.</p>\n<p>One day, around 3 months after I started, a job opening on Upwork caught my attention. They’re a WordPress plugin company called Caldera Labs/Caldera Forms, and they’re looking for someone who could deliver consistency on their blog. They want to publish one blog post per week. I sent my proposal along with my Medium profile URL. <a href=\"http://christiechirinos.com\">Christie Chirinos</a> then replied to my proposal. I remembered she mentioned checking my writings on Medium and that I have a ‘great writing tone’. She wanted to ‘meet’ me in video, so she sent me a Calendly link. I notified her that I would be available at 5 a.m. my time. That was my first time seeing Calendly.. (Calendly is awesome!).</p>\n<p>That was also my first time having to be interviewed via video call. I was ecstatic, but panicked. On the day, I woke up at 4, got dressed, and opened my laptop. Weirdly, my wi-fi died that morning. So I went to the nearest McDonalds to get the interview done, and it went great!</p>\n<p>Long story short, I continued to work with my other clients and started working with Caldera Forms for 15 hours a week. Besides Christie, I also met <a href=\"https://twitter.com/Josh412\">Josh Pollock</a>, Ariella, Anchaal, Rosa, Nico, and Swapnil. At first, I was only tasked with formatting blog posts on WordPress following their style guide. Then I was involved in their overall content strategy, like crafting onboarding emails and coordinating with guest writers. But I’ve always felt welcomed since day one at Caldera Forms. We’re a team of only 5-6 people, we had monthly all-hands video meetings, we talked about our day in Slack. It wasn’t like with any of my clients.</p>\n<p>Christie and Josh are also very active in the WordPress community, they had introduced me to the ‘right’ people to connect with. In order to do that, I had to make an account on WordPress’ Slack. I got to know the amazing community behind WordPress. How people voluntarily contribute their time, energy, and skills to the community, from development, marketing, to translating. It was really inspiring. During my time with Caldera Forms, I also went to my first WordCamp, WordCamp Jakarta 2018, sponsored by Caldera Forms!</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/01/image3.jpg\"><img /></a>Some swags from WordCamp Jakarta 2018, that’s Wapuu ondel-ondel!\n<p>It’s only natural then that I wanted to have my own WordPress website. I had a WordPress.com blog once, but this one is different. You can see <a href=\"http://ascenciafike.com\">my blog here</a>. I felt like a grown-up using WordPress.</p>\n<h3>Transitioning to full-time</h3>\n<p>One day, Caldera Forms was acquired by <a href=\"http://saturdaydrive.com\">Saturday Drive</a>, the company behind <a href=\"http://ninjaforms.com\">Ninja Forms</a>. Josh, Nico, Rosa, and I ‘moved’ there, too. Josh introduced me to <a href=\"http://jameslaws.com\">James Laws</a>, the CEO. But because I was still freelancing and have a few other clients, we used my old contract on Upwork. Saturday Drive was much bigger than Caldera, with 20+ people onboard, and I was really excited! They have product team, support team, and communications team. When we moved there, they’re also in another big transition, which was switching to remote work.</p>\n<p>After a month working with Saturday Drive using the old contract, James offered me a full-time position to manage their affiliate program. It was morning in the U.S., but it’s already 8 p.m. where I live. I was <i>really</i> excited, but it’s also a really hard decision to make. Taking the offer would mean letting go all of my clients and specializing in one side of digital marketing, which is affiliate marketing. I would also have to work 8 hours a day. I stayed up late that night, discussing the possibilities with my parents.</p>\n<p>The next day, I replied to James’ message and accepted his offer.</p>\n<p>It’s been more than 4 months since I started working with Saturday Drive now (time of writing: January 2020). Obviously, it’s different from freelancing, but I love almost every moment of it.</p>\n<p>We use Basecamp instead of Slack, where we set up different questions for different times of the week. Every Wednesday, we would be asked: “What do you look like today?”. There are also questions like “What are you looking forward to most this week?”, “What were the highlights of your work day today?”, and “Read any good books lately?”. We even have fiction and non-fiction book clubs!</p>\n<p>We also use Basecamp’s method of working, called <a href=\"https://basecamp.com/shapeup\">Shape Up</a>. We work on projects in a six-week cycle, and then we’ll have two weeks of cooldown. In the cooldown period, we get to work on things we want to work on. And before the next cycle starts, we’ll submit pitches about the projects we want to work on next.</p>\n<p>What about video calls? We have a big monthly meeting with all team members, and occasional coffee break chats with 4-5 people. If urgently needed, we would also have video calls for projects. Except for these calls, I work in my time zone’s working hours.</p>\n<p>So far, I love working with Saturday Drive and getting to know the people. Although I can’t really relate to the U.S. culture (almost all of the team members are U.S. based), I relate to the values that Saturday Drive has. Most importantly, I’m proud of the work we’re doing!</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/01/image1.png\"><img /></a>We have virtual ‘coffee breaks’.\n<h3>Giving back to the WordPress Community</h3>\n<p>Notice the pattern in my story?</p>\n<p>WordPress people tend to be generous, trusting, and helpful, because the WordPress itself is open-source. WordPress is powered by volunteers, kind people from all over the world doing development, marketing, translation, support, and many more. There are WordPress meetups, local and regional WordCamps, which are organized by organizers and volunteers.</p>\n<p>Because I’ve experienced the generosity of the WordPress people, I wanted to give back to the community. Several months ago, I tried contributing to the Marketing team by attending a few weekly meetings on Slack. But I eventually stopped attending because I was too busy with work (and the meetings are at 10 pm my time).</p>\n<p>Around November 2019, Devin Maeztri from WordPress Indonesia contacted me through Instagram DM. She invited me to join PerempuanWP, an initiative for Indonesian women working in the WordPress world, similar to WomeninWP. So I followed <a href=\"https://twitter.com/PerempuanWP\">@PerempuanWP</a> on Twitter and joined the WordPress Indonesia’s Slack. Not long after that, I contributed to Indonesia’s polyglot team as well, translating the Code of Conduct and revising our Translation Style Guide.</p>\n<p>Currently, I’m preparing an <a href=\"https://wp-id.org/kulgram-4-onboarding-e-mail/\">‘online webinar’ on Telegram</a> and <a href=\"https://wp-id.org/wpjkt-meetup-21-onboarding-email-and-woocommerce-theme-for-your-business\">a talk for WordPress Meetup Jakarta</a>, both about email marketing (both will be done by the time you’re reading this).</p>\n<p>By putting myself out there, or here in this article. I want to represent Asian women. In the future, I hope I can inspire more women, especially Asians, to work remotely.</p>\n<h3>What you should do if you want to work remotely</h3>\n<p>If you’re an introvert, working remotely may sound like a dream come true. Without leaving the comfort of your house (or even your pajamas), you can still work and earn money. But, it’s not all rainbows and butterflies. From my experience, here’s what you should prepare if you want to work remotely.</p>\n<ol>\n<li>You should be comfortable working with computers. All day.<br />\nAt least you can do a basic Google search, because that’s where most of the answers are, especially if you want to start as a general virtual assistant. Take care of your eyes. Stand up and walk around once in awhile.</li>\n<li>It gets boring. You should be OK with <i>not </i>meeting people all day.<br />\nSometimes you just have to focus on your work so much that you can’t afford to get out of the house. But sometimes, the only way to have that focus is to get out of the house and work from a cafe. Just find the balance you need, it’ll get better with experience.</li>\n<li>Learn the English language. Or other international languages.<br />\nIf you want to work internationally, this one is crucial. You won’t be able to work with people from another country if you can’t speak their language.</li>\n<li>Do your best in your current job.<br />\nOne of the best books I’ve read this year was So Good They Can’t Ignore You by Cal Newport. “Don’t follow your passion; rather, let it follow you in your quest to become, in the words of my favorite Steve Martin quote, “so good that they can’t ignore you.”” So, instead of trying to find your passion, enjoy the work you’re doing at the moment, try to master it, and adopt the craftsman mindset. Collect as many skills as you can, and see what those skills can do for the world.<br />\nTLDR; don’t be obsessed with wanting to work remotely. The opportunity will come, eventually.</li>\n<li>Don’t settle for mediocrity.<br />\nJust learn things. As much as you can. From anywhere, about anything. Keep an open mind. Read books, listen to podcasts, and learn new skills.</li>\n<li>Join the community.<br />\nIf you’re working in the WordPress world, join the WordPress community. It’s a great place to learn from and connect with great people.</li>\n</ol>\n<p>Of course, I won’t be able to tell you to follow the same path that I took, but I hope my story and the pointers above can help you to pursue the (remote) career you want.</p>\n<hr />\n<h2 id=\"indonesian\">Bertumbuh bersama teknologi</h2>\n<p>Saya sudah dikelilingi teknologi sejak kecil.</p>\n<p>Papa saya adalah seorang programmer yang familier dengan teknologi. Saat umur saya 10 tahun, Papa membuatkan akun email Gmail dan blog pertama saya di Blogger (Blogspot). Saat itu, artikel blog saya kebanyakan menyerupai diari, catatan dari kejadian sehari-hari yang saya alami. Akhirnya, saya merasa konten tersebut terlalu pribadi, sehingga saya atur aksesnya menjadi pribadi.</p>\n<p>Selain blog pertama itu, saya mempunyai 5 blog lain di Blogger. Satu untuk tulisan yang saya nilai tidak terlalu privat dan bisa dibaca oleh publik, satu untuk blog kelas saya di SMP, dan satu untuk saya belajar menulis dalam Bahasa Inggris. Saya tidak ingat blog yang lain untuk apa, karena banyak yang saya buat lalu saya hapus. Saya merasa puas dan senang saat bisa menuangkan pikiran saya dalam bentuk tulisan. Menulis membantu saya memroses pikiran dan perasaan saya, bahkan sampai saat ini.</p>\n<p>Setelah lulus SMA, saya tadinya ingin kuliah Sastra Inggris di salah satu universitas negeri (saya suka bahasa, Bahasa Inggris mata pelajaran favorit saya!), tetapi karena tidak berhasil masuk, akhirnya saya berkuliah di universitas swasta, mengambil jurusan Sistem Informasi. Di kuliah, saya belajar banyak mengenai TI dan bisnis, saya mempelajari bahasa pemrograman Java, HTML, CSS, Javascript, dan pemrograman Android. Saya juga belajar Bootstrap dan Ruby on Rails secara otodidak lewat Coursera dan Codecademy. Saya bisa memahami pelajaran pemrograman dan mendapat nilai bagus, tetapi saya tidak suka <i>‘coding</i>’. Saya merasa saya tidak cukup sabar untuk menulis kode dan mencari kesalahan dalam kode saya.</p>\n<h3>Bertemu WordPress pertama kali</h3>\n<p>Saat saya kuliah, orangtua saya membangun beberapa website menggunakan WordPress untuk menjual link. Saya membantu mereka mengecek kualitas artikel dan menyusunnya di WordPress, dan mereka membayar saya. Ini pertama kalinya saya bekerja dengan WordPress. Saya ingat, saya menganggap WordPress sebagai platform yang lebih canggih dari Blogger, karena ada lebih banyak cara untuk modifikasi lewat tema dan plugin.</p>\n<p>Saya suka mendapat uang tambahan (siapa yang tidak suka?), sehingga saya membantu mengajar bimbel di dekat rumah. Di semester lain, saya mengajar Inggris di Kumon, di dekat rumah juga. Selain itu, selama 2 semester, saya menjadi mentor di kampus, mengajar 10 orang teman saya yang butuh pelajaran tambahan. Sebagai gantinya, saya mendapat potongan uang kuliah.</p>\n<p>Di rumah, saya juga mencari semua cara yang legal dan aman untuk mencari uang. Saya menerjemahkan teks dari Inggris ke Indonesia menggunakan Gengo dan menulis artikel dalam Bahasa Inggris di Zerys. Saya juga mendaftar di Upwork (marketplace untuk freelancer), apply ke beberapa pekerjaan, tetapi tidak pernah mendapat satupun.</p>\n<p>Di tahun terakhir perkuliahan, saya diwajibkan menjalani magang selama 1 tahun. Saya mendapat kesempatan untuk magang di Asuransi Astra sebagai Staff IT Quality Control mereka. Selama 1 tahun tersebut, saya belajar banyak dan bertemu banyak orang hebat, tetapi saat ditawari posisi tetap menjadi Business Analyst, saya menolak. Saat itu saya ingin mendaftar beasiswa untuk melanjutkan pendidikan S2. Dan saya juga tidak terlalu suka harus bangun jam 6 pagi, sampai di rumah jam 7 malam, dan harus mengulanginya setiap hari.</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/01/image2-1.jpg\"><img /></a>Foto dengan teman-teman kantor, saya yang berbaju putih.\n<p>Tetapi satu hal yang baru saya sadari saat menulis ini, kesempatan remote work yang saya miliki sekarang ini tidak mungkin ada tanpa pengalaman magang tersebut. Perjalanan bus ke kantor setiap hari membuat saya rutin membaca Medium. Membaca cerita-cerita orang di Medium membuat saya ingin menulis dan membagikan cerita saya, sehingga saya melakukannya di Medium.</p>\n<h3>Mulai bekerja remote</h3>\n<p>Setelah magang, saat saya mempersiapkan diri untuk mendaftar beasiswa, saya teringat dengan profil Upwork saya. Saya perbarui info diri dan CV, dan mendaftar ke beberapa lowongan sebagai asisten virtual (virtual assistant). Saya lakukan segala hal mulai dari bayaran yang kecil, seperti mem-format artikel di WordPress, desain pos media sosial, dan memroses pesanan untuk toko online. Saya bekerja dengan klien dari Singapura, Australia, Eropa, dan Amerika. Setelah beberapa review yang bagus dari klien, saya menaikkan tarif per jam saya perlahan-lahan. Saya menjadi mahir menggunakan aplikasi yang sering digunakan di lingkungan kerja remote, seperti Slack, Asana, Trello, dan Google Suites. Saya juga mulai menulis lebih banyak artikel lagi dalam bahasa Inggris, di blog pribadi saya di WordPress.com dan Medium.</p>\n<p>Suatu hari, 3 bulan setelah mulai kerja di Upwork, ada sebuah lowongan yang menarik perhatian saya. Sebuah perusahaan plugin WordPress bernama Caldera Labs/Caldera Forms sedang mencari seseorang yang dapat menjaga konsistensi blog mereka. Mereka ingin menghasilkan satu artikel per minggu. Saya mengirim proposal beserta URL profil Medium saya.</p>\n<p>Tidak lama kemudian, proposal saya dijawab oleh salah satu co-founder mereka, <a href=\"http://christiechirinos.com/\">Christie Chirinos</a>. Saya ingat Christie berkata bahwa ia sudah melihat profil Medium saya dan saya mempunyai ‘nada menulis yang bagus’. Lalu, ia mengirimi saya link Calendly (aplikasi untuk mengatur pertemuan secara online, bisa melihat jadwal kosong dari orang yang bersangkutan), dan saya memberitahunya bahwa saya akan dapat bertemu jam 5 pagi keesokan harinya.</p>\n<p>Itu juga merupakan kali pertama saya diwawancara lewat video. Saya senang dan bersemangat, tetapi juga panik. Pada hari H, saya bangun jam 4 pagi, bersiap-siap, dan membuka laptop. Anehnya, hari itu wi-fi saya putus! Saya akhirnya pergi ke McDonalds terdekat untuk mendapatkan koneksi internet. Untungnya, wawancara tersebut berjalan lancar.</p>\n<p>Saya diterima bekerja di Caldera Forms, sambil terus bekerja dengan klien yang lain, karena beban pekerjaan Caldera Forms saat itu hanya 15 jam seminggu, bahkan kurang. Selain Christie, saya juga bertemu dengan Josh Pollock (co-founder), Ariella, Anchaal, Rosa, Nico, dan Swapnil. Mereka berada di Amerika Serikat, India, dan Perancis.</p>\n<p>Awalnya, saya hanya ditugaskan untuk menyusun artikel di WordPress sesuai dengan style guide yang sudah mereka susun. Setelah beberapa bulan, saya dilibatkan di dalam strategi konten mereka secara keseluruhan, seperti membuat email onboarding dan berkoordinasi dengan penulis tamu. Dari awal, walaupun kami belum pernah bertemu secara langsung, saya merasa disambut oleh tim Caldera Forms. Dalam satu waktu, tim kami hanya berjumlah 5-6 orang, dengan pertemuan bulanan melalui video, dan ‘ngobrol’ harian melalui Slack. Pengalaman dengan Caldera Forms tidak seperti dengan klien saya yang lain.</p>\n<p>Christie dan Josh juga sangat aktif di komunitas WordPress, mereka mengenalkan saya ke orang-orang yang tepat. Untuk berkomunikasi dengan orang-orang tersebut, saya harus membuat akun di Slack Make WordPress. Saya jadi kenal dengan komunitas di balik WordPress, bagaimana orang secara sukarela menyumbangkan waktu, energi, dan kemampuan mereka untuk kemajuan komunitas, kode, pemasaran, hingga penerjemahan. Melihat itu semua sangat menginspirasi saya. Selama di Caldera Forms, saya juga dikirim untuk menghadiri WordCamp pertama saya, WordCamp Jakarta 2018!</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/01/image3-1.jpg\"><img /></a>Merchandise dari WordCamp Jakarta, Wapuu Ondel-ondel!\n<p>Setelah menghadiri WordCamp tersebut, tentunya saya ingin mempunyai website WordPress sendiri dengan domain nama saya sendiri. Teman-teman dapat melihat blog saya <a href=\"http://ascenciafike.com\">disini</a>. Mempunyai blog dengan domain nama saya sendiri terasa seperti langkah selanjutnya dalam perjalanan karir saya.</p>\n<h3>Proses transisi ke pekerjaan penuh waktu</h3>\n<p>Suatu hari, Caldera Forms diakuisisi oleh <a href=\"http://saturdaydrive.com\">Saturday Drive</a>, perusahaan di balik plugin form builder lainnya, <a href=\"http://ninjaforms.com\">Ninja Forms</a>. Josh, Nico, Rosa, dan saya ‘berpindah’ juga. Josh memperkenalkan saya ke <a href=\"http://jameslaws.com\">James Laws</a>, CEO dari Saturday Drive. Saat itu, kami masih menggunakan kontrak lama saya di Upwork, dengan batas waktu kerja 15 jam seminggu. Di Saturday Drive, semuanya berbeda, tim mereka jauh lebih besar dibandingkan Caldera (ada lebih dari 20 orang) sehingga saya sangat bersemangat! Mereka mempunyai tim produk, tim suport, dan tim komunikasi. Tetapi, selain akuisisi tersebut, mereka juga sedang melewati transisi yang lain, yaitu berubah menjadi perusahaan remote.</p>\n<p>Setelah satu bulan bekerja bersama Saturday Drive dengan kontrak lama saya, James tiba-tiba menawari saya posisi penuh waktu untuk mengelola program afiliasi mereka. Saya sangat senang dan bersyukur mendapatkan penawaran tersebut, tetapi juga mengalami dilema. Mengambil tawaran tersebut dan bekerja penuh waktu dengan Saturday Drive berarti melepas semua klien saya dan harus mengambil spesialisasi <i>affiliate marketing</i> (pemasaran afiliasi). Saya juga harus bekerja selama 8 jam sehari. Malam itu, saya tidak bisa tidur, dan saya berdiskusi dengan kedua orangtua saya yang sama bersemangatnya.</p>\n<p>Keesokan harinya, saya menjawab pesan dari James dan menerima tawarannya.</p>\n<p>Sudah lebih dari 4 bulan sejak saya mulai bekerja dengan Saturday Drive (waktu penulisan: bulan Januari 2020). Bekerja penuh waktu dengan satu perusahaan memang sangat berbeda dengan freelancing (bekerja lepas), tetapi saya menikmati hampir setiap momennya.</p>\n<p>Di Saturday Drive, kami menggunakan Basecamp, bukan Slack, dimana kami dapat mengatur pertanyaan rutin untuk anggota yang lain setiap minggunya. Misalnya, setiap Rabu kami akan mendapat pertanyaan: “Bagaimana penampilanmu hari ini?”. Ada juga pertanyaan-pertanyaan seperti: “Apa yang kamu tunggu-tunggu minggu ini?”, “Apa yang berjalan lancar dari kerjamu hari ini?”, dan “Buku apa yang baru kamu baca dan menurutmu bagus akhir-akhir ini?”. Bahkan kami mempunyai klub membaca untuk buku fiksi dan non-fiksi!</p>\n<p>Kami juga menggunakan metode kerja dari Basecamp, yang disebut <a href=\"https://basecamp.com/shapeup\">Shape Up</a>. Kami bekerja dalam siklus, yaitu 6 minggu mengerjakan proyek, lalu 2 minggu mengerjakan hal-hal yang kami ingin kerjakan (disebut <i>cooldown</i>). Sebelum siklus selanjutnya mulai, kami akan mengumpulkan <i>pitch</i> mengenai proyek yang ingin kita lakukan.</p>\n<p>Bagaimana dengan panggilan/konferensi video? Kami mengadakan pertemuan dengan semua anggota tim setiap bulannya, dan <i>ngobrol </i>dengan 4-5 orang setiap 2 minggu. Kalau diperlukan sekali, kami juga mengadakan panggilan video untuk pekerjaan. Saya bekerja dalam zona waktu Indonesia, kecuali untuk mengikuti panggilan-panggilan ini.</p>\n<p>Sejauh ini, saya menikmati bekerja dengan Saturday Drive dan mengenal orang-orang di dalamnya. Walaupun sulit untuk terhubung dengan budaya Amerika (hampir 90% stafnya berada di Amerika), tetapi saya terhubung dan sangat mendukung nilai-nilai yang Saturday Drive pegang. Dan yang terpenting, saya bangga dengan kerja Saturday Drive sebagai perusahaan!</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/01/image1-1.png\"><img /></a>Ngobrol virtual dengan tim Saturday Drive.\n<h3>Memberi kembali ke Komunitas WordPress</h3>\n<p>Apakah teman-teman bisa melihat pola di dalam cerita saya?</p>\n<p>Orang-orang di dalam komunitas WordPress biasanya suka berbagi, sangat percaya kepada orang lain (dan potensi orang lain), dan suka menolong, karena WordPress sendiri bersifat open-source (terbuka). WordPress bisa berjalan karena dibantu oleh para relawan, orang-orag dari seluruh dunia yang secara sukarela menulis kode, membantu pemasaran, penerjemahan, suport, dan masih banyak lagi. Meetup dan WordCamp, baik lokal dan regional, diadakan oleh organizer dan relawan.</p>\n<p>Karena selama ini saya telah merasakan kebaikan dari orang-orang WordPress, saya ingin memberi kembali/membantu komunitas WordPress. Beberapa bulan lalu, saya mencoba berkontribusi ke tim Marketing WordPress global dengan mengikuti beberapa kali pertemuan mingguannya di Slack. Tetapi lama kelamaan saya tidak datang lagi, karena terlalu sibuk dengan pekerjaan (dan pertemuannya diadakan pukul 10 malam).</p>\n<p>Sekitar bulan November 2019, Devin Maeztri dari WordPress Indonesia menghubungi saya lewat DM Instagram. Ia mengundang saya untuk ikut PerempuanWP, sebuah komunitas untuk perempuan Indonesia yang bekerja di dunia WordPress (mirip dengan WomeninWP). Hari itu, saya mulai mengikuti <a href=\"https://twitter.com/PerempuanWP\">@PerempuanWP</a> di Twitter dan bergabung dengan Slack WordPress Indonesia. Tidak lama setelahnya, saya berkontribusi di tim poliglot Indonesia juga, menerjemahkan Kode Etik Komunitas WordPress Indonesia (<i>Code of Conduct</i>) dan merevisi Panduan Penerjemahan (<i>Translation Style Guide</i>).</p>\n<p>Saat ini, saya sedang mempersiapkan <a href=\"https://wp-id.org/kulgram-4-onboarding-e-mail/\">kulgram di grup Telegram PerempuanWP</a> dan menjadi <a href=\"https://wp-id.org/wpjkt-meetup-21-onboarding-email-and-woocommerce-theme-for-your-business\">pembicara di Meetup WordPress Jakarta</a>, keduanya tentang <i>email marketing.</i></p>\n<p>Dengan membagikan pengalaman dan cerita saya, salah satunya melakui artikel ini, saya ingin mewakili perempuan Indonesia dan Asia. Saya berharap saya dapat menginspirasi banyak perempuan di Indonesia dan Asia untuk bekerja secara remote.</p>\n<h3>Apa yang harus Anda lakukan jika ingin bekerja secara <i>remote</i></h3>\n<p>Jika teman-teman adalah seorang yang introver (seperti saya!), bekerja remote mungkin terdengar seperti mimpi yang jadi kenyataan. Tanpa harus meninggalkan rumah (bahkan kadang masih memakai baju tidur), Anda dapat bekerja dan menghasilkan uang. Tetapi tidak semua aspek bekerja remote itu menyenangkan.</p>\n<p>Berdasarkan pengalaman saya, berikut hal-hal yang harus Anda persiapkan jika ingin bekerja secara remote:</p>\n<ol>\n<li>Anda harus siap bekerja di depan komputer. Satu hari penuh.<br />\nPaling tidak Anda harus bisa melakukan pencarian lewat Google, karena akan sangat dibutuhkan untuk bekerja, terutama jika Anda ingin memulai sebagai asisten virtual. Jaga mata Anda. Berdiri dan jalan setiap 30 menit.</li>\n<li>Anda harus siap bosan, dan tidak bertemu orang lain (selain keluarga) selama satu hari.<br />\nKadang Anda harus fokus sekali dengan pekerjaan hingga tidak bisa keluar rumah. Tetapi kadang, satu-satunya cara untuk fokus adalah keluar rumah dan kerja di kafe. Sesuaikan dengan kebutuhan, lama-kelamaan Anda akan menemukan kombinasi yang pas.</li>\n<li>Pelajari bahasa Inggris. Atau bahasa internasional lainnya.<br />\nJika Anda ingin bekerja secara internasional. Poin ini adalah keharusan. Anda tidak akan bisa bekerja dengan orang dari negara lain jika Anda tidak dapat berkomunikasi dalam bahasa mereka.</li>\n<li>Lakukan yang terbaik di pekerjaan Anda saat ini.<br />\nSalah satu buku terbaik yang saya baca di tahun 2019 adalah So Good They Can’t Ignore You oleh Cal Newport. “Jangan ikuti passion Anda; melainkan biarkan passion Anda mengikuti Anda dalam perjalanan, yang Steve Martin sebagai, “bagus sekali hingga mereka tidak dapat mengabaikan Anda.”” Jadi, jangan ikuti passion Anda, tetapi jalani pekerjaan yang Anda punya sekarang sebaik mungkin, coba untuk menguasai kemampuan yang dibutuhkan, dan adopsi cara pikir ‘pengrajin’. Jangan menunggu pekerjaan yang ‘sempurna’, percaya bahwa setiap pekerjaan mempunyai pelajaran bagi diri kita, kumpulkan kemampuan sebanyak mungkin, dan pikirkan apa yang dapat Anda lakukan bagi dunia dengan kemampuan-kemampuan tersebut.<br />\nSingkatnya, jangan terlalu terobsesi dengan ingin bekerja secara remote. Kerjakan pekerjaan Anda sebaik mungkin, kesempatan akan datang pada waktunya.</li>\n<li>Jangan mudah puas.<br />\nApapun tingkat kemampuan Anda saat ini, belajar sebanyak-banyaknya. Darimana saja, tentang apa saja. Tetap terbuka. Baca buku, dengarkan podcast, dan pelajari kemampuan baru.</li>\n<li>Ikut komunitas.<br />\nJika Anda bekerja di dunia WordPress, ikut komunitas WordPress! Selain bisa menolong orang lain, kita juga bisa belajar dari banyak orang hebat dan menambah koneksi.</li>\n</ol>\n<p>Saya berharap pengalaman saya dan tips-tips di atas dapat menginspirasi dan menolong teman-teman yang ingin berkarir secara remote.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: How WordPress Enabled Me To Work Remotely &#8211; Bagaimana WordPress Memungkinkan Saya Bekerja Secara Remote\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=How%20WordPress%20Enabled%20Me%20To%20Work%20Remotely%20%2D%20Bagaimana%20WordPress%20Memungkinkan%20Saya%20Bekerja%20Secara%20Remote&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fstarting-early-in-tech%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: How WordPress Enabled Me To Work Remotely &#8211; Bagaimana WordPress Memungkinkan Saya Bekerja Secara Remote\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fstarting-early-in-tech%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fstarting-early-in-tech%2F&title=How+WordPress+Enabled+Me+To+Work+Remotely+%26%238211%3B+Bagaimana+WordPress+Memungkinkan+Saya+Bekerja+Secara+Remote\" rel=\"nofollow\" target=\"_blank\" title=\"Share: How WordPress Enabled Me To Work Remotely &#8211; Bagaimana WordPress Memungkinkan Saya Bekerja Secara Remote\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/starting-early-in-tech/&media=https://heropress.com/wp-content/uploads/2020/01/011320-min-150x150.jpg&description=How WordPress Enabled Me To Work Remotely - Bagaimana WordPress Memungkinkan Saya Bekerja Secara Remote\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: How WordPress Enabled Me To Work Remotely &#8211; Bagaimana WordPress Memungkinkan Saya Bekerja Secara Remote\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/starting-early-in-tech/\" title=\"How WordPress Enabled Me To Work Remotely &#8211; Bagaimana WordPress Memungkinkan Saya Bekerja Secara Remote\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/starting-early-in-tech/\">How WordPress Enabled Me To Work Remotely &#8211; Bagaimana WordPress Memungkinkan Saya Bekerja Secara Remote</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jan 2020 01:00:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Fike Komala\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"WPTavern: Dollie Platform Launches, Provides Tools to Build and Deploy Pre-Configured WordPress Installs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96477\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"https://wptavern.com/dollie-platform-launches-provides-tools-to-build-and-deploy-pre-configured-wordpress-installs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4720:\"<p>Stratus5, a company that specializes in cloud container management and business service automation, launched <a href=\"https://getdollie.com/\">Dollie</a> today.  Dollie is a cloud-based eCommerce solution for WordPress developers looking to provide white-label hosting services to their customers.  The platform allows developers and agencies to sell custom, pre-configured WordPress solutions to their clients.</p>\n\n\n\n<p>Dollie is built on top of the Stratus5 Cloudware system.  It includes tools like Blueprints, which allows developers to save and clone custom WordPress configurations.  These configurations are saved to the cloud.  Developers can then launch new instances and monetize them at the click of a button.</p>\n\n\n\n<p>It also has management tools such as billing automation, customer resource management, analytics, backups, permissions, and more.  The platform serves sites via isolated Docker containers.  It runs on a modern stack that includes NGINX, PHP 7.3, Redis, and PerconaDB.</p>\n\n\n\n<p>&ldquo;In the simplest terms, we let developers launch their own cloud hosting service similar to Wix or Squarespace but using WordPress,&rdquo; said Trent Lapinski, VP of Dollie and Stratus5 Cloudware.</p>\n\n\n\n<p>Developers can try Dollie for free and only start paying once they are ready to accept customers.  Pricing begins at $100 per month for the first 10 customers.</p>\n\n\n\n<p>Customer billing can be done via Dollie&rsquo;s payment gateway or the developer&rsquo;s gateway of choice.  The system is backed by the WooCommerce plugin, so any payment gateway that supports WooCommerce Subscriptions is available.  There are no limits on the business model that developers employ.  They can set up custom pricing.</p>\n\n\n\n<p>Take a quick tour of how Dollie works:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h2>Filling a Missing Gap in the Market</h2>\n\n\n\n<p>&ldquo;We built Dollie because there&rsquo;s a competitive gap in the market between the hosting companies and the developers who actually build websites, themes, and plugins,&rdquo; Trent Lapinski.  &ldquo;I&rsquo;ve seen agencies and many of my developer friends constantly stuck in the rat race of trying to find that next customer, get that next download, and struggle to build sustainable businesses. This is the struggle I faced with CyberChimps selling one-off WordPress products.  Meanwhile, the hosting companies have turned into multi-million and even billion-dollar corporations on the backs of these same developers.&rdquo;</p>\n\n\n\n<p>Lapinski feels like Dollie will level the playing field for developers.  He wishes these tools had existed when he bootstrapped his WordPress startup.  The goal is to allow developers to compete on their own terms.  </p>\n\n\n\n<p>&ldquo;By empowering developers to build sustainable products and services and generate reoccurring-subscription revenue, much like the hosting companies have accomplished, we can grow WordPress by helping developers and agencies grow their businesses,&rdquo; he said.  &ldquo;The key is helping them acquire subscription customers so they can forecast, budget, and bootstrap their businesses in a way I never could when I ran my own theme shop.&rdquo;</p>\n\n\n\n<p>The platform is built on top of WordPress and WooCommerce.  The custom-built technology on top of this allows developers to set up white-label cloud services with minimal up-front knowledge.  The biggest requirement is that developers need to be comfortable with WordPress and WooCommerce.</p>\n\n\n\n<p>&ldquo;Bringing these enterprise-level tools to WordPress developers and giving them the freedom to choose their own business models has simply never been done before,&rdquo; said Lapinski.  &ldquo;Dollie automates many of the processes developers have had to work around for decades, and makes saving, cloning, deploying, and monetizing WordPress products and services as easy as a few clicks.&rdquo;</p>\n\n\n\n<p>Dollie takes no part in what developers or agencies charge their clients outside of providing the tools.  That relationship exists directly between the developer and the client.  Dollie gets paid when developers convert subscribing customers to cover the cloud hosting costs.</p>\n\n\n\n<p>They also allow larger agencies to select third-party cloud providers.  They can then license and partner with Dollie to manage their cloud infrastructure.  The goal is to allow developers to scale as large as needed and customize to suit their needs.</p>\n\n\n\n<p>&ldquo;We are optimistic these tools and the freedom we are enabling for our partners will be the point of difference in how developers view their own value in what they can deliver to their clients and customers,&rdquo; said Lapinski.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Jan 2020 21:13:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Can the Block Directory and Business Interests Coexist?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96444\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/can-the-block-directory-and-business-interests-coexist\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5388:\"<p>WordPress.org is not an official marketplace for plugins and themes.  Except for some plugins that are strictly SaaS products, all extensions to the platform are publicly available for the low cost of $0.</p>\n\n\n\n<p>Despite not directly selling through WordPress.org, the plugin directory is a huge source of income for many individual developers and companies via product and service upsells.  Plugins are big business.  Besides a bounty of third-party marketplaces and individual shops, commercial interests often flow directly in and out of the official WordPress site.  For many developers, it essentially serves as a marketplace.</p>\n\n\n\n<p>In December, we dove into an <a href=\"https://wptavern.com/version-1-prototype-of-the-wordpress-admin-block-directory-announced\">early proposal of the WordPress block directory</a>.  The new directory should land within the WordPress software itself in version 5.5 and will house a new type of plugin.  The idea behind the <a href=\"https://wordpress.org/plugins/browse/block/\">block directory</a> is that it will allow plugin developers to create and share one-off blocks that users can install on their websites.</p>\n\n\n\n<p>This is the future of WordPress.</p>\n\n\n\n<p>Love it or hate it, there will come a time when end-users are primarily looking to install individual blocks to solve their problems.  This is not to say that other types of plugins won&rsquo;t exist or have their place.  They will continue to be a major part of the platform.  However, blocks will be a big deal once users can install them at the click of a button via the WordPress admin.</p>\n\n\n\n<p>The question is whether blocks can also be big business.</p>\n\n\n\n<p>Tavern reader Matt Gowdy <a href=\"https://wptavern.com/version-1-prototype-of-the-wordpress-admin-block-directory-announced#comment-316657\">believes the guidelines</a> for the block directory could be an issue.  &ldquo;There&rsquo;s a lot to like here,&rdquo; he said.  &ldquo;Though I&rsquo;m still troubled by the directory submission rules that are fairly stringently not allowing for any sort of promotional link or defined up-sell of any kind so as not to &lsquo;disrupt the flow.\'&rdquo;</p>\n\n\n\n<p>Currently, the <a href=\"https://github.com/WordPress/wporg-plugin-guidelines/blob/block-guidelines/blocks.md\">block directory guidelines</a> make it clear that advertising of any kind is disallowed:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Block Plugins are blocks. They must not include advertisements, prompts, or promotional messages.</p></blockquote>\n\n\n\n<p>On the one hand, it makes sense, particularly for something that is not yet built and will eventually serve as a version 1.0. If every block a user installs begins advertising, it could be a recipe for disaster without some type of standard.</p>\n\n\n\n<p>On the other hand, would the idea of not having an upselling route turn WordPress businesses away?  While many developers would be willing to submit blocks, is this sustainable?  Many of the most popular plugins are backed by businesses.  The more popular any particular piece of software becomes, the more likely it is that the software will need funding to cover maintenance, feature updates, and support.</p>\n\n\n\n<p>&ldquo;More often than not these days, people don&rsquo;t have as much free time to invest in coding just for the fun of it,&rdquo; said Gowdy.  &ldquo;I speak mainly of myself, but I have the notion that while WordPress is still grounded pretty firmly in Open Source (not a bad thing), it&rsquo;s been the open markets that have allowed it to grow as much as it has. I don&rsquo;t think it&rsquo;s wrong to allow people the opportunity (within reason) to make something back off their hard work should they choose. Donations are non-viable in my experience as the vast majority of humanity are way cheaper than they would like to admit.&rdquo;</p>\n\n\n\n<p>Currently, the upcoming directory has a limited number of blocks available.  The WordPress Meta and Plugin teams should expect more.  However, it is unclear whether the guideline will slow its growth.</p>\n\n\n\n<p>&ldquo;Without any sort of up-sell channel (rule-defined or element defined in blocks), we aren&rsquo;t going to see the plethora that we are hoping for, nor in some cases the quality that could be brought in by people working professionally on a block plugin,&rdquo; said Gowdy. &ldquo;The time to define these up-sell and link options is right now.&rdquo;</p>\n\n\n\n<p>Gowdy is not alone in his concerns.  Several others expressed similar opinions in the comments on the <a href=\"https://make.wordpress.org/meta/2019/12/06/block-directory-plugin-guidelines\">block directory announcement post</a>.</p>\n\n\n\n<p>&ldquo;Where WordPress started and where it is now are two separate points in time,&rdquo; said Gowdy.  &ldquo;I hope the Open Source community and the marketplaces can find a way to co-exist here in order to really rev up the platform for the future.&rdquo;</p>\n\n\n\n<p class=\"has-text-color has-background has-white-color has-blue-700-background-color is-style-highlight text-white bg-blue-700\">This post is part of a new <a href=\"https://wptavern.com/category/from-the-comments\">From the Comments</a> series where we highlight interesting points of discussion from comments on WP Tavern articles. The hope is to give these comments, which can sometimes get lost, the attention they deserve.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Jan 2020 20:46:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Upcoming Tailwind CSS 1.2.0 Includes Grid Support and New Utilities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96387\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/upcoming-tailwind-css-1-2-0-includes-grid-support-and-new-utilities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3499:\"<p>Adam Wathan, creator of the Tailwind CSS, <a href=\"https://github.com/tailwindcss/tailwindcss/releases/tag/v1.2.0-canary.4\">published the early release notes</a> for the upcoming version 1.2.0 update to the framework.  The new version will include the much-anticipated <a href=\"https://github.com/tailwindcss/tailwindcss/pull/1274\">support for CSS grids</a> and several other useful features for app and website designers.  There are no planned breaking changes with the update.</p>\n\n\n\n<p>Tailwind CSS is a utility-first CSS framework that is quickly gaining support from designers and developers.  Some WordPress themes are starting to pop up in the public sphere that use it, but is more often used as part of the in-house toolset at agencies, in which standards are necessary to keep teams on the same page.</p>\n\n\n\n<p>For developers already using the framework, they can look for an update within days.  &ldquo;Right now I don&rsquo;t have any changes to these features planned, so as long as nobody finds any huge issues I&rsquo;ll tag the real v1.2.0 next week once I get some documentation together,&rdquo; said Wathan on <a href=\"https://twitter.com/adamwathan/status/1214982042083090433\">Twitter</a>.</p>\n\n\n\n<p>Now is a good time for new developers to start tinkering with the CSS framework.  With the addition of new CSS grid classes, there is little that is not possible for the majority of use cases.</p>\n\n\n\n<p>I have been building with Tailwind, or a subset of its classes, for about a year now.  Aside from highly-custom scenarios, I have been able to build most projects while writing little CSS code.  For someone who comes primarily from a developer background, it has been a godsend for quickly putting together complex layouts.  CSS grid support was the big item I had been waiting for.  I had already built a custom grid system based on Tailwind&rsquo;s naming scheme.  My implementation is nearly the same as what is shipping in Tailwind CSS 1.2.0.</p>\n\n\n\n<p>Other new features include classes for CSS features such as:</p>\n\n\n\n<ul><li><code>transition</code></li><li><code>transform</code></li><li><code>stroke-width</code></li><li><code>box-sizing</code></li><li><code>clear</code></li></ul>\n\n\n\n<p>Version 1.2.0 adds extra utility classes for rounded corners and shadow sizes.  It also extends its support for setting an element&rsquo;s maximum width.  New utility classes were added for removing a max-width and setting it based on predefined breakpoints.</p>\n\n\n\n<p>The <a href=\"https://rsms.me/inter/\">Inter font</a> now sits at the top of the font stack and will be used if installed on the user&rsquo;s system or if the developer loads it on the site.  Inter is a popular font created specifically for computer screens.  It comes in both fixed and variable options.  The Twenty Twenty theme <a href=\"https://wptavern.com/wordpress-5-3-kirk-released-brings-new-default-theme-editor-improvements-and-ui-tweaks\">released with WordPress 5.3</a> uses the variable version of Inter for several elements within its design.</p>\n\n\n\n<p>For developers who are extending Tailwind CSS, they now have a <a href=\"https://github.com/tailwindcss/tailwindcss/pull/1268\">new plugin API</a> for building custom plugins.  Plugins can also <a href=\"https://github.com/tailwindcss/tailwindcss/pull/1162\">extend the user&rsquo;s configuration file</a>.</p>\n\n\n\n<p>Overall, it looks like it will be a solid update.  I am excited about digging into it and using some of the new utility classes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Jan 2020 21:11:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: Gutenberg 7.2 Adds Long-Awaited Multi-Button Block and Gallery Image Size Option\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96362\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/gutenberg-7-2-adds-long-awaited-multi-button-block-and-gallery-image-size-option\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4723:\"<p>The Gutenberg team <a href=\"https://make.wordpress.org/core/2020/01/09/whats-new-in-gutenberg-8-january/\">released version 7.2</a> of the plugin yesterday after a four-week release hiatus for the holidays.  This update includes at least 180 pull requests to the project&rsquo;s repository by 56 contributors. The largest user-facing features include a new &ldquo;buttons&rdquo; block that allows users to add multiple buttons in a row and the ability to define the size of images in a gallery block.  These were two highly-requested features.</p>\n\n\n\n<p>The update supports changing the font size in the relatively new navigation block.  Users can also add a link for the image in the media &amp; text block.  A few dozen other minor enhancements across multiple components made their way into the update.  Most enhancements continue to clean up the interface and improve usability.</p>\n\n\n\n<p>Many bug fixes are included in version 7.2.  Accessibility improvements include using radio inputs for text alignment, adding an appropriate <code>group</code> role to the block wrapper, adding a label to the social icons block, and more.  Several fixes should improve how pasting content in the editor works, which generally works well already.</p>\n\n\n\n<p>The team continued building upon experimental features, which must be activated via the Gutenberg &gt; Experiments screen in the admin. Outside of a handful of bug fixes and enhancements, the most interesting change is the introduction of a new experimental admin screen.  Gutenberg 7.2 now includes an early beta of a full-site editing page.</p>\n\n\n\n<h2>Adding Buttons in a Row</h2>\n\n\n\n<img />Adding multiple buttons within the Buttons block.\n\n\n\n<p><em>If I had a nickel for every time a user asked how to put two buttons next to each other&hellip;</em>You know how the story goes.</p>\n\n\n\n<p>One of the most-common website layouts today is a large &ldquo;hero&rdquo; section, a heading, some text, and a button, perhaps two.  An end-user could easily build this with a combination of the cover, heading, paragraph, and button blocks if only a single button was needed.  However, that second button was troubling without some custom code work.</p>\n\n\n\n<p>The introduction of the buttons block changes everything.  It is a block that allows end-users to add any number of individual button blocks in a row.  At the moment, the block essentially serves as a wrapper.  The block&rsquo;s only option is the ability to set the alignment of the inner button blocks.</p>\n\n\n\n<h2>Image Size Selector for Galleries</h2>\n\n\n\n<img />Selecting a custom image size for the Gallery block.\n\n\n\n<p>The lack of an option to set the size of gallery images has been one of Gutenberg&rsquo;s largest failures since its inception.  After years of this basic option for the gallery shortcode with the classic editor, the gallery block has always felt incomplete.</p>\n\n\n\n<p>For some users, the lack of basic features that have long existed in the classic editor <a href=\"https://wptavern.com/gutenberg-one-year-later#comment-314188\">is frustrating</a>.  That frustration is understandable, given the fast-paced movement on newer and shinier features.  It is refreshing to see work being done toward addressing long-missing features such as this.</p>\n\n\n\n<p>The gallery block now has a new &ldquo;Images Sizes&rdquo; dropdown select for choosing the size of the images shown.  This option will solve at least a couple of major issues.  By selecting a custom size, the images will utilize less bandwidth for site visitors.  Previously, full-sized images were displayed.  It also allows users to select a consistent size so that galleries with multiple image aspect ratios are better aligned in a grid.  Basically, it can make for prettier galleries.</p>\n\n\n\n<h2>Site Editor Screen Beta</h2>\n\n\n\n<img />Testing the beta Site Editor screen.\n\n\n\n<p>Gutenberg 7.2 introduces a &ldquo;Site Editor&rdquo; screen, which can be enabled by ticking the &ldquo;Enable Full Site Editing&rdquo; checkbox on the Gutenberg &gt; Experiments admin page.  The new screen is an early, bare-bones beta exploration into what will eventually be fully-fledged site editor.</p>\n\n\n\n<p>At this point, the screen does not do much.  End-users can insert blocks and little else.  Content on this screen is not stored for later.  There is not even a save button yet.  Mostly, it serves as another step toward site editing, which could possibly land in core WordPress late in 2020.  However, that is an optimistic schedule, and it is far too early to make a solid guess.  There are a lot of open questions that need answers and technical hurdles to jump.  A 2021 release might be more realistic, depending on the pace of development.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Jan 2020 20:47:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: BobWP.com Shifts Focus to WooCommerce, Rebrands as ‘Do the Woo’\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96305\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/bobwp-com-shifts-focus-to-woocommerce-rebrands-as-do-the-woo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4426:\"<img />\n\n\n\n<p>BobWP.com <a href=\"https://bobwp.com/bobwp-is-now-do-the-woo-woocommerce-news-and-community/\">announced yesterday</a> that the site and its podcast would be rebranded to &ldquo;Do the Woo at BobWP .&rdquo; After a decade of more generalized WordPress topics and news, it will now focus specifically on the WooCommerce plugin and its community.  The podcast will also be aired weekly, notching up their previous twice-monthly episodes.</p>\n\n\n\n<p>For Bob Dunn, founder and co-host, this was move was a natural result of where the community he had built was heading.  &ldquo;Over the last 3 years, we have consistently created content around WooCommerce on our site,&rdquo; he said.  &ldquo;I saw that this was what our readers wanted, so built that up and in March of last year, made the decision to focus entirely on WooCommerce.&rdquo;</p>\n\n\n\n<p>Dunn said he has been a fan of WooCommerce since its launch.  &ldquo;It has always been a favorite of mine, and I have used it to sell a lot of stuff. But oddly enough, never physical products.&rdquo;</p>\n\n\n\n<p>Starting in 2020, the podcast will run weekly.  To keep up the brisk pace, the show is bringing on two new co-hosts.  Joining the team is Jonathan Wold, community lead for WooCommerce, and Mendel Kurland, developer advocate a Liquid Web.  Brad Williams, CEO of WebDevStudios, has been a co-host since 2018.</p>\n\n\n\n<p>New episodes of the podcast will air every Thursday.  The show is pre-recorded on Tuesday of the same week, so the content should remain timely.</p>\n\n\n\n<p>Do the Woo will specifically cater to its WooCommerce audience, but it may delve into the larger eCommerce world from time to time.  However, Dunn recommends listening in on the <a href=\"https://wpecommerceshow.com/\">WP eCommerce Show</a> for topics that explore the larger WordPress and eCommerce landscape.</p>\n\n\n\n<p>Dunn does not feel like there will be a shortage of topics to explore every week with WooCommerce-specific content.  &ldquo;At first, yes, it is a bit of a challenge finding topics around it,&rdquo; he said.  &ldquo;But, expanding it to bring in more of what people are doing in the space, no matter how big or small, opens it up more.&rdquo;  He is optimistic about the show&rsquo;s future.  &ldquo;I&rsquo;ll dig as deep as I need to go.  And, with its growth, it may come to the time where there will always be more [content] than I need.&rdquo;</p>\n\n\n\n<p>The podcast&rsquo;s format remains simple.  &ldquo;We basically bring a guest in, learn more about what they are doing and their involvement in the Woo ecosystem,&rdquo; said Dunn.  &ldquo;We wrap it up, typically covering two or three news items. The conversation isn&rsquo;t planned at all.  We just take it where it leads us.&rdquo;</p>\n\n\n\n<p>Dunn originally began the Doo the Woo podcast in 2016 but broadened the scope that same year to WordPress and eCommerce.  &ldquo;I missed it, and at the end of 2017, brought it back as more of an interview-style show, with me and a guest,&rdquo; he said.  &ldquo;For the next few months, I did very few shows and felt I need to change it up to be more conversational.&rdquo;  He brought on Williams as a co-host at that point.  &ldquo;We did a few shows where Brad and I would just chat Woo stuff, and both came to the conclusion it would be fun to bring on a guest, but still keeping it conversational.&rdquo;</p>\n\n\n\n<p>The podcast episodes were sporadic until the middle of 2019, which was the start of the bi-weekly schedule.  Today, with three extra co-hosts, the team can rotate who is hosting a particular episode.</p>\n\n\n\n<p>Dunn said he still catches a few other podcasts but not as many as in the past.  &ldquo;Always been a fan of and still listen to <a href=\"https://mattreport.com/\">Matt Report</a> and <a href=\"https://getoptionspodcast.com/\">Get Options</a>,&rdquo; he said.  &ldquo;I am sure I have listened to just about every WP-centric podcast a few times over the years. Without naming each one, there are several good choices depending on what you are looking for. Podcast listening is a very personal choice and I just recommend people dabble in what is out there and find those that click with you.&rdquo;</p>\n\n\n\n<p>Listen to <a href=\"https://bobwp.com/whats-coming-to-the-do-the-woo-podcast-in-2020/\">episode 33</a> where the team discusses the show&rsquo;s plans for 2020 and beyond:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Jan 2020 21:07:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Landing Kit for WordPress Maps Any Post or Page to a Custom Domain\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96301\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/landing-kit-for-wordpress-maps-any-post-or-page-to-a-custom-domain\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7094:\"<img />\n\n\n\n<p>Phil Kurth and Jason Schuller launched a new WordPress product named <a href=\"https://wplandingkit.com/\">Landing Kit</a> today.  The plugin allows end-users to map a domain name to any post, page, or custom post type entry.  It includes other features such as SSL support and URL redirecting.  More features like custom templates and Gutenberg blocks are on the way.</p>\n\n\n\n<p>Kurth is the director and WordPress product developer at <a href=\"https://hookturn.io/\">Hookturn.io</a>, a premium WordPress plugin company, and runs <a href=\"https://www.awesomeacf.com/\">Awesome ACF</a>, a community hub around the Advanced Custom Fields plugin.  Schuller has several ongoing projects.  He runs <a href=\"https://rivyt.com/\">RIVYT</a>, a website for video creators to share their work.  In October, he <a href=\"https://wptavern.com/jason-schuller-launches-dsko-a-discovery-network-for-creators-and-brands\">launched DSKO</a>, which is a discovery network built on WordPress for creators and brands.</p>\n\n\n\n<p><a href=\"https://leeflets.com\">Leeflets</a>, a project Schuller created for building single-page websites, served as the catalyst for the Landing Kit project.  The plugin brings similar functionality to any WordPress install.</p>\n\n\n\n<p>Often, WordPress is overkill for single-page sites.  The platform is ideal for larger sites and applications.  For people who need to manage multiple single-page sites, Landing Kit could be a blessing.  By setting up a single WordPress install with the plugin active, users can map any domain to any post or page.  It also works with custom post types.  This keeps site management limited to a single admin interface and point of maintenance.</p>\n\n\n\n<p>The plugin should not be confused with domain-mapping plugins built for multisite.  While it will work on multisite, the intent is not to map domains to subsites in a network.  Instead, it is meant to specifically map domains to single posts or pages on single-site installations.</p>\n\n\n\n<p>The plugin has two pricing tiers. The lower tier costs $59 per year for support and updates on up to three installations. It will also include access to a single page template in the near future.  The larger pricing tier at $159 per year offers support and updates for unlimited installations and will provide access to all templates as they become available.</p>\n\n\n\n<p>Landing Kit is Schuller&rsquo;s first foray in the WordPress product market space since selling his former WordPress theme business, Press75, in 2014.  His return is already making a splash and seems to be a welcome addition to the ecosystem given the feedback on his <a href=\"https://twitter.com/jasonpatricksc/status/1214574389036900353\">Twitter announcement</a>.</p>\n\n\n\n<p>&ldquo;It was never a goal of mine to jump back in, but sometimes these things just happen naturally,&rdquo; said Schuller.  &ldquo;I&rsquo;ve consistently used WordPress as a platform to iterate on ideas, and with each new build I end up creating unique functionality to solve specific problems. Landing Kit is the result of one of those problems I had the solve while creating Leeflets.&rdquo;</p>\n\n\n\n<p>Kurth was brought in to work on the project because of his experience building WordPress plugins.  He described the first version as not having many technical challenges because they had a working prototype to build from.  &ldquo;The most difficult part was thinking across multiple contexts and maintaining a clear picture of what would be happening across multiple domains at any time,&rdquo; he said.  &ldquo;I expect more difficult challenges as we start to move deeper into feature territory as we&rsquo;ll have bigger decisions to make and new technical hurdles to face, particularly when we start exploring remote block/template libraries.&rdquo;</p>\n\n\n\n<h2>Plugin Features</h2>\n\n\n\n<img />Potential book template for Landing Kit.\n\n\n\n<p>Version 1.0 of the plugin keeps things simple, which is a signature of Schuller&rsquo;s past work.  The plugin has a domain management screen.  It provides a convenient location to edit and configure all mapped domains for the installation.  Domain mapping is also available through the post-editing screen.</p>\n\n\n\n<p>The SSL options allow users to serve individual domains over HTTPS or to do so on a global basis.  The plugin also makes it easy to decide whether a post or page should be available via the main website or if requests to the single view should be 301 redirected to the mapped domain.</p>\n\n\n\n<p>There are some technical requirements to make use of the plugin.  Users must be on a host with the ability to add alias or add-on domains, have a dedicated IP address for their website, and be running WordPress 5.0 or above.  End-users should also be familiar with managing DNS records, specifically A-Records, with their web host.  These requirements are necessary to make sure domains are pointing to the correct location.  These are common features and available through many hosts.  Each host should have specific instructions for working with these features.</p>\n\n\n\n<p>The big value-add will be the plugin&rsquo;s custom templates and its upcoming Gutenberg blocks.  These will allow users to quickly build out single-page sites that look and feel different from the active theme for their WordPress installation.</p>\n\n\n\n<p>&ldquo;In line with the idea of complete niche templates (essentially bundled blocks), it makes sense to break that concept down a level in form of niche specific blocks you could pick and choose to create your own landing pages with a bit more freedom,&rdquo; said Schuller. &ldquo;There&rsquo;s so much potential with Gutenberg to get creative, especially when you&rsquo;re thinking specifically about landing pages and what creators might need to achieve a specific goal.&rdquo;</p>\n\n\n\n<p>Kurth and Schuller plan to release templates aimed at specific product niches.  &ldquo;I&rsquo;m hoping to get the first template out the door within the next few weeks,&rdquo; said Schuller on <a href=\"https://twitter.com/jasonpatricksc/status/1214576733669617664\">Twitter</a>.  The concept could be interesting as templates could essentially serve as &ldquo;mini themes.&rdquo;  If the plugin gains enough traction and a large user base, there is potential for a larger marketplace to form around single-page template designs.</p>\n\n\n\n<p>Take a video tour of the plugin:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Schuller said that they are kicking around some other feature ideas for the future.  Nothing is set in stone yet.  &ldquo;People have also expressed interest in a Leeflets-style front-end experience for managing pages, which would essentially make Landing Kit a SaaS in a box,&rdquo; he said.  &ldquo;I&rsquo;m not sure if that&rsquo;s something we&rsquo;ll explore in the near term, but an option at the very least.&rdquo;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p class=\"has-background has-gray-100-background-color bg-gray-100\"><strong>Update &ndash; January 8, 2020:</strong>  Additional quotes from Landing Kit creators added.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Jan 2020 03:34:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: Lessons Learned by Stepping Outside WordPress Comfort Zone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96264\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://wptavern.com/lessons-learned-by-stepping-outside-wordpress-comfort-zone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6861:\"<p>It was late summer in 2018. I was an aging developer who wasn&rsquo;t quite sure where I fit into the WordPress world anymore.  I had spent over a decade learning the ins and outs of the platform that launched my career and also served as a hobby for other pet projects I wanted to tackle.</p>\n\n\n\n<p>In part, I was bored.  I needed a new challenge.</p>\n\n\n\n<p>I love WordPress. More than that, I appreciate what WordPress has allowed me to accomplish over the years. However, I was no longer happy with it for my personal blog.  It was suitable for the job, but I often found it had a lot more gadgets and gizmos than I needed. I had also been writing blog posts in Markdown for many years rather than the classic editor.  WordPress was simply no longer a part of my workflow for my blog.  At times, it was a hindrance.</p>\n\n\n\n<p><em>Challenge accepted.</em></p>\n\n\n\n<p>Over a weekend, I built a working custom blog system.  I am hesitant to call it a Content Manage System (CMS) because it lacked crucial features, such as an administrative interface, that are at the heart of any CMS.  Nevertheless, I built a working system from scratch in two days.</p>\n\n\n\n<p>I had no idea I could accomplish such a feat without relying on the useful functions and tools that WordPress had so generously provided for most of my programming career.  I cannot count the number of times I accidentally typed out <code>esc_attr()</code> or <code>esc_html()</code> only to remember those were WordPress functions.  <em>My WordPress muscle memory was strong.</em>  Without knowing it, everything I had learned through building on top of WordPress pushed me to become a more well-rounded PHP developer.  There are few APIs I had not worked with from core WordPress.  I understood much of the source code and knew the reasons for a lot of the legacy gunk.</p>\n\n\n\n<p>My personal project paled in comparison to WordPress&rsquo; power and still does to this day.  However, it moved me outside my comfort zone.  It allowed me to explore old ideas in new ways.</p>\n\n\n\n<p>One example was understanding how rewrite rules and routing worked.  Some of my friends and I recently joked that no one really understands the WordPress Rewrite API.  You just tinker with it until something works and the new code no longer breaks your site.  There are many existing libraries out there, but I wanted to understand how this worked for my own edification.  Therefore, I set out to build an HTTP request, router, and controller class.  The end result was an elegant solution, which borrowed heavily from other PHP frameworks.</p>\n\n\n\n<p>With a simple line of code, as shown below for setting up a &ldquo;book&rdquo; content type, I could handle incoming requests for a book page, map it to the correct resource, and output the template on the front end. I began to wonder why I had shied away from this foundational website concept for so many years as a developer.</p>\n\n\n\n<pre class=\"wp-block-code\"><code>// Create \'example.com/books/book-name\'.\n$this-&gt;router-&gt;get( \'books/{name}\', Controller::class );</code></pre>\n\n\n\n<p>There were many other areas where I began to question the &ldquo;WordPress way&rdquo; of doing things.  During this journey of discovery, I was able to learn things that I could bring back for use in my WordPress projects.  By stepping out into the larger world of website development, I was able to better see the flaws in the platform that helped me fall in love with programming.  However, I was also better able to see the beauty in the system that thousands of developers have kept running for the preceding 15 years.</p>\n\n\n\n<h2>It Is Not All About Code</h2>\n\n\n\n<p>I had the opportunity to study and learn large frameworks like <a href=\"https://laravel.com/\">Laravel</a> and <a href=\"https://symfony.com/\">Symfony</a>.  However, I also studied how other platforms worked from a pure user-experience perspective.</p>\n\n\n\n<p>The one thing I knew for certain is that I wanted to test platforms created for people who wrote in Markdown.  I wasn&rsquo;t looking for huge platforms to compete with WordPress&rsquo; power, such as Joomla or Drupal.  Instead, I was looking at lighter-weight solutions like <a href=\"https://getgrav.org/\">Grav</a>, <a href=\"https://jekyllrb.com/\">Jekyll</a>, and <a href=\"https://gohugo.io/\">Hugo</a>.  I wanted to understand how the user experience fit in with my workflow.</p>\n\n\n\n<p>Of all the solutions I tested, each had its advantages.  Each also had features or methods of doing things that wasn&rsquo;t to my taste.  The good thing about the experience was that I was able to identify how I wanted my blogging platform to work for me.  Reading thoughts from others in those communities also allowed me to hear from users outside of the WordPress community about why they loved their preferred blogging system.</p>\n\n\n\n<p>I soldiered forward.  Using what I learned from those platforms, I built something that I was happy to use.  It wasn&rsquo;t perfect and would likely never be.  Room for growth is not a bad thing.</p>\n\n\n\n<p>During this time, I rekindled my love of blogging with WordPress.  While not always the popular opinion, the block editor felt leaps and bounds better than the classic editor.  It was something I could see myself using regularly.  Aside from my personal blog, I began using it on other projects.  I still write in Markdown every day.  However, I find myself enjoying writing within WordPress&rsquo; editor for the first time in years.</p>\n\n\n\n<h2>Why You Should Try New Platforms</h2>\n\n\n\n<p>From a developer perspective, it is not a good idea to become complacent and rely on a single system.  Instead of calling yourself a &ldquo;WordPress developer,&rdquo; think beyond that terminology.  Instead, you should be a PHP programmer or JavaScript programmer.  Or, better yet, simply call yourself a programmer.  Programmers solve problems.  The tools or languages are what you use to get from Point A to Point B.</p>\n\n\n\n<p>On the job market, being a more well-rounded programmer opens up more opportunities.  While most of us can only hope that WordPress will be the leading platform for the next 10, 20, or 50 years, you should be prepared for any future.</p>\n\n\n\n<p>Another benefit of working with other platforms from time to time is that you learn ideas that you can bring back into the WordPress ecosystem.  For example, it is interesting to see how the <a href=\"https://roots.io/sage/\">Sage starter theme</a> implements Laravel Blade&rsquo;s templating engine.  These ideas can help shape WordPress&rsquo; future.</p>\n\n\n\n<p>Some ideas can be pushed into core WordPress.  Others can improve team workflows within agencies.</p>\n\n\n\n<p>Continuing education benefits the WordPress community as a whole.  Don&rsquo;t limit that education to WordPress-specific ideas.  Learn from the outside and bring it back.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Jan 2020 21:19:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"BuddyPress: BuddyPress 5.1.2 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=309637\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://buddypress.org/2020/01/buddypress-5-1-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1190:\"<p><a href=\"https://downloads.wordpress.org/plugin/buddypress.5.1.2.zip\">BuddyPress 5.1.2</a> is now available. This is a security release. All BuddyPress installations are strongly encouraged to upgrade as soon as possible.</p>\n\n\n\n<p>The 5.1.2 release addresses one security issue:</p>\n\n\n\n<ul><li>Certain REST API requests could result in the exposure of private data. Discovered and reported independently by <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a> and <a href=\"https://profiles.wordpress.org/finebet/\">Jacek Suski</a>.</li></ul>\n\n\n\n<p>The vulnerability was reported privately to the BuddyPress team, in accordance with&nbsp;<a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">WordPress’s security policies</a>. Our thanks to the reporters for practicing coordinated disclosure.</p>\n\n\n\n<p>For complete details, visit the&nbsp;<a href=\"https://codex.buddypress.org/releases/version-5-1-2/\">5.1.2 changelog</a>.</p>\n\n\n\n<p>Update to BuddyPress 5.1.2 today in your WordPress Dashboard, or by&nbsp;<a href=\"https://wordpress.org/plugins/buddypress/\">downloading from the WordPress.org plugin repository</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jan 2020 21:36:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Boone Gorges\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Pods Framework Loses Primary Sponsorship, Seeks Donors To Fund Project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=96194\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/pods-framework-loses-primary-sponsorship-seeks-donors-to-fund-project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8184:\"<img />\n\n\n\n<p>Scott Kingsley Clark, lead developer of the Pods Framework, <a href=\"https://pods.io/2020/01/02/pods-needs-your-help-in-2020/\">announced the project was seeking new donors</a> on Thursday.  Automattic, the primary sponsor, dropped out after funding the project since 2012.  This has put the team in a position to seek help for maintaining and supporting the project.  Automattic was previously covering around 90% of the costs.</p>\n\n\n\n<p>The <a href=\"https://wordpress.org/plugins/pods/\">Pods Framework</a> is a WordPress plugin that allows end-users or developers to create and extend custom post types, content types, users, media, and comments.  Essentially, it is a complete content management framework for those who need more than the basics that WordPress offers.  It has well over a dozen <a href=\"https://pods.io/plugins/\">add-on plugins</a> for extra functionality and currently has over 80,000 active installations.</p>\n\n\n\n<p>There are <a href=\"https://friends.pods.io/about-the-team/\">six primary contributors</a> to the Pods plugin.  They have also brought on a React developer who is just getting started with UI work on Pods 2.8.  Other than work from the team, the project receives patches and contributions from the larger Pods community.</p>\n\n\n\n<p>With the loss of funding from Automattic, Pods is receiving around $700 each month from donors. &ldquo;Once we found out that Automattic was going to focus their sponsorship funding towards other priorities of theirs, we put together a plan of action to reduce overall costs,&rdquo; said Clark.</p>\n\n\n\n<p>The team&rsquo;s goal is to have at least 200 sponsors.  The average recurring monthly donation is about $17.  Coupled with their current 40 regular donors, they need an additional 160 at the same donation average to cover costs.  This would at least allow the team to be efficient with their time.</p>\n\n\n\n<p>&ldquo;Right now our feature/fix development and support efforts will begin to suffer from lack of funding because we&rsquo;ll be spread too thin,&rdquo; said Clark.  &ldquo;I work a full-time job and can&rsquo;t pick up the extra weight entirely on my own.&rdquo;  Clark&rsquo;s job with Modern Tribe gives him some flexibility to work on the project, but it is minimal and only when time is available.</p>\n\n\n\n<p>People who are willing to sponsor the project monthly can contribute via the <a href=\"https://friends.pods.io/donations/become-a-friend/\">Friends of Pods</a> sponsorship page.  The project also has a <a href=\"https://friends.pods.io/donations/one-time-donation/\">one-time donation option</a> for those wanting to go that route.</p>\n\n\n\n<h2>Automattic Was Crucial to Success</h2>\n\n\n\n<p>In his announcement, Clark said Automattic&rsquo;s decision to pull their sponsorship was because the company wanted to put their funds toward native Gutenberg projects.  Pods is a project that spans beyond Gutenberg.  However, it does have some Gutenberg integration and more features in the works.</p>\n\n\n\n<p>Since 2012, Automattic has been the largest sponsor of Pods.  Their funding allowed the team to support and continue developing the plugin.  &ldquo;We&rsquo;re so appreciative of Automattic&rsquo;s support,&rdquo; said <a href=\"https://twitter.com/podsframework/status/1212792297911443456\">Clark on Twitter</a>.  &ldquo;They&rsquo;ve sponsored Pods for over 7 years, I know their decision was a tough one for them.&rdquo;</p>\n\n\n\n<p>In 2011, <a href=\"https://wptavern.com/pods-what-happened-after-the-kickstarter-campaign\">Pods surpassed its goal</a> in a Kickstarter campaign.  The project raised over $4,000 with a goal of $1,500.  The campaign was intended to fund the development of Pods 2.0.  In hindsight, the dollar amount was far too low to realistically fund such a complex project.</p>\n\n\n\n<p>&ldquo;I naively thought that would be enough to accomplish everything and more we wanted to do for our big Pods 2.0 release,&rdquo; said Clark.  &ldquo;I was really wrong. Adding developers at a late stage in a project can take even more time than you anticipate. I also had to work around those developers&rsquo; schedules and spend time coordinating with them instead of building things myself. It was a huge challenge as I hadn&rsquo;t really led a team on a side project while having a full-time job before.&rdquo;</p>\n\n\n\n<p>Clark had to reach into his pocket and put money towards the funding problem.  Yet, the team hit more roadblocks getting Pods 2.0 released.  &ldquo;That&rsquo;s when I reached out to Automattic, which they offered to help out here and there to sponsor some more development&rdquo;, he said. &ldquo;I was at the right job and had the right developers in place to really make the most of that arrangement. I had tons of time on the clock at work to build projects with Pods and I could build features/fix problems every day. With the added help of the funding, we were covered for many years to come.&rdquo;</p>\n\n\n\n<p>The arrangement was a blessing for the project, propelling it forward for years.  &ldquo;Without Automattic, we surely couldn&rsquo;t have continued on with the huge undertaking that the Pods 2.0 rewrite was,&rdquo; said Clark.  &ldquo;We would have just shelved everything and only added minor fixes/enhancements to Pods going forward.&rdquo;</p>\n\n\n\n<p>Clark described the funding as crucial to maintaining a premium product for free.  &ldquo;Given what I know about many other free products out there, I can see why our support for Pods itself has sometimes been compared to premium support because of the people we could keep involved helping everyone with their project challenges and Pods questions,&rdquo; he said.</p>\n\n\n\n<p>After success with Pods 2.0 and several releases, the Pods team reached back out to Automattic.  They were able to secure more funding with the agreement that they would diversify their funding and bring in more sponsors, which they were able to accomplish.</p>\n\n\n\n<h2>What the Future Holds</h2>\n\n\n\n<p>Clark is hopeful that they can meet their sponsorship goals.  If not, they may have to explore some commercial options.  However, he said Pods and its primary features will remain free of charge.</p>\n\n\n\n<p>&ldquo;Development is not cheap,&rdquo; said Clark.  &ldquo;In fact, we&rsquo;ve thought about diversifying our funding for a while, but ironically our sponsorship agreement with Automattic prohibited us from exploring premium add-ons to help fund more growth.&rdquo;</p>\n\n\n\n<p>While the funding was a blessing, it may have also been a crutch.  &ldquo;If we had suddenly gotten millions of active installs to support, we would have been in big trouble,&rdquo; he said.  &ldquo;You can&rsquo;t scale sponsorships with a growing userbase.&rdquo;</p>\n\n\n\n<p>Clark said he is committed to making sure the next three major feature releases go out for free as part of the main Pods plugin, regardless of the funding situation.  &ldquo;I believe in making it easy to build projects in WordPress and some of those features are just really crucial to normal projects,&rdquo; he said.</p>\n\n\n\n<p>The team is exploring the potential for premium add-ons.  However, if going that route, the add-ons would be with useful features that go beyond the core needs of the plugin.  &ldquo;We have some really awesome features that we&rsquo;ve always wanted to do and this could be the avenue to build them while giving huge value to our Friends of Pods,&rdquo; he said.  &ldquo;This could be an added benefit to them for supporting our project, which they&rsquo;d get as a reward for keeping their Friends of Pods membership active.&rdquo;</p>\n\n\n\n<p>The future is uncertain.  The project is not in danger of disappearing at this point.  However, the reality is that development and support have real-world costs that need to be met.</p>\n\n\n\n<p>&ldquo;It&rsquo;s still too early to know exactly what we can do with the funding we have and what we can expect to get from our 2020 fundraising efforts,&rdquo; said Clark.  &ldquo;We don&rsquo;t know if those ongoing funding struggles will prevent us from spending time to build new add-ons to generate new revenue either. It&rsquo;s all up in the air right now.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jan 2020 17:59:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WordPress.org blog: The Month in WordPress: December 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8282\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2020/01/the-month-in-wordpress-december-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8184:\"<p>As 2019 draws to a close and we look ahead to another exciting year let’s take a moment to review what the WordPress community achieved in December.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.3.1 and 5.3.2 Releases</h2>\n\n\n\n<p>The WordPress 5.3.1 security and maintenance release was announced on December 13. It features 46 fixes and enhancements. This version corrects four security issues in WordPress versions 5.3 and earlier. Shortly afterwards, WordPress 5.3.2 was released, addressing a couple high severity Trac tickets, and includes 5 fixes and enhancements, so you’ll want to upgrade. You can read more about these releases in the announcements for <a href=\"https://wordpress.org/news/2019/12/wordpress-5-3-1-security-and-maintenance-release/\">5.3.1</a> and <a href=\"https://wordpress.org/news/2019/12/wordpress-5-3-2-maintenance-release/\">5.3.2</a>.</p>\n\n\n\n<h2>Update on the Nine Core Projects for 2019</h2>\n\n\n\n<p>At the end of 2018, <a href=\"https://profiles.wordpress.org/matt/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>matt</a> <a href=\"https://make.wordpress.org/core/2018/12/08/9-priorities-for-2019/\">announced</a> the nine projects that would be the main focus areas for Core development in the next year. Have we made progress? Yes! <a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a> <a href=\"https://make.wordpress.org/core/2019/12/06/update-9-projects-for-2019/\">posted a full update</a> on the team’s work. In brief, two of the projects have been completed and shipped in major releases, four are targeted for release in versions 5.4 and 5.5 of WordPress, and the remaining three have seen significant progress but are not yet slated for completion. These will continue to see progress throughout 2020.</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a> and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordPress Major Release Calendar</h2>\n\n\n\n<p>The Core team has published <a href=\"https://make.wordpress.org/core/2019/11/21/tentative-release-calendar-2020-2021/\">a tentative release calendar</a> for 2020 and 2021. This is intended to provide the community with more information about what lies ahead.</p>\n\n\n\n<p>The schedule is considered tentative because there are always variables that could affect these plans — not least that the Core team may need more time to finish the work planned for a release.</p>\n\n\n\n<h2>Initial Documentation for Block-Based WordPress Themes</h2>\n\n\n\n<p>The Gutenberg team has started working on <a href=\"https://github.com/WordPress/gutenberg/pull/18890/files\">the initial documentation</a> for what block-based themes might look like, marking a significant change in the way themes are conceptualized. With full-site editing now a realistic goal for WordPress, themes will certainly look different in the future.</p>\n\n\n\n<p>Want to help shape the future of block-based themes in WordPress Core? Following <a href=\"https://make.wordpress.org/core/\">the Core team blog</a> is a good start! You can also join in on the discussion <a href=\"https://make.wordpress.org/themes/2019/12/04/questions-about-the-future-of-themes/\">on this blog post</a>, or help out with the work to <a href=\"https://github.com/WordPress/gutenberg/blob/master/lib/demo-block-templates/index.html\">create a demo space for experimentation with the future of themes</a>. As always, contribution to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a> is open to everyone! Join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a> to see what other people are saying, and contribute your own thoughts.</p>\n\n\n\n<h2>Gutenberg Updates Abound</h2>\n\n\n\n<p>It’s been a busy month for Gutenberg! Version 7.0, including a new navigation block, <a href=\"https://make.wordpress.org/core/2019/11/27/whats-new-in-gutenberg-27-november/\">was announced</a> on November 27. This was followed by <a href=\"https://make.wordpress.org/core/2019/12/11/whats-new-in-gutenberg-11-december/\">version 7.1</a>, announced on December 11; it includes 161 merged pull requests that offer a fresh UI to new users, an option to switch between edit and navigation modes, captions for the table block, and many other enhancements.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Arrival of the BuddyPress Beta Tester Plugin</h2>\n\n\n\n<p>On December 2, <a href=\"https://buddypress.org/2019/12/bp-beta-tester-1-0-0/\">the BuddyPress Beta Tester plugin</a> was added to the WordPress.org plugins directory. This feature is a great way for the WordPress community to provide early feedback on releases.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/plugins/bp-beta-tester/\">download the plugin</a> now. If you find that something is not working as expected during your beta tests, let the BuddyPress team know by submitting a ticket on the <a href=\"https://buddypress.trac.wordpress.org/newticket\">Development Tracker</a> or posting a new topic in the BuddyPress <a href=\"https://buddypress.org/support/\">support forums</a>.​​</p>\n\n\n\n<h2>An Update on the Block Directory in the WordPress Editor&nbsp;</h2>\n\n\n\n<p>The Design team received lots of excellent feedback on the <a href=\"https://make.wordpress.org/design/2019/07/11/block-directory-in-wp-admin-concepts/\">early concepts for the Block Directory</a>. This feedback was incorporated into a Version 1 update to the <a href=\"https://make.wordpress.org/design/tag/block-directory/\">#block-directory</a> project. The Block Directory is to be included in WordPress 5.5, which is slated for August 2020. To learn more about the Block Directory, check out <a href=\"https://make.wordpress.org/design/2019/12/19/block-directory-in-wp-admin-v1/\">this announcement post</a> and help out by sharing your feedback. </p>\n\n\n\n<p>Want to get involved in building the Block Directory? Follow <a href=\"https://make.wordpress.org/design/\">the Design team blog</a>. If you have a block you’d like to include in the directory you can <a href=\"https://make.wordpress.org/meta/2019/12/06/block-directory-plugin-guidelines/\">submit it following the information here</a>. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2019/12/06/block-directory-plugin-guidelines/\">Guidelines for the Block Directory</a> have been drafted; the team is actively working on them now.</li><li>The<a href=\"https://make.wordpress.org/community/2020-wordpress-global-community-sponsorship-program/\"> Global Community Sponsorship Program for 2020</a> has been announced.&nbsp;</li><li>The Theme Review Team <a href=\"https://make.wordpress.org/themes/2019/12/09/do-not-contact-reviewers-outside-of-the-wordpress-org-system-about-your-review/\">has published a reminder</a> for developers about the proper way to communicate with reviewers.</li><li>The Community Team is in the process of <a href=\"https://make.wordpress.org/community/2019/12/05/community-team-reps-for-2020/\">selecting new team reps</a>.</li><li><a href=\"https://meetup.com/pro/wordpress\">The WordPress meetup program</a> crossed the 800-group mark this month and includes groups from more than 100 countries.</li><li>The team that helped to create the 2019 State of the Word slide deck <a href=\"https://wordpress.org/news/2019/12/state-of-the-word-the-story-of-the-slides/\">shared how the slides were created using Gutenberg</a>, powered by the Slides plugin.&nbsp;</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jan 2020 17:05:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 24 Feb 2020 04:07:20 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 24 Feb 2020 03:45:08 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20130911120210\";}", "no");
INSERT INTO `wp_options` VALUES("136", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1582560440", "no");
INSERT INTO `wp_options` VALUES("137", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1582517240", "no");
INSERT INTO `wp_options` VALUES("138", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1582560440", "no");
INSERT INTO `wp_options` VALUES("139", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2020/02/pop-up-livestream-on-february-22/\'>Pop-Up Livestream on February 22</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/goodbye-featured-themes-for-now?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=goodbye-featured-themes-for-now\'>WPTavern: Goodbye Featured Themes, For Now</a></li><li><a class=\'rsswidget\' href=\'https://ma.tt/2020/02/livestream-tomorrow/\'>Matt: Livestream Tomorrow</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2020/02/pop-up-livestream-on-february-22/\'>WordPress.org blog: Pop-Up Livestream on February 22</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("219", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1582529761", "no");
INSERT INTO `wp_options` VALUES("220", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4664;}s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:3916;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2665;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2542;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:1956;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1795;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1773;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1481;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1466;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1463;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1447;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1411;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1393;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1297;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1178;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1166;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1120;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1095;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1085;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:981;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:868;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:867;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:860;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:845;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:783;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:760;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:759;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:751;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:740;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:738;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:711;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:698;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:698;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:694;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:675;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:659;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:643;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:641;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:632;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:630;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:625;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:614;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:582;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:576;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:572;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:571;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:569;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:550;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:548;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:543;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:541;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:534;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:531;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:529;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:527;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:516;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:509;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:497;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:495;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:495;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:487;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:484;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:480;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:471;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:466;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:459;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:441;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:436;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:429;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:428;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:424;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:420;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:420;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:419;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:415;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:413;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:408;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:402;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:393;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:393;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:390;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:383;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:379;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:378;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:375;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:374;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:368;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:366;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";i:364;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:357;}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";i:350;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:348;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:336;}s:16:\"custom-post-type\";a:3:{s:4:\"name\";s:16:\"custom post type\";s:4:\"slug\";s:16:\"custom-post-type\";s:5:\"count\";i:333;}s:16:\"google-analytics\";a:3:{s:4:\"name\";s:16:\"google analytics\";s:4:\"slug\";s:16:\"google-analytics\";s:5:\"count\";i:332;}s:11:\"advertising\";a:3:{s:4:\"name\";s:11:\"advertising\";s:4:\"slug\";s:11:\"advertising\";s:5:\"count\";i:330;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:330;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:327;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:326;}s:6:\"simple\";a:3:{s:4:\"name\";s:6:\"simple\";s:4:\"slug\";s:6:\"simple\";s:5:\"count\";i:323;}}", "no");
INSERT INTO `wp_options` VALUES("222", "_site_transient_timeout_theme_roots", "1582522593", "no");
INSERT INTO `wp_options` VALUES("223", "_site_transient_theme_roots", "a:5:{s:13:\"rubberchicken\";s:7:\"/themes\";s:14:\"twentynineteen\";s:7:\"/themes\";s:15:\"twentyseventeen\";s:7:\"/themes\";s:13:\"twentysixteen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("225", "recently_activated", "a:1:{s:45:\"bulk-block-converter/bulk-block-converter.php\";i:1582519169;}", "yes");
INSERT INTO `wp_options` VALUES("226", "_transient_timeout_plugin_slugs", "1582617515", "no");
INSERT INTO `wp_options` VALUES("227", "_transient_plugin_slugs", "a:2:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:47:\"show-current-template/show-current-template.php\";}", "no");
INSERT INTO `wp_options` VALUES("233", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1582531114;s:7:\"checked\";a:2:{s:25:\"duplicator/duplicator.php\";s:6:\"1.3.28\";s:47:\"show-current-template/show-current-template.php\";s:5:\"0.3.3\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.3.28\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.3.28.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2083921\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2083921\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}}s:47:\"show-current-template/show-current-template.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:35:\"w.org/plugins/show-current-template\";s:4:\"slug\";s:21:\"show-current-template\";s:6:\"plugin\";s:47:\"show-current-template/show-current-template.php\";s:11:\"new_version\";s:5:\"0.3.3\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/show-current-template/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/show-current-template.0.3.3.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:73:\"https://ps.w.org/show-current-template/assets/icon-256x256.png?rev=976031\";s:2:\"1x\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";s:3:\"svg\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("247", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("257", "current_theme", "Rubber Chicken", "yes");
INSERT INTO `wp_options` VALUES("258", "theme_mods_rubberchicken", "a:7:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:12:\"header_image\";s:98:\"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-04.jpg\";s:17:\"header_image_data\";O:8:\"stdClass\":5:{s:13:\"attachment_id\";i:173;s:3:\"url\";s:98:\"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-04.jpg\";s:13:\"thumbnail_url\";s:98:\"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-04.jpg\";s:6:\"height\";i:599;s:5:\"width\";i:1800;}s:11:\"custom_logo\";s:0:\"\";s:16:\"header_textcolor\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("259", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("268", "_site_transient_timeout_available_translations", "1582532599", "no");
INSERT INTO `wp_options` VALUES("269", "_site_transient_available_translations", "a:121:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-05 08:33:42\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-16 12:53:23\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:5:\"4.7.7\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.7/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-22 18:59:07\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.13\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.13/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-22 10:57:09\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:22:\"Продължение\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:6:\"4.8.12\";s:7:\"updated\";s:19:\"2017-10-01 12:57:10\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.8.12/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-20 05:00:26\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"མུ་མཐུད།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-18 19:20:00\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-15 19:05:13\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-27 14:39:02\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-13 11:39:25\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-15 20:45:17\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Forts&#230;t\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-24 17:26:42\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/5.3.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-12 08:02:09\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-12 08:02:56\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/5.3.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-16 07:58:55\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-24 17:29:56\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-10 10:14:21\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-23 21:50:21\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-11-28 17:04:17\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-14 09:40:29\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-14 09:42:12\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"5.1.4\";s:7:\"updated\";s:19:\"2019-06-06 15:48:01\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.1.4/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-14 12:06:57\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-11 03:56:06\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-10 15:47:49\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-18 08:39:25\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-04 17:46:33\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:3:\"5.3\";s:7:\"updated\";s:19:\"2019-11-12 04:43:11\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"5.2.5\";s:7:\"updated\";s:19:\"2019-12-07 04:01:34\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.2.5/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:3:\"5.1\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.1/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-09 09:36:22\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-23 23:02:03\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-06 05:52:53\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:9:\"5.0-beta3\";s:7:\"updated\";s:19:\"2018-11-28 16:04:33\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.0-beta3/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-08 17:55:03\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-17 10:20:02\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-02 09:08:55\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-07 15:53:24\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-02 12:30:18\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-01-31 11:16:06\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:5:\"4.8.6\";s:7:\"updated\";s:19:\"2018-01-29 17:32:35\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.6/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-01 17:58:42\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"4.9.8\";s:7:\"updated\";s:19:\"2018-09-14 12:33:48\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.8/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:31:\"ચાલુ રાખવું\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-20 16:09:08\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"להמשיך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"4.9.7\";s:7:\"updated\";s:19:\"2018-06-17 09:33:44\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.7/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"जारी\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-17 16:22:28\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-11-28 17:22:10\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3.2/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"5.1.1\";s:7:\"updated\";s:19:\"2019-03-19 14:36:40\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.1.1/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Tovább\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-04 22:54:51\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.7.11\";s:7:\"updated\";s:19:\"2018-09-20 11:13:37\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.7.11/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-20 17:02:39\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-02 04:22:13\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-24 13:53:29\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nutugne\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"5.1.4\";s:7:\"updated\";s:19:\"2019-11-04 08:57:25\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.1.4/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"4.9.8\";s:7:\"updated\";s:19:\"2018-09-21 14:15:57\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.8/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-12 08:08:32\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:5:\"5.0.3\";s:7:\"updated\";s:19:\"2019-01-09 07:34:10\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.0.3/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:6:\"4.9.13\";s:7:\"updated\";s:19:\"2019-12-04 12:22:34\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.13/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರೆಸಿ\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"5.2.5\";s:7:\"updated\";s:19:\"2019-11-05 01:54:57\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.2.5/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"4.9.9\";s:7:\"updated\";s:19:\"2018-12-18 14:32:44\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.9/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ຕໍ່\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"5.2.5\";s:7:\"updated\";s:19:\"2019-10-19 19:23:46\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.2.5/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:6:\"4.7.15\";s:7:\"updated\";s:19:\"2019-05-10 10:24:08\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.15/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"5.2.3\";s:7:\"updated\";s:19:\"2019-09-08 12:57:25\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.2.3/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-12 07:29:35\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"Үргэлжлүүлэх\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.8.11\";s:7:\"updated\";s:19:\"2018-02-13 07:38:55\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.11/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:5:\"4.9.8\";s:7:\"updated\";s:19:\"2018-08-30 20:27:25\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.8/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.1.20\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.1.20/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ေဆာင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-10 15:54:44\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-27 10:30:26\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:31:\"जारीराख्नु \";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-12 09:57:15\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-17 19:42:41\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-15 20:22:22\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/5.3.2/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-01 08:53:00\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:5:\"4.8.3\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.3/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:7:\"Punjabi\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-18 18:30:50\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.1.20\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.20/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"دوام\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-08 13:01:50\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/5.3.2/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-22 00:32:52\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-04 11:20:43\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-14 08:20:00\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-23 08:23:05\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-17 16:11:46\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:3:\"5.3\";s:7:\"updated\";s:19:\"2019-11-12 04:37:38\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/translation/core/5.3/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:2:\"sd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-02 07:46:23\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"5.2.3\";s:7:\"updated\";s:19:\"2019-06-26 11:40:37\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.3/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2018-01-04 13:33:13\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Nadaljujte\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-14 22:44:44\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-15 22:50:02\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-12 07:05:13\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:5:\"5.2.5\";s:7:\"updated\";s:19:\"2019-10-22 00:19:41\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.2.5/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.2.4\";s:7:\"updated\";s:19:\"2019-10-19 08:19:37\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.2.4/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-30 02:38:08\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-21 13:52:32\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-12 12:31:53\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-02-03 23:36:03\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:5:\"5.1.4\";s:7:\"updated\";s:19:\"2019-03-31 10:39:40\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.1.4/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:5:\"5.0.3\";s:7:\"updated\";s:19:\"2019-01-23 12:32:40\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.0.3/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-07 15:52:24\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.3.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2020-01-16 03:03:10\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-08 21:26:25\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-12-29 17:33:44\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:16:\"香港中文版	\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "no");
INSERT INTO `wp_options` VALUES("270", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("271", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("276", "recovery_mode_email_last_sent", "1582522668", "yes");
INSERT INTO `wp_options` VALUES("277", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("282", "duplicator_settings", "a:15:{s:7:\"version\";s:6:\"1.3.28\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("283", "duplicator_version_plugin", "1.3.28", "yes");
INSERT INTO `wp_options` VALUES("285", "duplicator_package_active", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-02-24 08:08:56\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:32:\"20200224_pretendco_menu_exercise\";s:4:\"Hash\";s:35:\"9321907e9d8a51bb1172_20200224080856\";s:8:\"NameHash\";s:68:\"20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:72:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:65:\"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-snapshots/\";s:8:\"ScanFile\";s:78:\"20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:55:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-02-24 08:08:56\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:32:\"20200224_pretendco_menu_exercise\";s:4:\"Hash\";s:35:\"9321907e9d8a51bb1172_20200224080856\";s:8:\"NameHash\";s:68:\"20200224_pretendco_menu_exercise_9321907e9d8a51bb1172_20200224080856\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:72:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:65:\"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:64:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-admin\";i:1;s:74:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-content/uploads\";i:2;s:76:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-content/languages\";i:3;s:73:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-content/themes\";i:4;s:67:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:55:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020\";i:1;s:66:\"/Applications/MAMP/htdocs/2020htdocs/menu-exercise-2020/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:128;}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("7", "6", "_edit_lock", "1582518967:1");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_edit_lock", "1582518966:1");
INSERT INTO `wp_postmeta` VALUES("9", "8", "_edit_lock", "1582519579:1");
INSERT INTO `wp_postmeta` VALUES("10", "9", "_edit_lock", "1582518965:1");
INSERT INTO `wp_postmeta` VALUES("11", "10", "_edit_lock", "1582519607:1");
INSERT INTO `wp_postmeta` VALUES("12", "11", "_edit_lock", "1582519573:1");
INSERT INTO `wp_postmeta` VALUES("13", "12", "_edit_lock", "1582519613:1");
INSERT INTO `wp_postmeta` VALUES("14", "13", "_edit_lock", "1582519108:1");
INSERT INTO `wp_postmeta` VALUES("15", "14", "_edit_lock", "1582518963:1");
INSERT INTO `wp_postmeta` VALUES("16", "15", "_edit_lock", "1582519585:1");
INSERT INTO `wp_postmeta` VALUES("17", "16", "_edit_lock", "1582518963:1");
INSERT INTO `wp_postmeta` VALUES("18", "17", "_edit_lock", "1582519590:1");
INSERT INTO `wp_postmeta` VALUES("19", "18", "_edit_lock", "1582519542:1");
INSERT INTO `wp_postmeta` VALUES("20", "19", "_edit_lock", "1582519594:1");
INSERT INTO `wp_postmeta` VALUES("21", "20", "_edit_lock", "1582519107:1");
INSERT INTO `wp_postmeta` VALUES("22", "21", "_edit_lock", "1582519551:1");
INSERT INTO `wp_postmeta` VALUES("23", "22", "_edit_lock", "1582519555:1");
INSERT INTO `wp_postmeta` VALUES("24", "23", "_edit_lock", "1582518496:1");
INSERT INTO `wp_postmeta` VALUES("25", "24", "_edit_lock", "1582518438:1");
INSERT INTO `wp_postmeta` VALUES("26", "25", "_edit_lock", "1582518413:1");
INSERT INTO `wp_postmeta` VALUES("27", "26", "_edit_lock", "1582519561:1");
INSERT INTO `wp_postmeta` VALUES("28", "27", "_edit_lock", "1582519566:1");
INSERT INTO `wp_postmeta` VALUES("29", "28", "_edit_lock", "1582518288:1");
INSERT INTO `wp_postmeta` VALUES("30", "29", "_edit_lock", "1582519600:1");
INSERT INTO `wp_postmeta` VALUES("67", "67", "_wp_attached_file", "2020/02/unsplash01.jpg");
INSERT INTO `wp_postmeta` VALUES("68", "67", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash01.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash01-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash01-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash01-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash01-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash01-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("69", "68", "_wp_attached_file", "2020/02/unsplash02.jpg");
INSERT INTO `wp_postmeta` VALUES("70", "68", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash02.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash02-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash02-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash02-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash02-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash02-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("71", "69", "_wp_attached_file", "2020/02/unsplash03.jpg");
INSERT INTO `wp_postmeta` VALUES("72", "69", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash03.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash03-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash03-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash03-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash03-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash03-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("73", "70", "_wp_attached_file", "2020/02/unsplash04.jpg");
INSERT INTO `wp_postmeta` VALUES("74", "70", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash04.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash04-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash04-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash04-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash04-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash04-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("75", "71", "_wp_attached_file", "2020/02/unsplash05.jpg");
INSERT INTO `wp_postmeta` VALUES("76", "71", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash05.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash05-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash05-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash05-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash05-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash05-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("77", "72", "_wp_attached_file", "2020/02/unsplash06.jpg");
INSERT INTO `wp_postmeta` VALUES("78", "72", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash06.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash06-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash06-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash06-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash06-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash06-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("79", "73", "_wp_attached_file", "2020/02/unsplash07.jpg");
INSERT INTO `wp_postmeta` VALUES("80", "73", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash07.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash07-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash07-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash07-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash07-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash07-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("81", "74", "_wp_attached_file", "2020/02/unsplash08.jpg");
INSERT INTO `wp_postmeta` VALUES("82", "74", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash08.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash08-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash08-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash08-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash08-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash08-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("83", "75", "_wp_attached_file", "2020/02/unsplash09.jpg");
INSERT INTO `wp_postmeta` VALUES("84", "75", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash09.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash09-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash09-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash09-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash09-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash09-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("85", "76", "_wp_attached_file", "2020/02/unsplash10.jpg");
INSERT INTO `wp_postmeta` VALUES("86", "76", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash10.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash10-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash10-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash10-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash10-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash10-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("87", "77", "_wp_attached_file", "2020/02/unsplash11.jpg");
INSERT INTO `wp_postmeta` VALUES("88", "77", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash11.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash11-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash11-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash11-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash11-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash11-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("89", "78", "_wp_attached_file", "2020/02/unsplash12.jpg");
INSERT INTO `wp_postmeta` VALUES("90", "78", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash12.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash12-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash12-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash12-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash12-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash12-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("91", "79", "_wp_attached_file", "2020/02/unsplash13.jpg");
INSERT INTO `wp_postmeta` VALUES("92", "79", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash13.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash13-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash13-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash13-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash13-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash13-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("93", "80", "_wp_attached_file", "2020/02/unsplash14.jpg");
INSERT INTO `wp_postmeta` VALUES("94", "80", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash14.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash14-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash14-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash14-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash14-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash14-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("95", "81", "_wp_attached_file", "2020/02/unsplash15.jpg");
INSERT INTO `wp_postmeta` VALUES("96", "81", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash15.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash15-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash15-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash15-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash15-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash15-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("97", "82", "_wp_attached_file", "2020/02/unsplash16.jpg");
INSERT INTO `wp_postmeta` VALUES("98", "82", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash16.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash16-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash16-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash16-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash16-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash16-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("99", "83", "_wp_attached_file", "2020/02/unsplash17.jpg");
INSERT INTO `wp_postmeta` VALUES("100", "83", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash17.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash17-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash17-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash17-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash17-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash17-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("101", "84", "_wp_attached_file", "2020/02/unsplash18.jpg");
INSERT INTO `wp_postmeta` VALUES("102", "84", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash18.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash18-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash18-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash18-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash18-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash18-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("103", "85", "_wp_attached_file", "2020/02/unsplash19.jpg");
INSERT INTO `wp_postmeta` VALUES("104", "85", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash19.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash19-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash19-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash19-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash19-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash19-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("105", "86", "_wp_attached_file", "2020/02/unsplash20.jpg");
INSERT INTO `wp_postmeta` VALUES("106", "86", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash20.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash20-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash20-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash20-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash20-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash20-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("107", "87", "_wp_attached_file", "2020/02/unsplash21.jpg");
INSERT INTO `wp_postmeta` VALUES("108", "87", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash21.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash21-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash21-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash21-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash21-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash21-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("109", "88", "_wp_attached_file", "2020/02/unsplash22.jpg");
INSERT INTO `wp_postmeta` VALUES("110", "88", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash22.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash22-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash22-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash22-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash22-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash22-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("111", "89", "_wp_attached_file", "2020/02/unsplash23.jpg");
INSERT INTO `wp_postmeta` VALUES("112", "89", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash23.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash23-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash23-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash23-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash23-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash23-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("113", "90", "_wp_attached_file", "2020/02/unsplash24.jpg");
INSERT INTO `wp_postmeta` VALUES("114", "90", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash24.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash24-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash24-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash24-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash24-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash24-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("115", "91", "_wp_attached_file", "2020/02/unsplash25.jpg");
INSERT INTO `wp_postmeta` VALUES("116", "91", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash25.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash25-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash25-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash25-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash25-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash25-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("117", "92", "_wp_attached_file", "2020/02/unsplash26.jpg");
INSERT INTO `wp_postmeta` VALUES("118", "92", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash26.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash26-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash26-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash26-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash26-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash26-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("119", "93", "_wp_attached_file", "2020/02/unsplash27.jpg");
INSERT INTO `wp_postmeta` VALUES("120", "93", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash27.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash27-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash27-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash27-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash27-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash27-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash27-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("121", "94", "_wp_attached_file", "2020/02/unsplash28.jpg");
INSERT INTO `wp_postmeta` VALUES("122", "94", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash28.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash28-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash28-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash28-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash28-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash28-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash28-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("123", "95", "_wp_attached_file", "2020/02/unsplash29.jpg");
INSERT INTO `wp_postmeta` VALUES("124", "95", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash29.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash29-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash29-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash29-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash29-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash29-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("125", "96", "_wp_attached_file", "2020/02/unsplash30.jpg");
INSERT INTO `wp_postmeta` VALUES("126", "96", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:22:\"2020/02/unsplash30.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"unsplash30-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"unsplash30-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"unsplash30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"unsplash30-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"unsplash30-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"unsplash30-1200x400.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("128", "6", "_thumbnail_id", "67");
INSERT INTO `wp_postmeta` VALUES("130", "7", "_thumbnail_id", "68");
INSERT INTO `wp_postmeta` VALUES("132", "8", "_thumbnail_id", "70");
INSERT INTO `wp_postmeta` VALUES("134", "9", "_thumbnail_id", "71");
INSERT INTO `wp_postmeta` VALUES("136", "10", "_thumbnail_id", "72");
INSERT INTO `wp_postmeta` VALUES("138", "11", "_thumbnail_id", "73");
INSERT INTO `wp_postmeta` VALUES("140", "12", "_thumbnail_id", "74");
INSERT INTO `wp_postmeta` VALUES("142", "13", "_thumbnail_id", "75");
INSERT INTO `wp_postmeta` VALUES("144", "14", "_thumbnail_id", "76");
INSERT INTO `wp_postmeta` VALUES("146", "15", "_thumbnail_id", "77");
INSERT INTO `wp_postmeta` VALUES("148", "16", "_thumbnail_id", "78");
INSERT INTO `wp_postmeta` VALUES("150", "17", "_thumbnail_id", "79");
INSERT INTO `wp_postmeta` VALUES("152", "18", "_thumbnail_id", "80");
INSERT INTO `wp_postmeta` VALUES("154", "19", "_thumbnail_id", "82");
INSERT INTO `wp_postmeta` VALUES("156", "20", "_thumbnail_id", "83");
INSERT INTO `wp_postmeta` VALUES("158", "21", "_thumbnail_id", "84");
INSERT INTO `wp_postmeta` VALUES("160", "22", "_thumbnail_id", "87");
INSERT INTO `wp_postmeta` VALUES("162", "23", "_thumbnail_id", "86");
INSERT INTO `wp_postmeta` VALUES("164", "25", "_thumbnail_id", "91");
INSERT INTO `wp_postmeta` VALUES("166", "28", "_thumbnail_id", "94");
INSERT INTO `wp_postmeta` VALUES("171", "27", "_thumbnail_id", "94");
INSERT INTO `wp_postmeta` VALUES("174", "26", "_thumbnail_id", "92");
INSERT INTO `wp_postmeta` VALUES("179", "24", "_thumbnail_id", "89");
INSERT INTO `wp_postmeta` VALUES("238", "29", "_thumbnail_id", "72");
INSERT INTO `wp_postmeta` VALUES("274", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("275", "18", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("277", "21", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("278", "21", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("280", "22", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("281", "22", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("283", "26", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("284", "26", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("286", "27", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("287", "27", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("289", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("290", "11", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("292", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("293", "8", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("295", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("296", "15", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("298", "17", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("299", "17", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("301", "19", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("302", "19", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("304", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("305", "29", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("307", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("308", "10", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("310", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("311", "12", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("313", "148", "_edit_lock", "1582521232:1");
INSERT INTO `wp_postmeta` VALUES("321", "148", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("322", "148", "_wp_trash_meta_time", "1582521446");
INSERT INTO `wp_postmeta` VALUES("323", "148", "_wp_desired_post_slug", "deleteme");
INSERT INTO `wp_postmeta` VALUES("343", "150", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("344", "150", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("345", "150", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("346", "150", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("347", "150", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("348", "150", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("349", "150", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("350", "150", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("352", "151", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("353", "151", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("354", "151", "_menu_item_object_id", "4");
INSERT INTO `wp_postmeta` VALUES("355", "151", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("356", "151", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("357", "151", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("358", "151", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("359", "151", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("361", "152", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("362", "152", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("363", "152", "_menu_item_object_id", "3");
INSERT INTO `wp_postmeta` VALUES("364", "152", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("365", "152", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("366", "152", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("367", "152", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("368", "152", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("370", "153", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("371", "153", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("372", "153", "_menu_item_object_id", "15");
INSERT INTO `wp_postmeta` VALUES("373", "153", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("374", "153", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("375", "153", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("376", "153", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("377", "153", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("379", "154", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("380", "154", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("381", "154", "_menu_item_object_id", "16");
INSERT INTO `wp_postmeta` VALUES("382", "154", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("383", "154", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("384", "154", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("385", "154", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("386", "154", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("388", "155", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("389", "155", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("390", "155", "_menu_item_object_id", "22");
INSERT INTO `wp_postmeta` VALUES("391", "155", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("392", "155", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("393", "155", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("394", "155", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("395", "155", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("397", "156", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("398", "156", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("399", "156", "_menu_item_object_id", "18");
INSERT INTO `wp_postmeta` VALUES("400", "156", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("401", "156", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("402", "156", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("403", "156", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("404", "156", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("406", "157", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("407", "157", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("408", "157", "_menu_item_object_id", "157");
INSERT INTO `wp_postmeta` VALUES("409", "157", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("410", "157", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("411", "157", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("412", "157", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("413", "157", "_menu_item_url", "http://localhost:8888/2020htdocs/menu-exercise-2020/");
INSERT INTO `wp_postmeta` VALUES("415", "158", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("416", "158", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("417", "158", "_menu_item_object_id", "158");
INSERT INTO `wp_postmeta` VALUES("418", "158", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("419", "158", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("420", "158", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("421", "158", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("422", "158", "_menu_item_url", "https://twitter.com/");
INSERT INTO `wp_postmeta` VALUES("424", "159", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("425", "159", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("426", "159", "_menu_item_object_id", "159");
INSERT INTO `wp_postmeta` VALUES("427", "159", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("428", "159", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("429", "159", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("430", "159", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("431", "159", "_menu_item_url", "https://facebook.com");
INSERT INTO `wp_postmeta` VALUES("433", "160", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("434", "160", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("435", "160", "_menu_item_object_id", "160");
INSERT INTO `wp_postmeta` VALUES("436", "160", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("437", "160", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("438", "160", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("439", "160", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("440", "160", "_menu_item_url", "https://pinterest.com");
INSERT INTO `wp_postmeta` VALUES("442", "161", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("443", "161", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("444", "161", "_menu_item_object_id", "161");
INSERT INTO `wp_postmeta` VALUES("445", "161", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("446", "161", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("447", "161", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("448", "161", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("449", "161", "_menu_item_url", "https://instagram.com");
INSERT INTO `wp_postmeta` VALUES("451", "162", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("452", "162", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("453", "162", "_menu_item_object_id", "162");
INSERT INTO `wp_postmeta` VALUES("454", "162", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("455", "162", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("456", "162", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("457", "162", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("458", "162", "_menu_item_url", "https://etsy.com");
INSERT INTO `wp_postmeta` VALUES("459", "162", "_menu_item_orphaned", "1582523216");
INSERT INTO `wp_postmeta` VALUES("460", "163", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("461", "163", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("462", "163", "_menu_item_object_id", "163");
INSERT INTO `wp_postmeta` VALUES("463", "163", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("464", "163", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("465", "163", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("466", "163", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("467", "163", "_menu_item_url", "https://linkedin.com");
INSERT INTO `wp_postmeta` VALUES("469", "95", "_wp_attachment_is_custom_background", "rubberchicken");
INSERT INTO `wp_postmeta` VALUES("471", "165", "_wp_attached_file", "2020/02/live-04.jpg");
INSERT INTO `wp_postmeta` VALUES("472", "165", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2500;s:6:\"height\";i:1100;s:4:\"file\";s:19:\"2020/02/live-04.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"live-04-300x132.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:132;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"live-04-1024x451.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:451;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"live-04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"live-04-768x338.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:338;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:20:\"live-04-1536x676.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:676;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:20:\"live-04-2048x901.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:901;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("473", "166", "_wp_attached_file", "2020/02/live-02.jpg");
INSERT INTO `wp_postmeta` VALUES("474", "166", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2500;s:6:\"height\";i:1100;s:4:\"file\";s:19:\"2020/02/live-02.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"live-02-300x132.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:132;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"live-02-1024x451.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:451;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"live-02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"live-02-768x338.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:338;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:20:\"live-02-1536x676.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:676;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:20:\"live-02-2048x901.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:901;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("475", "167", "_wp_attached_file", "2020/02/live-01.jpg");
INSERT INTO `wp_postmeta` VALUES("476", "167", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2500;s:6:\"height\";i:1113;s:4:\"file\";s:19:\"2020/02/live-01.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"live-01-300x134.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:134;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"live-01-1024x456.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:456;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"live-01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"live-01-768x342.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:342;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:20:\"live-01-1536x684.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:20:\"live-01-2048x912.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:912;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("477", "168", "_wp_attached_file", "2020/02/cropped-live-02.jpg");
INSERT INTO `wp_postmeta` VALUES("478", "168", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("479", "168", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2020/02/cropped-live-02.jpg\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-live-02-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"cropped-live-02-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-live-02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"cropped-live-02-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:28:\"cropped-live-02-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:166;}");
INSERT INTO `wp_postmeta` VALUES("480", "164", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("481", "168", "_wp_attachment_custom_header_last_used_rubberchicken", "1582524378");
INSERT INTO `wp_postmeta` VALUES("482", "168", "_wp_attachment_is_custom_header", "rubberchicken");
INSERT INTO `wp_postmeta` VALUES("483", "169", "_edit_lock", "1582524338:1");
INSERT INTO `wp_postmeta` VALUES("484", "169", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("485", "169", "_wp_trash_meta_time", "1582524378");
INSERT INTO `wp_postmeta` VALUES("486", "170", "_edit_lock", "1582525709:1");
INSERT INTO `wp_postmeta` VALUES("487", "171", "_wp_attached_file", "2020/02/cropped-live-01.jpg");
INSERT INTO `wp_postmeta` VALUES("488", "171", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("489", "171", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1800;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2020/02/cropped-live-01.jpg\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-live-01-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"cropped-live-01-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-live-01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"cropped-live-01-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:28:\"cropped-live-01-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:167;}");
INSERT INTO `wp_postmeta` VALUES("490", "170", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("491", "171", "_wp_attachment_custom_header_last_used_rubberchicken", "1582525728");
INSERT INTO `wp_postmeta` VALUES("492", "171", "_wp_attachment_is_custom_header", "rubberchicken");
INSERT INTO `wp_postmeta` VALUES("493", "172", "_edit_lock", "1582526027:1");
INSERT INTO `wp_postmeta` VALUES("494", "173", "_wp_attached_file", "2020/02/cropped-live-04.jpg");
INSERT INTO `wp_postmeta` VALUES("495", "173", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("496", "173", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1800;s:6:\"height\";i:599;s:4:\"file\";s:27:\"2020/02/cropped-live-04.jpg\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-live-04-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"cropped-live-04-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-live-04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"cropped-live-04-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:28:\"cropped-live-04-1536x511.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:165;}");
INSERT INTO `wp_postmeta` VALUES("497", "173", "_wp_attachment_custom_header_last_used_rubberchicken", "1582526033");
INSERT INTO `wp_postmeta` VALUES("498", "173", "_wp_attachment_is_custom_header", "rubberchicken");
INSERT INTO `wp_postmeta` VALUES("499", "172", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("500", "172", "_wp_trash_meta_time", "1582526033");
INSERT INTO `wp_postmeta` VALUES("501", "174", "_wp_attached_file", "2020/02/Asset-1@2x.png");
INSERT INTO `wp_postmeta` VALUES("502", "174", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:960;s:6:\"height\";i:960;s:4:\"file\";s:22:\"2020/02/Asset-1@2x.png\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"Asset-1@2x-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"Asset-1@2x-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"Asset-1@2x-768x768.png\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("503", "175", "_wp_attached_file", "2020/02/cropped-Asset-1@2x.png");
INSERT INTO `wp_postmeta` VALUES("504", "175", "_wp_attachment_context", "custom-logo");
INSERT INTO `wp_postmeta` VALUES("505", "175", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:4:\"file\";s:30:\"2020/02/cropped-Asset-1@2x.png\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"cropped-Asset-1@2x-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"cropped-Asset-1@2x-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("506", "176", "_edit_lock", "1582527007:1");
INSERT INTO `wp_postmeta` VALUES("507", "176", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("508", "176", "_wp_trash_meta_time", "1582527021");
INSERT INTO `wp_postmeta` VALUES("509", "177", "_edit_lock", "1582527127:1");
INSERT INTO `wp_postmeta` VALUES("510", "178", "_wp_attached_file", "2020/02/cropped-Asset-1@2x-1.png");
INSERT INTO `wp_postmeta` VALUES("511", "178", "_wp_attachment_context", "custom-logo");
INSERT INTO `wp_postmeta` VALUES("512", "178", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:4:\"file\";s:32:\"2020/02/cropped-Asset-1@2x-1.png\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"cropped-Asset-1@2x-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-Asset-1@2x-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("513", "177", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("514", "177", "_wp_trash_meta_time", "1582527149");
INSERT INTO `wp_postmeta` VALUES("515", "179", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("516", "179", "_wp_trash_meta_time", "1582527368");
INSERT INTO `wp_postmeta` VALUES("517", "180", "_edit_lock", "1582527772:1");
INSERT INTO `wp_postmeta` VALUES("518", "180", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("519", "180", "_wp_trash_meta_time", "1582527778");
INSERT INTO `wp_postmeta` VALUES("520", "181", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("521", "181", "_wp_trash_meta_time", "1582527809");
INSERT INTO `wp_postmeta` VALUES("522", "182", "_edit_lock", "1582527916:1");
INSERT INTO `wp_postmeta` VALUES("523", "182", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("524", "183", "_edit_lock", "1582527951:1");
INSERT INTO `wp_postmeta` VALUES("525", "183", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("526", "183", "_wp_trash_meta_time", "1582527964");
INSERT INTO `wp_postmeta` VALUES("527", "184", "_wp_attached_file", "2020/02/cropped-Asset-1@2x-2.png");
INSERT INTO `wp_postmeta` VALUES("528", "184", "_wp_attachment_context", "custom-logo");
INSERT INTO `wp_postmeta` VALUES("529", "184", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:4:\"file\";s:32:\"2020/02/cropped-Asset-1@2x-2.png\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"cropped-Asset-1@2x-2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-Asset-1@2x-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("530", "185", "_edit_lock", "1582531099:1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2020-02-24 04:07:12", "2020-02-24 04:07:12", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2020-02-24 04:07:12", "2020-02-24 04:07:12", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2020-02-24 04:07:12", "2020-02-24 04:07:12", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://localhost:8888/2020htdocs/menu-exercise-2020.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2020-02-24 04:07:12", "2020-02-24 04:07:12", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("4", "1", "2020-02-24 04:07:19", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2020-02-24 04:07:19", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=4", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2020-02-24 04:11:42", "2020-02-24 04:11:42", "<!-- wp:heading -->\n<h2>Dicta, odio natus.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>At illum dignissimos non earum eius natus aut temporibus nam magni dolore itaque sequi provident delectus animi, dolores pariatur aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis, odio, ratione quos autem placeat tempora deleniti doloremque voluptatibus minus eaque magni nulla, deserunt corrupti cum quisquam veniam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque in sed voluptate. Culpa mollitia eos a, consectetur error fugit laudantium beatae aut reiciendis reprehenderit, hic, quo necessitatibus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Aspernatur, dolorum.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis ut iure cum modi nemo eius laboriosam, aliquam odit expedita.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deserunt esse facilis nesciunt consectetur maxime dolores, officiis magni eius quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci sequi velit dignissimos tenetur recusandae ad maxime, numquam deserunt temporibus?</p>\n<!-- /wp:paragraph -->", "Voluptas, porro odio.", "Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio est, blanditiis natus voluptate suscipit animi architecto.", "publish", "open", "open", "", "voluptas-porro-odio", "", "", "2020-02-24 05:18:38", "2020-02-24 05:18:38", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=6", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2020-02-24 04:12:06", "2020-02-24 04:12:06", "<!-- wp:heading -->\n<h2>Dicta, odio natus.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>At illum dignissimos non earum eius natus aut temporibus nam magni dolore itaque sequi provident delectus animi, dolores pariatur aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis, odio, ratione quos autem placeat tempora deleniti doloremque voluptatibus minus eaque magni nulla, deserunt corrupti cum quisquam veniam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque in sed voluptate. Culpa mollitia eos a, consectetur error fugit laudantium beatae aut reiciendis reprehenderit, hic, quo necessitatibus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Aspernatur, dolorum.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis ut iure cum modi nemo eius laboriosam, aliquam odit expedita.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deserunt esse facilis nesciunt consectetur maxime dolores, officiis magni eius quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci sequi velit dignissimos tenetur recusandae ad maxime, numquam deserunt temporibus?</p>\n<!-- /wp:paragraph -->", "Lorem, ipsum dolor.", "Quos obcaecati perspiciatis autem, repellat accusamus exercitationem, modi velit quas explicabo aperiam, odio corrupti magnam ipsum!", "publish", "open", "open", "", "lorem-ipsum-dolor", "", "", "2020-02-24 05:19:41", "2020-02-24 05:19:41", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=7", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2020-02-24 04:12:23", "2020-02-24 04:12:23", "<!-- wp:heading -->\n<h2>Cupiditate, nesciunt asperiores.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eaque a recusandae ullam quidem ipsam optio saepe dignissimos consequuntur, distinctio suscipit facere reiciendis, iste soluta aspernatur! Illum, aliquam vel!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolores nulla, ad est quos provident, tempore perspiciatis, itaque nam incidunt nemo accusamus at deleniti error ullam similique doloribus molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eaque, id eligendi itaque quibusdam sapiente officia deleniti ex ullam non ut consequatur, dolorum asperiores. Necessitatibus labore explicabo similique a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Corporis, vel.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Optio, consequatur error. Nisi laboriosam doloribus dolorum fugiat eos distinctio quisquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora porro velit mollitia reiciendis odio voluptatum cupiditate excepturi vel ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis soluta quae esse perferendis assumenda! Optio quam vitae aliquam alias.</p>\n<!-- /wp:paragraph -->", "Repellendus, cumque hic.", "Alias delectus ipsa repellendus. Aut veritatis quae omnis eius quo delectus nulla cumque modi! Unde, est?", "publish", "open", "open", "", "repellendus-cumque-hic", "", "", "2020-02-24 05:20:18", "2020-02-24 05:20:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=8", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2020-02-24 04:12:40", "2020-02-24 04:12:40", "<!-- wp:heading -->\n<h2>Doloribus, ex animi?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Facilis, eos. Voluptas, aliquid perspiciatis eum soluta doloribus cumque accusantium hic molestiae quaerat earum inventore laborum odio assumenda, placeat quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae quis molestiae, tenetur quod nemo adipisci excepturi nesciunt commodi a veritatis aperiam eveniet hic officiis labore, iusto cumque natus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Asperiores eum, ullam dicta aliquam tenetur deleniti animi deserunt error quod laboriosam voluptatem labore enim voluptatibus quis voluptas eligendi fuga?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Odit, vero?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Architecto totam cum quam cumque voluptatum suscipit qui. Maiores, repellat id!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aspernatur excepturi explicabo officiis error illum voluptatem est! Quisquam, consequatur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus reiciendis, quos saepe vitae fugit doloremque eos ad expedita magni?</p>\n<!-- /wp:paragraph -->", "Deleniti, consectetur eum!", "\nMollitia laudantium harum ab nihil eum aliquid illo exercitationem tenetur nam officiis placeat, similique, deleniti tempora.\n", "publish", "open", "open", "", "deleniti-consectetur-eum", "", "", "2020-02-24 05:18:38", "2020-02-24 05:18:38", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=9", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2020-02-24 04:12:54", "2020-02-24 04:12:54", "<!-- wp:heading -->\n<h2>Sint, unde temporibus?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Rem dignissimos labore perspiciatis facilis ipsum, sit quia necessitatibus, expedita debitis commodi eveniet dolores perferendis sequi cum nemo non cupiditate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facere id iusto ipsa vero odit, molestiae ut, deleniti cupiditate quis quaerat porro similique, architecto doloremque sit voluptas autem? Quod!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, assumenda. Odio ad quibusdam nesciunt perspiciatis voluptate, cupiditate optio, quidem earum atque veritatis qui placeat architecto sit, id nisi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Libero, deleniti!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ducimus sunt laudantium neque inventore dolore unde in id nemo repellendus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercitationem saepe alias doloremque nulla, suscipit culpa earum aliquam minima veritatis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet dicta eius, expedita doloremque laborum asperiores maiores eum temporibus quo.</p>\n<!-- /wp:paragraph -->", "Voluptate, maiores enim!", "Repudiandae officia ex, quos reiciendis quaerat magni aliquam aspernatur in officiis quisquam libero, laboriosam recusandae nam.", "publish", "open", "open", "", "voluptate-maiores-enim", "", "", "2020-02-24 05:18:38", "2020-02-24 05:18:38", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=10", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2020-02-24 04:13:21", "2020-02-24 04:13:21", "<!-- wp:heading -->\n<h2>Quibusdam, ducimus aliquid!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dicta qui fugit iste quasi magnam repellat reprehenderit accusamus asperiores voluptates ducimus, in aspernatur? Ratione quibusdam sit ducimus eaque beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eaque, itaque, quae iusto libero ratione modi aperiam ea provident voluptatibus, quibusdam vitae facere eos saepe voluptates nisi labore dicta?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic doloremque id numquam minima quod quibusdam, ullam dignissimos vel. Esse quae corporis nemo natus in fuga temporibus, minus dignissimos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Sequi, quas.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi commodi deserunt quos facilis, nemo optio non culpa accusamus magnam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum architecto nulla non praesentium, recusandae rem quibusdam! Nemo, dignissimos tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eum optio quia quas voluptate ducimus? Totam impedit illum quas delectus!</p>\n<!-- /wp:paragraph -->", "Repellendus, aliquid distinctio.", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "publish", "open", "open", "", "repellendus-aliquid-distinctio", "", "", "2020-02-24 05:18:38", "2020-02-24 05:18:38", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2020-02-24 04:13:35", "2020-02-24 04:13:35", "<!-- wp:heading -->\n<h2>Iure, deleniti iusto?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Consectetur voluptatibus debitis ab necessitatibus assumenda accusantium delectus, dolorem harum? Esse consequatur earum, molestiae ab odit impedit accusantium neque distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat perferendis voluptatibus vero aliquam porro, quos quas dolore consequuntur quisquam accusamus eos quae animi alias maiores facilis, itaque velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorum, exercitationem eius illum possimus impedit eum iusto at placeat laboriosam unde perspiciatis natus quam aspernatur debitis ab vel excepturi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Iusto, consequatur.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Incidunt sunt culpa rerum excepturi quidem, expedita optio blanditiis. Illo, saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint cum velit blanditiis nam assumenda dolorum, cumque consequuntur quas minima.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum sunt mollitia ab consequuntur nulla accusantium optio impedit sit eius?</p>\n<!-- /wp:paragraph -->", "Provident, excepturi eius!", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "publish", "open", "open", "", "provident-excepturi-eius", "", "", "2020-02-24 05:20:18", "2020-02-24 05:20:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2020-02-24 04:13:49", "2020-02-24 04:13:49", "<!-- wp:heading -->\n<h2>Molestias, dolores vitae.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quisquam qui error sint recusandae, consequatur in, ullam laboriosam blanditiis dolor molestias fugiat dolorum soluta facere natus quaerat ipsam voluptatum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo atque quae porro voluptatibus? Aliquam voluptates deserunt nam, nulla natus dicta nobis nesciunt voluptatem optio officia aut pariatur quia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit, ut beatae! Nesciunt, laudantium aliquam. Illum, architecto. Officia esse tempora eveniet repudiandae blanditiis saepe qui soluta atque ipsum tempore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Voluptatibus, maiores!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Voluptas incidunt illum repellendus officia error maiores sed sint ratione cupiditate!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit ipsum velit architecto, iste neque facilis? Illum officiis harum soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat quidem reiciendis eius praesentium laudantium. Autem facere possimus maxime dicta?</p>\n<!-- /wp:paragraph -->", "Asperiores, corrupti laboriosam.", "", "publish", "open", "open", "", "asperiores-corrupti-laboriosam", "", "", "2020-02-24 05:19:41", "2020-02-24 05:19:41", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2020-02-24 04:13:55", "2020-02-24 04:13:55", "<!-- wp:heading -->\n<h2>Itaque, reprehenderit est!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Doloremque maiores amet hic officia eaque, non eius repellendus possimus tenetur, repudiandae totam dolorem fugiat soluta ad neque in quibusdam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illum error fugiat assumenda tenetur neque repellat cumque quasi repellendus, enim aperiam fugit recusandae unde nesciunt commodi placeat incidunt amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic repellat inventore excepturi quo odio animi quae similique repudiandae in, illum maiores dolore dolor soluta unde error modi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Quo, ut.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Sit neque architecto consequatur dolorem explicabo dolores, quos obcaecati laborum placeat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta laboriosam praesentium cumque alias numquam porro possimus quibusdam non vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatem ea ab soluta vero illum ipsa quae earum molestias quia?</p>\n<!-- /wp:paragraph -->", "Temporibus, sint tenetur.", "", "publish", "open", "open", "", "temporibus-sint-tenetur", "", "", "2020-02-24 05:17:52", "2020-02-24 05:17:52", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2020-02-24 04:14:02", "2020-02-24 04:14:02", "<!-- wp:heading -->\n<h2>Minus, quibusdam nihil.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Blanditiis eaque laudantium ratione, aspernatur tempora at cumque eos perspiciatis illo, voluptatum reprehenderit reiciendis velit atque, voluptatibus suscipit modi similique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ut quod laborum, beatae, cum similique blanditiis nobis nesciunt velit obcaecati dolorem ab, excepturi deserunt nisi. Praesentium illum laboriosam sit?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eligendi repudiandae consequatur corporis tempore. Doloribus ducimus necessitatibus labore eaque in qui, repudiandae repellendus velit. Delectus nesciunt fugiat eveniet neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Culpa, incidunt?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dolor blanditiis facere animi veritatis quis minus assumenda a expedita minima.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto assumenda vitae neque ut atque autem quas quasi necessitatibus officiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo molestias adipisci ratione cumque. Eos obcaecati consequatur quaerat ab nostrum.</p>\n<!-- /wp:paragraph -->", "Odit, molestiae perferendis.", "", "publish", "open", "open", "", "odit-molestiae-perferendis", "", "", "2020-02-24 05:17:18", "2020-02-24 05:17:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2020-02-24 04:14:09", "2020-02-24 04:14:09", "<!-- wp:heading -->\n<h2>Ipsam, vel ullam?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ad ex harum molestias fuga cumque veritatis, quia, aut, ab blanditiis nihil sit fugiat eius. Accusamus sed consequuntur deleniti aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora asperiores iusto recusandae, ut quaerat et accusamus sed esse a ullam iure ducimus ipsam dignissimos! Aliquam rerum odit similique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus dolorum dolores rerum assumenda quidem. Culpa consectetur vel voluptate obcaecati quod voluptas odit laudantium ad? Provident sit aliquam porro!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Provident, ipsa?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Explicabo consequatur eum sunt. Minus, eligendi cum aut velit voluptates explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illum qui nemo amet eligendi voluptatem? Eaque nobis non possimus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil eos reprehenderit eius, nam eaque nemo recusandae adipisci maxime dolorum.</p>\n<!-- /wp:paragraph -->", "Adipisci, explicabo fugit.", "", "publish", "open", "open", "", "adipisci-explicabo-fugit", "", "", "2020-02-24 05:18:14", "2020-02-24 05:18:14", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2020-02-24 04:14:15", "2020-02-24 04:14:15", "<!-- wp:heading -->\n<h2>Optio, asperiores similique!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et sapiente adipisci accusantium voluptas nisi laboriosam quaerat. Vitae esse nobis deserunt minima. Ex aperiam vitae ea saepe adipisci vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo id, repudiandae odio nihil, dolore recusandae praesentium exercitationem voluptas et sint, iusto rem sapiente inventore error! Hic, blanditiis excepturi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quia numquam officia, dolor nihil adipisci doloribus magni velit, ea sapiente rerum, qui aliquam. Id nemo commodi deleniti repudiandae debitis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Quaerat, saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officia eos alias illo laudantium quibusdam doloremque aperiam earum. Provident, dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis expedita commodi numquam est minus maiores perferendis tenetur labore optio!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aspernatur, itaque. Aperiam officiis excepturi dolores dignissimos praesentium dolor dolorem ut.</p>\n<!-- /wp:paragraph -->", "Quis, reiciendis dolores.", "Sequi repellendus soluta molestiae blanditiis ad officia, fugiat eveniet obcaecati corrupti quae necessitatibus, adipisci aliquid nemo!", "publish", "open", "open", "", "quis-reiciendis-dolores", "", "", "2020-02-24 05:17:18", "2020-02-24 05:17:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=17", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2020-02-24 04:14:21", "2020-02-24 04:14:21", "<!-- wp:heading -->\n<h2>Ut, excepturi maiores!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Cupiditate, numquam adipisci. Voluptate sit et accusamus aliquam libero quisquam, similique ex non saepe provident ea voluptatibus quaerat. Impedit, veniam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod nam itaque, odit aperiam beatae in veritatis ipsa. Perspiciatis, veniam assumenda nisi qui odio doloremque minus explicabo dolores soluta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem expedita minima adipisci ullam voluptates facere tenetur magni in, voluptatem deserunt? Ullam, animi. Inventore, nobis id. Aut, delectus quos!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Recusandae, commodi.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eum ad dolor consectetur quisquam commodi provident ab expedita ea tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus, consectetur? Esse dolor libero nam beatae nemo veniam minima doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt expedita perferendis sapiente doloremque tempore, magnam consequatur voluptatum autem magni?</p>\n<!-- /wp:paragraph -->", "Obcaecati, tempora possimus.", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "publish", "open", "open", "", "obcaecati-tempora-possimus", "", "", "2020-02-24 05:17:52", "2020-02-24 05:17:52", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2020-02-24 04:14:27", "2020-02-24 04:14:27", "<!-- wp:heading -->\n<h2>Aliquam, aperiam quae.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium labore dolorem eius aperiam, minima expedita atque, veniam itaque velit rerum, dicta quae laboriosam rem suscipit iure esse debitis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem, explicabo sunt omnis doloribus libero nulla saepe. Similique placeat quam, incidunt autem pariatur consequuntur facilis. Deserunt labore nobis in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestiae velit dicta autem sapiente quia corrupti impedit, deserunt, laboriosam quasi, neque aut reprehenderit asperiores cumque enim nesciunt architecto veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Similique, pariatur!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium neque facere aliquid, placeat explicabo unde itaque accusamus aut assumenda.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci velit aliquid nisi ab illum dolor recusandae ad tempore similique?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo nihil repellat obcaecati numquam quam beatae, dolore distinctio cumque delectus!</p>\n<!-- /wp:paragraph -->", "Necessitatibus, consequatur dolorem!", "Voluptatibus quibusdam quas illum exercitationem officiis eaque deserunt pariatur accusantium sint. Aspernatur odit fugit voluptatibus placeat!", "publish", "open", "open", "", "necessitatibus-consequatur-dolorem", "", "", "2020-02-24 05:17:52", "2020-02-24 05:17:52", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2020-02-24 04:14:33", "2020-02-24 04:14:33", "<!-- wp:heading -->\n<h2>Aliquam, aperiam quae.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium labore dolorem eius aperiam, minima expedita atque, veniam itaque velit rerum, dicta quae laboriosam rem suscipit iure esse debitis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem, explicabo sunt omnis doloribus libero nulla saepe. Similique placeat quam, incidunt autem pariatur consequuntur facilis. Deserunt labore nobis in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestiae velit dicta autem sapiente quia corrupti impedit, deserunt, laboriosam quasi, neque aut reprehenderit asperiores cumque enim nesciunt architecto veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Similique, pariatur!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium neque facere aliquid, placeat explicabo unde itaque accusamus aut assumenda.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci velit aliquid nisi ab illum dolor recusandae ad tempore similique?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo nihil repellat obcaecati numquam quam beatae, dolore distinctio cumque delectus!</p>\n<!-- /wp:paragraph -->", "Suscipit, asperiores pariatur!", "Est, molestias earum! Dolorum provident eos tempora aliquid saepe nulla molestiae, enim in reprehenderit neque corporis?", "publish", "open", "open", "", "suscipit-asperiores-pariatur", "", "", "2020-02-24 05:17:18", "2020-02-24 05:17:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2020-02-24 04:14:42", "2020-02-24 04:14:42", "<!-- wp:heading -->\n<h2>Aliquam, aperiam quae.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium labore dolorem eius aperiam, minima expedita atque, veniam itaque velit rerum, dicta quae laboriosam rem suscipit iure esse debitis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem, explicabo sunt omnis doloribus libero nulla saepe. Similique placeat quam, incidunt autem pariatur consequuntur facilis. Deserunt labore nobis in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestiae velit dicta autem sapiente quia corrupti impedit, deserunt, laboriosam quasi, neque aut reprehenderit asperiores cumque enim nesciunt architecto veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Similique, pariatur!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium neque facere aliquid, placeat explicabo unde itaque accusamus aut assumenda.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci velit aliquid nisi ab illum dolor recusandae ad tempore similique?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo nihil repellat obcaecati numquam quam beatae, dolore distinctio cumque delectus!</p>\n<!-- /wp:paragraph -->", "Harum, officiis deserunt.", "Voluptatibus dolorum error qui assumenda porro est, et perferendis fugit dolorem odit minus nostrum repellendus illo?", "publish", "open", "open", "", "harum-officiis-deserunt", "", "", "2020-02-24 05:19:41", "2020-02-24 05:19:41", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=21", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2020-02-24 04:15:00", "2020-02-24 04:15:00", "<!-- wp:heading -->\n<h2>Lorem, ipsum dolor.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium cumque explicabo quam exercitationem repellat ex nobis dicta a assumenda magnam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam dolore harum dolores voluptatem earum repellendus qui nulla vel ullam asperiores, totam doloremque esse impedit consequuntur iste enim? Harum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus necessitatibus fuga quidem rerum! Quidem, deleniti, laudantium corrupti quos eaque neque, minima enim exercitationem adipisci iure perferendis atque ad.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Lorem, ipsum.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, fugit at?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea incidunt voluptatem officia sit neque aspernatur saepe dicta ex debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime officia aliquid facere sit rerum quam esse quisquam nihil blanditiis.</p>\n<!-- /wp:paragraph -->", "Inventore, laborum ut!", "Sequi repellendus soluta molestiae blanditiis ad officia, fugiat eveniet obcaecati corrupti quae necessitatibus, adipisci aliquid nemo!", "publish", "open", "open", "", "inventore-laborum-ut", "", "", "2020-02-24 05:17:52", "2020-02-24 05:17:52", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=22", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2020-02-24 04:15:08", "2020-02-24 04:15:08", "<!-- wp:heading -->\n<h2>Odit, nulla quam?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima necessitatibus tenetur, voluptate illo placeat, sequi itaque nam est quae quia recusandae beatae ipsa hic pariatur omnis molestias animi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eaque eum tenetur porro dicta veritatis dolor laudantium molestiae, iure, explicabo quis, expedita aliquid obcaecati corporis! Explicabo nesciunt sapiente quod!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maiores deserunt aut sapiente voluptas laudantium dolore excepturi dolorum vero dolorem totam similique quaerat expedita quo saepe deleniti nostrum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Fugiat, nostrum!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum veritatis, culpa accusamus distinctio aut ipsa! Doloribus est ipsam veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illum maxime esse repellendus. Neque ducimus, earum labore soluta totam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blanditiis cupiditate fuga cumque a officia quis necessitatibus nobis incidunt hic.</p>\n<!-- /wp:paragraph -->", "Odit, consequatur voluptate.", "Enim similique itaque libero pariatur perferendis aspernatur ut aut a laborum nisi! Illum itaque deleniti autem.", "publish", "open", "open", "", "odit-consequatur-voluptate", "", "", "2020-02-24 05:20:18", "2020-02-24 05:20:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2020-02-24 04:15:15", "2020-02-24 04:15:15", "<!-- wp:heading -->\n<h2>Sapiente, iure necessitatibus?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fugit architecto at pariatur possimus minus reprehenderit! Odit, id nobis? Numquam sunt nisi repellendus unde nobis impedit ea nemo dolore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta, dignissimos sequi cumque praesentium pariatur doloremque nobis voluptas qui officia porro facere dolores nostrum, dicta atque unde sint asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt, voluptate totam? Rerum, obcaecati. Iste quod quas quasi dolores qui laborum aspernatur, in numquam magnam expedita delectus vel praesentium!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Temporibus, eius.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Mollitia quod quis ex sed placeat quasi consectetur ullam accusantium quia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercitationem corrupti sint ex assumenda aperiam, quasi ab neque atque cupiditate!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero incidunt exercitationem quas molestiae culpa reprehenderit itaque nostrum reiciendis blanditiis!</p>\n<!-- /wp:paragraph -->", "Debitis, accusamus nemo!", "Nam sequi modi ullam corporis, beatae alias inventore animi, est similique eveniet, porro reprehenderit aliquam eligendi!", "publish", "open", "open", "", "debitis-accusamus-nemo", "", "", "2020-02-24 05:18:14", "2020-02-24 05:18:14", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=24", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2020-02-24 04:15:21", "2020-02-24 04:15:21", "<!-- wp:heading -->\n<h2>Nemo, odio dolores.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Tempora laborum debitis voluptatibus totam inventore vitae fugiat, iure, quidem nihil quam voluptatum! Eos eveniet deserunt, officia veritatis est nobis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat ipsam eum magnam quo optio, velit enim autem rem ad aut sapiente natus dignissimos voluptatum deleniti eos non fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, saepe totam voluptates ab dolore modi voluptatibus expedita ipsum corrupti repellendus? Nemo sed explicabo necessitatibus voluptate ut nisi fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Nostrum, sit!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Expedita dignissimos molestias facilis aut praesentium corporis eum, et nihil est.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sit repellendus suscipit a vero sunt, quibusdam laborum totam odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias excepturi distinctio deleniti provident dignissimos consequuntur rerum illo tempore tempora.</p>\n<!-- /wp:paragraph -->", "Saepe, molestias labore.", "Lusto explicabo repudiandae nulla minus molestiae autem esse, facilis, eos soluta laborum voluptas ea, harum eaque?", "publish", "open", "open", "", "saepe-molestias-labore", "", "", "2020-02-24 05:20:18", "2020-02-24 05:20:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=25", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2020-02-24 04:15:35", "2020-02-24 04:15:35", "<!-- wp:heading -->\n<h2>Sapiente, iure necessitatibus?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fugit architecto at pariatur possimus minus reprehenderit! Odit, id nobis? Numquam sunt nisi repellendus unde nobis impedit ea nemo dolore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta, dignissimos sequi cumque praesentium pariatur doloremque nobis voluptas qui officia porro facere dolores nostrum, dicta atque unde sint asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt, voluptate totam? Rerum, obcaecati. Iste quod quas quasi dolores qui laborum aspernatur, in numquam magnam expedita delectus vel praesentium!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Temporibus, eius.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Mollitia quod quis ex sed placeat quasi consectetur ullam accusantium quia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercitationem corrupti sint ex assumenda aperiam, quasi ab neque atque cupiditate!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero incidunt exercitationem quas molestiae culpa reprehenderit itaque nostrum reiciendis blanditiis!</p>\n<!-- /wp:paragraph -->", "Consect adipis elit", "Enim porro laudantium, fuga corporis velit recusandae repellat sed reprehenderit, ullam, aliquid consectetur laborum. A, iste.", "publish", "open", "open", "", "consectetur-adipisicing-elit", "", "", "2020-02-24 05:17:18", "2020-02-24 05:17:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=26", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2020-02-24 04:15:49", "2020-02-24 04:15:49", "<!-- wp:heading -->\n<h2>Sapiente, iure necessitatibus?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fugit architecto at pariatur possimus minus reprehenderit! Odit, id nobis? Numquam sunt nisi repellendus unde nobis impedit ea nemo dolore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta, dignissimos sequi cumque praesentium pariatur doloremque nobis voluptas qui officia porro facere dolores nostrum, dicta atque unde sint asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt, voluptate totam? Rerum, obcaecati. Iste quod quas quasi dolores qui laborum aspernatur, in numquam magnam expedita delectus vel praesentium!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Temporibus, eius.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Mollitia quod quis ex sed placeat quasi consectetur ullam accusantium quia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercitationem corrupti sint ex assumenda aperiam, quasi ab neque atque cupiditate!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero incidunt exercitationem quas molestiae culpa reprehenderit itaque nostrum reiciendis blanditiis!</p>\n<!-- /wp:paragraph -->", "Corrupti magnam ipsum", "Voluptates quibusdam eum obcaecati nesciunt et, soluta officiis fugiat rerum expedita, nisi enim facilis sint illo!", "publish", "open", "open", "", "corrupti-magnam-ipsum", "", "", "2020-02-24 05:18:14", "2020-02-24 05:18:14", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=27", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2020-02-24 04:15:57", "2020-02-24 04:15:57", "<!-- wp:heading -->\n<h2>Lorem, ipsum dolor.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium cumque explicabo quam exercitationem repellat ex nobis dicta a assumenda magnam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam dolore harum dolores voluptatem earum repellendus qui nulla vel ullam asperiores, totam doloremque esse impedit consequuntur iste enim? Harum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus necessitatibus fuga quidem rerum! Quidem, deleniti, laudantium corrupti quos eaque neque, minima enim exercitationem adipisci iure perferendis atque ad.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Lorem, ipsum.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, fugit at?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea incidunt voluptatem officia sit neque aspernatur saepe dicta ex debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime officia aliquid facere sit rerum quam esse quisquam nihil blanditiis.</p>\n<!-- /wp:paragraph -->", "Unde, est?", "Voluptates quibusdam eum obcaecati nesciunt et, soluta officiis fugiat rerum expedita, nisi enim facilis sint illo!", "publish", "open", "open", "", "unde-est", "", "", "2020-02-24 05:17:52", "2020-02-24 05:17:52", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=28", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2020-02-24 04:16:08", "2020-02-24 04:16:08", "<!-- wp:heading -->\n<h2>Magni, unde enim.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Animi ipsa modi possimus explicabo, necessitatibus consequuntur rerum nesciunt at totam assumenda tenetur aut id dicta nihil eum error est?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Et consectetur animi ipsum. Ratione omnis expedita deleniti, fugiat quisquam suscipit porro numquam doloribus, iste amet sunt perspiciatis nulla et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illum sunt in dicta quidem. Ipsa vero laborum inventore mollitia optio est voluptatem illum. A corporis perspiciatis tenetur aperiam dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Nesciunt, assumenda.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ex ad est accusamus, sint corrupti tempora rem enim delectus a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus incidunt architecto ex vero nulla quae voluptates, voluptatem commodi. Neque?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus consequatur quo velit vel eum eius architecto cum! Dolorum, temporibus.</p>\n<!-- /wp:paragraph -->", "Reiciendis ab?", "Maiores in neque perspiciatis dolores, at voluptates eos, veritatis obcaecati exercitationem sint rerum quidem labore iure?", "publish", "open", "open", "", "reiciendis-ab", "", "", "2020-02-24 05:17:18", "2020-02-24 05:17:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=29", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2020-02-24 04:11:42", "2020-02-24 04:11:42", "", "Voluptas, porro odio.", "Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio est, blanditiis natus voluptate suscipit animi architecto.", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2020-02-24 04:11:42", "2020-02-24 04:11:42", "", "6", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2020-02-24 04:12:06", "2020-02-24 04:12:06", "", "Lorem, ipsum dolor.", "Quos obcaecati perspiciatis autem, repellat accusamus exercitationem, modi velit quas explicabo aperiam, odio corrupti magnam ipsum!", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2020-02-24 04:12:06", "2020-02-24 04:12:06", "", "7", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2020-02-24 04:12:23", "2020-02-24 04:12:23", "", "Repellendus, cumque hic.", "Alias delectus ipsa repellendus. Aut veritatis quae omnis eius quo delectus nulla cumque modi! Unde, est?", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2020-02-24 04:12:23", "2020-02-24 04:12:23", "", "8", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2020-02-24 04:12:40", "2020-02-24 04:12:40", "", "Deleniti, consectetur eum!", "\nMollitia laudantium harum ab nihil eum aliquid illo exercitationem tenetur nam officiis placeat, similique, deleniti tempora.\n", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2020-02-24 04:12:40", "2020-02-24 04:12:40", "", "9", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2020-02-24 04:12:54", "2020-02-24 04:12:54", "", "Voluptate, maiores enim!", "Repudiandae officia ex, quos reiciendis quaerat magni aliquam aspernatur in officiis quisquam libero, laboriosam recusandae nam.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2020-02-24 04:12:54", "2020-02-24 04:12:54", "", "10", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2020-02-24 04:13:21", "2020-02-24 04:13:21", "", "Repellendus, aliquid distinctio.", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2020-02-24 04:13:21", "2020-02-24 04:13:21", "", "11", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2020-02-24 04:13:35", "2020-02-24 04:13:35", "", "Provident, excepturi eius!", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2020-02-24 04:13:35", "2020-02-24 04:13:35", "", "12", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2020-02-24 04:13:49", "2020-02-24 04:13:49", "", "Asperiores, corrupti laboriosam.", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2020-02-24 04:13:49", "2020-02-24 04:13:49", "", "13", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2020-02-24 04:13:55", "2020-02-24 04:13:55", "", "Temporibus, sint tenetur.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2020-02-24 04:13:55", "2020-02-24 04:13:55", "", "14", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2020-02-24 04:14:02", "2020-02-24 04:14:02", "", "Odit, molestiae perferendis.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2020-02-24 04:14:02", "2020-02-24 04:14:02", "", "15", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2020-02-24 04:14:09", "2020-02-24 04:14:09", "", "Adipisci, explicabo fugit.", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2020-02-24 04:14:09", "2020-02-24 04:14:09", "", "16", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2020-02-24 04:14:15", "2020-02-24 04:14:15", "", "Quis, reiciendis dolores.", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2020-02-24 04:14:15", "2020-02-24 04:14:15", "", "17", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2020-02-24 04:14:21", "2020-02-24 04:14:21", "", "Obcaecati, tempora possimus.", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2020-02-24 04:14:21", "2020-02-24 04:14:21", "", "18", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2020-02-24 04:14:27", "2020-02-24 04:14:27", "", "Necessitatibus, consequatur dolorem!", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2020-02-24 04:14:27", "2020-02-24 04:14:27", "", "19", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2020-02-24 04:14:33", "2020-02-24 04:14:33", "", "Suscipit, asperiores pariatur!", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2020-02-24 04:14:33", "2020-02-24 04:14:33", "", "20", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2020-02-24 04:14:42", "2020-02-24 04:14:42", "", "Harum, officiis deserunt.", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2020-02-24 04:14:42", "2020-02-24 04:14:42", "", "21", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2020-02-24 04:15:00", "2020-02-24 04:15:00", "", "Inventore, laborum ut!", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2020-02-24 04:15:00", "2020-02-24 04:15:00", "", "22", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2020-02-24 04:15:08", "2020-02-24 04:15:08", "", "Odit, consequatur voluptate.", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2020-02-24 04:15:08", "2020-02-24 04:15:08", "", "23", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2020-02-24 04:15:15", "2020-02-24 04:15:15", "", "Debitis, accusamus nemo!", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2020-02-24 04:15:15", "2020-02-24 04:15:15", "", "24", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2020-02-24 04:15:21", "2020-02-24 04:15:21", "", "Saepe, molestias labore.", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2020-02-24 04:15:21", "2020-02-24 04:15:21", "", "25", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2020-02-24 04:15:35", "2020-02-24 04:15:35", "", "Consectetur adipisicing elit", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2020-02-24 04:15:35", "2020-02-24 04:15:35", "", "26", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2020-02-24 04:15:49", "2020-02-24 04:15:49", "", "Corrupti magnam ipsum", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2020-02-24 04:15:49", "2020-02-24 04:15:49", "", "27", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2020-02-24 04:15:57", "2020-02-24 04:15:57", "", "Unde, est?", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2020-02-24 04:15:57", "2020-02-24 04:15:57", "", "28", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2020-02-24 04:16:08", "2020-02-24 04:16:08", "", "Reiciendis ab?", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2020-02-24 04:16:08", "2020-02-24 04:16:08", "", "29", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2020-02-24 04:16:49", "2020-02-24 04:16:49", "", "Reiciendis ab?", "Maiores in neque perspiciatis dolores, at voluptates eos, veritatis obcaecati exercitationem sint rerum quidem labore iure?", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2020-02-24 04:16:49", "2020-02-24 04:16:49", "", "29", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2020-02-24 04:16:59", "2020-02-24 04:16:59", "", "Unde, est?", "Voluptates quibusdam eum obcaecati nesciunt et, soluta officiis fugiat rerum expedita, nisi enim facilis sint illo!", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2020-02-24 04:16:59", "2020-02-24 04:16:59", "", "28", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2020-02-24 04:17:07", "2020-02-24 04:17:07", "", "Corrupti magnam ipsum", "Voluptates quibusdam eum obcaecati nesciunt et, soluta officiis fugiat rerum expedita, nisi enim facilis sint illo!", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2020-02-24 04:17:07", "2020-02-24 04:17:07", "", "27", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2020-02-24 04:17:16", "2020-02-24 04:17:16", "", "Consectetur adipisicing elit", "Enim porro laudantium, fuga corporis velit recusandae repellat sed reprehenderit, ullam, aliquid consectetur laborum. A, iste.", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2020-02-24 04:17:16", "2020-02-24 04:17:16", "", "26", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2020-02-24 04:17:28", "2020-02-24 04:17:28", "", "Saepe, molestias labore.", "Lusto explicabo repudiandae nulla minus molestiae autem esse, facilis, eos soluta laborum voluptas ea, harum eaque?", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2020-02-24 04:17:28", "2020-02-24 04:17:28", "", "25", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2020-02-24 04:17:39", "2020-02-24 04:17:39", "", "Debitis, accusamus nemo!", "Nam sequi modi ullam corporis, beatae alias inventore animi, est similique eveniet, porro reprehenderit aliquam eligendi!", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2020-02-24 04:17:39", "2020-02-24 04:17:39", "", "24", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2020-02-24 04:17:48", "2020-02-24 04:17:48", "", "Odit, consequatur voluptate.", "Enim similique itaque libero pariatur perferendis aspernatur ut aut a laborum nisi! Illum itaque deleniti autem.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2020-02-24 04:17:48", "2020-02-24 04:17:48", "", "23", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2020-02-24 04:18:08", "2020-02-24 04:18:08", "", "Harum, officiis deserunt.", "Voluptatibus dolorum error qui assumenda porro est, et perferendis fugit dolorem odit minus nostrum repellendus illo?", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2020-02-24 04:18:08", "2020-02-24 04:18:08", "", "21", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2020-02-24 04:18:15", "2020-02-24 04:18:15", "", "Suscipit, asperiores pariatur!", "Est, molestias earum! Dolorum provident eos tempora aliquid saepe nulla molestiae, enim in reprehenderit neque corporis?", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2020-02-24 04:18:15", "2020-02-24 04:18:15", "", "20", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2020-02-24 04:18:22", "2020-02-24 04:18:22", "", "Necessitatibus, consequatur dolorem!", "Voluptatibus quibusdam quas illum exercitationem officiis eaque deserunt pariatur accusantium sint. Aspernatur odit fugit voluptatibus placeat!", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2020-02-24 04:18:22", "2020-02-24 04:18:22", "", "19", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2020-02-24 04:18:33", "2020-02-24 04:18:33", "", "Obcaecati, tempora possimus.", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2020-02-24 04:18:33", "2020-02-24 04:18:33", "", "18", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2020-02-24 04:18:43", "2020-02-24 04:18:43", "", "Quis, reiciendis dolores.", "Sequi repellendus soluta molestiae blanditiis ad officia, fugiat eveniet obcaecati corrupti quae necessitatibus, adipisci aliquid nemo!", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2020-02-24 04:18:43", "2020-02-24 04:18:43", "", "17", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2020-02-24 04:18:57", "2020-02-24 04:18:57", "", "Inventore, laborum ut!", "Sequi repellendus soluta molestiae blanditiis ad officia, fugiat eveniet obcaecati corrupti quae necessitatibus, adipisci aliquid nemo!", "inherit", "closed", "closed", "", "22-autosave-v1", "", "", "2020-02-24 04:18:57", "2020-02-24 04:18:57", "", "22", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/22-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2020-02-24 04:19:19", "2020-02-24 04:19:19", "", "unsplash01", "", "inherit", "open", "closed", "", "unsplash01", "", "", "2020-02-24 04:19:19", "2020-02-24 04:19:19", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2020-02-24 04:19:20", "2020-02-24 04:19:20", "", "unsplash02", "", "inherit", "open", "closed", "", "unsplash02", "", "", "2020-02-24 04:19:20", "2020-02-24 04:19:20", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2020-02-24 04:19:21", "2020-02-24 04:19:21", "", "unsplash03", "", "inherit", "open", "closed", "", "unsplash03", "", "", "2020-02-24 04:19:21", "2020-02-24 04:19:21", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2020-02-24 04:19:22", "2020-02-24 04:19:22", "", "unsplash04", "", "inherit", "open", "closed", "", "unsplash04", "", "", "2020-02-24 04:19:22", "2020-02-24 04:19:22", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2020-02-24 04:19:23", "2020-02-24 04:19:23", "", "unsplash05", "", "inherit", "open", "closed", "", "unsplash05", "", "", "2020-02-24 04:19:23", "2020-02-24 04:19:23", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2020-02-24 04:19:24", "2020-02-24 04:19:24", "", "unsplash06", "", "inherit", "open", "closed", "", "unsplash06", "", "", "2020-02-24 04:19:24", "2020-02-24 04:19:24", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2020-02-24 04:19:24", "2020-02-24 04:19:24", "", "unsplash07", "", "inherit", "open", "closed", "", "unsplash07", "", "", "2020-02-24 04:19:24", "2020-02-24 04:19:24", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2020-02-24 04:19:25", "2020-02-24 04:19:25", "", "unsplash08", "", "inherit", "open", "closed", "", "unsplash08", "", "", "2020-02-24 04:19:25", "2020-02-24 04:19:25", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2020-02-24 04:19:26", "2020-02-24 04:19:26", "", "unsplash09", "", "inherit", "open", "closed", "", "unsplash09", "", "", "2020-02-24 04:19:26", "2020-02-24 04:19:26", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2020-02-24 04:19:27", "2020-02-24 04:19:27", "", "unsplash10", "", "inherit", "open", "closed", "", "unsplash10", "", "", "2020-02-24 04:19:27", "2020-02-24 04:19:27", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2020-02-24 04:19:28", "2020-02-24 04:19:28", "", "unsplash11", "", "inherit", "open", "closed", "", "unsplash11", "", "", "2020-02-24 04:19:28", "2020-02-24 04:19:28", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2020-02-24 04:19:29", "2020-02-24 04:19:29", "", "unsplash12", "", "inherit", "open", "closed", "", "unsplash12", "", "", "2020-02-24 04:19:29", "2020-02-24 04:19:29", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2020-02-24 04:19:30", "2020-02-24 04:19:30", "", "unsplash13", "", "inherit", "open", "closed", "", "unsplash13", "", "", "2020-02-24 04:19:30", "2020-02-24 04:19:30", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2020-02-24 04:19:30", "2020-02-24 04:19:30", "", "unsplash14", "", "inherit", "open", "closed", "", "unsplash14", "", "", "2020-02-24 04:19:30", "2020-02-24 04:19:30", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2020-02-24 04:19:31", "2020-02-24 04:19:31", "", "unsplash15", "", "inherit", "open", "closed", "", "unsplash15", "", "", "2020-02-24 04:19:31", "2020-02-24 04:19:31", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2020-02-24 04:19:32", "2020-02-24 04:19:32", "", "unsplash16", "", "inherit", "open", "closed", "", "unsplash16", "", "", "2020-02-24 04:19:32", "2020-02-24 04:19:32", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2020-02-24 04:19:33", "2020-02-24 04:19:33", "", "unsplash17", "", "inherit", "open", "closed", "", "unsplash17", "", "", "2020-02-24 04:19:33", "2020-02-24 04:19:33", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2020-02-24 04:19:34", "2020-02-24 04:19:34", "", "unsplash18", "", "inherit", "open", "closed", "", "unsplash18", "", "", "2020-02-24 04:19:34", "2020-02-24 04:19:34", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2020-02-24 04:19:35", "2020-02-24 04:19:35", "", "unsplash19", "", "inherit", "open", "closed", "", "unsplash19", "", "", "2020-02-24 04:19:35", "2020-02-24 04:19:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2020-02-24 04:19:35", "2020-02-24 04:19:35", "", "unsplash20", "", "inherit", "open", "closed", "", "unsplash20", "", "", "2020-02-24 04:19:35", "2020-02-24 04:19:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2020-02-24 04:19:36", "2020-02-24 04:19:36", "", "unsplash21", "", "inherit", "open", "closed", "", "unsplash21", "", "", "2020-02-24 04:19:36", "2020-02-24 04:19:36", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2020-02-24 04:19:37", "2020-02-24 04:19:37", "", "unsplash22", "", "inherit", "open", "closed", "", "unsplash22", "", "", "2020-02-24 04:19:37", "2020-02-24 04:19:37", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2020-02-24 04:19:38", "2020-02-24 04:19:38", "", "unsplash23", "", "inherit", "open", "closed", "", "unsplash23", "", "", "2020-02-24 04:19:38", "2020-02-24 04:19:38", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2020-02-24 04:19:40", "2020-02-24 04:19:40", "", "unsplash24", "", "inherit", "open", "closed", "", "unsplash24", "", "", "2020-02-24 04:19:40", "2020-02-24 04:19:40", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2020-02-24 04:19:41", "2020-02-24 04:19:41", "", "unsplash25", "", "inherit", "open", "closed", "", "unsplash25", "", "", "2020-02-24 04:19:41", "2020-02-24 04:19:41", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2020-02-24 04:19:42", "2020-02-24 04:19:42", "", "unsplash26", "", "inherit", "open", "closed", "", "unsplash26", "", "", "2020-02-24 04:19:42", "2020-02-24 04:19:42", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2020-02-24 04:19:43", "2020-02-24 04:19:43", "", "unsplash27", "", "inherit", "open", "closed", "", "unsplash27", "", "", "2020-02-24 04:19:43", "2020-02-24 04:19:43", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash27.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2020-02-24 04:19:44", "2020-02-24 04:19:44", "", "unsplash28", "", "inherit", "open", "closed", "", "unsplash28", "", "", "2020-02-24 04:19:44", "2020-02-24 04:19:44", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash28.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2020-02-24 04:19:45", "2020-02-24 04:19:45", "", "unsplash29", "", "inherit", "open", "closed", "", "unsplash29", "", "", "2020-02-24 04:19:45", "2020-02-24 04:19:45", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2020-02-24 04:19:46", "2020-02-24 04:19:46", "", "unsplash30", "", "inherit", "open", "closed", "", "unsplash30", "", "", "2020-02-24 04:19:46", "2020-02-24 04:19:46", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/unsplash30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2020-02-24 04:22:16", "2020-02-24 04:22:16", "", "Inventore, laborum ut!", "Sequi repellendus soluta molestiae blanditiis ad officia, fugiat eveniet obcaecati corrupti quae necessitatibus, adipisci aliquid nemo!", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2020-02-24 04:22:16", "2020-02-24 04:22:16", "", "22", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2020-02-24 04:23:31", "2020-02-24 04:23:31", "", "Debitis, accusamus nemo!", "Nam sequi modi ullam corporis, beatae alias inventore animi, est similique eveniet, porro reprehenderit aliquam eligendi!", "inherit", "closed", "closed", "", "24-autosave-v1", "", "", "2020-02-24 04:23:31", "2020-02-24 04:23:31", "", "24", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/24-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2020-02-24 04:23:52", "2020-02-24 04:23:52", "", "Consectetur adipisicing elit", "Enim porro laudantium, fuga corporis velit recusandae repellat sed reprehenderit, ullam, aliquid consectetur laborum. A, iste.", "inherit", "closed", "closed", "", "26-autosave-v1", "", "", "2020-02-24 04:23:52", "2020-02-24 04:23:52", "", "26", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/26-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2020-02-24 04:24:00", "2020-02-24 04:24:00", "", "Corrupti magnam ipsum", "Voluptates quibusdam eum obcaecati nesciunt et, soluta officiis fugiat rerum expedita, nisi enim facilis sint illo!", "inherit", "closed", "closed", "", "27-autosave-v1", "", "", "2020-02-24 04:24:00", "2020-02-24 04:24:00", "", "27", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/27-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2020-02-24 04:26:01", "2020-02-24 04:26:01", "<h2>Lorem, ipsum dolor.</h2>\nLorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium cumque explicabo quam exercitationem repellat ex nobis dicta a assumenda magnam?\n\nLaboriosam dolore harum dolores voluptatem earum repellendus qui nulla vel ullam asperiores, totam doloremque esse impedit consequuntur iste enim? Harum?\n\nMinus necessitatibus fuga quidem rerum! Quidem, deleniti, laudantium corrupti quos eaque neque, minima enim exercitationem adipisci iure perferendis atque ad.\n<h2>Lorem, ipsum.</h2>\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, fugit at?\n\nEa incidunt voluptatem officia sit neque aspernatur saepe dicta ex debitis.\n\nMaxime officia aliquid facere sit rerum quam esse quisquam nihil blanditiis.", "Unde, est?", "Voluptates quibusdam eum obcaecati nesciunt et, soluta officiis fugiat rerum expedita, nisi enim facilis sint illo!", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2020-02-24 04:26:01", "2020-02-24 04:26:01", "", "28", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2020-02-24 04:27:30", "2020-02-24 04:27:30", "<h2>Magni, unde enim.</h2>\nAnimi ipsa modi possimus explicabo, necessitatibus consequuntur rerum nesciunt at totam assumenda tenetur aut id dicta nihil eum error est?\n\nEt consectetur animi ipsum. Ratione omnis expedita deleniti, fugiat quisquam suscipit porro numquam doloribus, iste amet sunt perspiciatis nulla et.\n\nIllum sunt in dicta quidem. Ipsa vero laborum inventore mollitia optio est voluptatem illum. A corporis perspiciatis tenetur aperiam dolores.\n<h2>Nesciunt, assumenda.</h2>\nEx ad est accusamus, sint corrupti tempora rem enim delectus a.\n\nDoloribus incidunt architecto ex vero nulla quae voluptates, voluptatem commodi. Neque?\n\nTemporibus consequatur quo velit vel eum eius architecto cum! Dolorum, temporibus.", "Reiciendis ab?", "Maiores in neque perspiciatis dolores, at voluptates eos, veritatis obcaecati exercitationem sint rerum quidem labore iure?", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2020-02-24 04:27:30", "2020-02-24 04:27:30", "", "29", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2020-02-24 04:27:46", "2020-02-24 04:27:46", "<!-- wp:heading -->\n<h2>Magni, unde enim.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Animi ipsa modi possimus explicabo, necessitatibus consequuntur rerum nesciunt at totam assumenda tenetur aut id dicta nihil eum error est?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Et consectetur animi ipsum. Ratione omnis expedita deleniti, fugiat quisquam suscipit porro numquam doloribus, iste amet sunt perspiciatis nulla et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illum sunt in dicta quidem. Ipsa vero laborum inventore mollitia optio est voluptatem illum. A corporis perspiciatis tenetur aperiam dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Nesciunt, assumenda.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ex ad est accusamus, sint corrupti tempora rem enim delectus a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus incidunt architecto ex vero nulla quae voluptates, voluptatem commodi. Neque?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus consequatur quo velit vel eum eius architecto cum! Dolorum, temporibus.</p>\n<!-- /wp:paragraph -->", "Reiciendis ab?", "Maiores in neque perspiciatis dolores, at voluptates eos, veritatis obcaecati exercitationem sint rerum quidem labore iure?", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2020-02-24 04:27:46", "2020-02-24 04:27:46", "", "29", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2020-02-24 04:28:07", "2020-02-24 04:28:07", "<h2>Sapiente, iure necessitatibus?</h2>\nFugit architecto at pariatur possimus minus reprehenderit! Odit, id nobis? Numquam sunt nisi repellendus unde nobis impedit ea nemo dolore!\n\nSoluta, dignissimos sequi cumque praesentium pariatur doloremque nobis voluptas qui officia porro facere dolores nostrum, dicta atque unde sint asperiores.\n\nNesciunt, voluptate totam? Rerum, obcaecati. Iste quod quas quasi dolores qui laborum aspernatur, in numquam magnam expedita delectus vel praesentium!\n<h2>Temporibus, eius.</h2>\nMollitia quod quis ex sed placeat quasi consectetur ullam accusantium quia?\n\nExercitationem corrupti sint ex assumenda aperiam, quasi ab neque atque cupiditate!\n\nVero incidunt exercitationem quas molestiae culpa reprehenderit itaque nostrum reiciendis blanditiis!", "Corrupti magnam ipsum", "Voluptates quibusdam eum obcaecati nesciunt et, soluta officiis fugiat rerum expedita, nisi enim facilis sint illo!", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2020-02-24 04:28:07", "2020-02-24 04:28:07", "", "27", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2020-02-24 04:28:20", "2020-02-24 04:28:20", "<!-- wp:heading -->\n<h2>Sapiente, iure necessitatibus?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fugit architecto at pariatur possimus minus reprehenderit! Odit, id nobis? Numquam sunt nisi repellendus unde nobis impedit ea nemo dolore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta, dignissimos sequi cumque praesentium pariatur doloremque nobis voluptas qui officia porro facere dolores nostrum, dicta atque unde sint asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt, voluptate totam? Rerum, obcaecati. Iste quod quas quasi dolores qui laborum aspernatur, in numquam magnam expedita delectus vel praesentium!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Temporibus, eius.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Mollitia quod quis ex sed placeat quasi consectetur ullam accusantium quia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercitationem corrupti sint ex assumenda aperiam, quasi ab neque atque cupiditate!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero incidunt exercitationem quas molestiae culpa reprehenderit itaque nostrum reiciendis blanditiis!</p>\n<!-- /wp:paragraph -->", "Corrupti magnam ipsum", "Voluptates quibusdam eum obcaecati nesciunt et, soluta officiis fugiat rerum expedita, nisi enim facilis sint illo!", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2020-02-24 04:28:20", "2020-02-24 04:28:20", "", "27", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2020-02-24 04:28:44", "2020-02-24 04:28:44", "<h2>Sapiente, iure necessitatibus?</h2>\nFugit architecto at pariatur possimus minus reprehenderit! Odit, id nobis? Numquam sunt nisi repellendus unde nobis impedit ea nemo dolore!\n\nSoluta, dignissimos sequi cumque praesentium pariatur doloremque nobis voluptas qui officia porro facere dolores nostrum, dicta atque unde sint asperiores.\n\nNesciunt, voluptate totam? Rerum, obcaecati. Iste quod quas quasi dolores qui laborum aspernatur, in numquam magnam expedita delectus vel praesentium!\n<h2>Temporibus, eius.</h2>\nMollitia quod quis ex sed placeat quasi consectetur ullam accusantium quia?\n\nExercitationem corrupti sint ex assumenda aperiam, quasi ab neque atque cupiditate!\n\nVero incidunt exercitationem quas molestiae culpa reprehenderit itaque nostrum reiciendis blanditiis!", "Consect adipis elit", "Enim porro laudantium, fuga corporis velit recusandae repellat sed reprehenderit, ullam, aliquid consectetur laborum. A, iste.", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2020-02-24 04:28:44", "2020-02-24 04:28:44", "", "26", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2020-02-24 04:28:52", "2020-02-24 04:28:52", "<!-- wp:heading -->\n<h2>Sapiente, iure necessitatibus?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fugit architecto at pariatur possimus minus reprehenderit! Odit, id nobis? Numquam sunt nisi repellendus unde nobis impedit ea nemo dolore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta, dignissimos sequi cumque praesentium pariatur doloremque nobis voluptas qui officia porro facere dolores nostrum, dicta atque unde sint asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt, voluptate totam? Rerum, obcaecati. Iste quod quas quasi dolores qui laborum aspernatur, in numquam magnam expedita delectus vel praesentium!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Temporibus, eius.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Mollitia quod quis ex sed placeat quasi consectetur ullam accusantium quia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercitationem corrupti sint ex assumenda aperiam, quasi ab neque atque cupiditate!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero incidunt exercitationem quas molestiae culpa reprehenderit itaque nostrum reiciendis blanditiis!</p>\n<!-- /wp:paragraph -->", "Consect adipis elit", "Enim porro laudantium, fuga corporis velit recusandae repellat sed reprehenderit, ullam, aliquid consectetur laborum. A, iste.", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2020-02-24 04:28:52", "2020-02-24 04:28:52", "", "26", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2020-02-24 04:29:06", "2020-02-24 04:29:06", "<h2>Nemo, odio dolores.</h2>\nTempora laborum debitis voluptatibus totam inventore vitae fugiat, iure, quidem nihil quam voluptatum! Eos eveniet deserunt, officia veritatis est nobis.\n\nPlaceat ipsam eum magnam quo optio, velit enim autem rem ad aut sapiente natus dignissimos voluptatum deleniti eos non fugiat.\n\nCum, saepe totam voluptates ab dolore modi voluptatibus expedita ipsum corrupti repellendus? Nemo sed explicabo necessitatibus voluptate ut nisi fugit.\n<h2>Nostrum, sit!</h2>\nExpedita dignissimos molestias facilis aut praesentium corporis eum, et nihil est.\n\nSoluta sit repellendus suscipit a vero sunt, quibusdam laborum totam odit.\n\nMolestias excepturi distinctio deleniti provident dignissimos consequuntur rerum illo tempore tempora.", "Saepe, molestias labore.", "Lusto explicabo repudiandae nulla minus molestiae autem esse, facilis, eos soluta laborum voluptas ea, harum eaque?", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2020-02-24 04:29:06", "2020-02-24 04:29:06", "", "25", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2020-02-24 04:29:17", "2020-02-24 04:29:17", "<!-- wp:heading -->\n<h2>Nemo, odio dolores.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Tempora laborum debitis voluptatibus totam inventore vitae fugiat, iure, quidem nihil quam voluptatum! Eos eveniet deserunt, officia veritatis est nobis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat ipsam eum magnam quo optio, velit enim autem rem ad aut sapiente natus dignissimos voluptatum deleniti eos non fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, saepe totam voluptates ab dolore modi voluptatibus expedita ipsum corrupti repellendus? Nemo sed explicabo necessitatibus voluptate ut nisi fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Nostrum, sit!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Expedita dignissimos molestias facilis aut praesentium corporis eum, et nihil est.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sit repellendus suscipit a vero sunt, quibusdam laborum totam odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias excepturi distinctio deleniti provident dignissimos consequuntur rerum illo tempore tempora.</p>\n<!-- /wp:paragraph -->", "Saepe, molestias labore.", "Lusto explicabo repudiandae nulla minus molestiae autem esse, facilis, eos soluta laborum voluptas ea, harum eaque?", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2020-02-24 04:29:17", "2020-02-24 04:29:17", "", "25", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2020-02-24 04:29:37", "2020-02-24 04:29:37", "<!-- wp:heading -->\n<h2>Sapiente, iure necessitatibus?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fugit architecto at pariatur possimus minus reprehenderit! Odit, id nobis? Numquam sunt nisi repellendus unde nobis impedit ea nemo dolore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta, dignissimos sequi cumque praesentium pariatur doloremque nobis voluptas qui officia porro facere dolores nostrum, dicta atque unde sint asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt, voluptate totam? Rerum, obcaecati. Iste quod quas quasi dolores qui laborum aspernatur, in numquam magnam expedita delectus vel praesentium!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Temporibus, eius.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Mollitia quod quis ex sed placeat quasi consectetur ullam accusantium quia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercitationem corrupti sint ex assumenda aperiam, quasi ab neque atque cupiditate!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero incidunt exercitationem quas molestiae culpa reprehenderit itaque nostrum reiciendis blanditiis!</p>\n<!-- /wp:paragraph -->", "Debitis, accusamus nemo!", "Nam sequi modi ullam corporis, beatae alias inventore animi, est similique eveniet, porro reprehenderit aliquam eligendi!", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2020-02-24 04:29:37", "2020-02-24 04:29:37", "", "24", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2020-02-24 04:30:03", "2020-02-24 04:30:03", "<h2>Odit, nulla quam?</h2>\nMinima necessitatibus tenetur, voluptate illo placeat, sequi itaque nam est quae quia recusandae beatae ipsa hic pariatur omnis molestias animi!\n\nEaque eum tenetur porro dicta veritatis dolor laudantium molestiae, iure, explicabo quis, expedita aliquid obcaecati corporis! Explicabo nesciunt sapiente quod!\n\nDoloremque, maiores deserunt aut sapiente voluptas laudantium dolore excepturi dolorum vero dolorem totam similique quaerat expedita quo saepe deleniti nostrum?\n<h2>Fugiat, nostrum!</h2>\nVoluptatum veritatis, culpa accusamus distinctio aut ipsa! Doloribus est ipsam veritatis.\n\nIllum maxime esse repellendus. Neque ducimus, earum labore soluta totam inventore!\n\nBlanditiis cupiditate fuga cumque a officia quis necessitatibus nobis incidunt hic.", "Odit, consequatur voluptate.", "Enim similique itaque libero pariatur perferendis aspernatur ut aut a laborum nisi! Illum itaque deleniti autem.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2020-02-24 04:30:03", "2020-02-24 04:30:03", "", "23", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2020-02-24 04:30:49", "2020-02-24 04:30:49", "<!-- wp:heading -->\n<h2>Odit, nulla quam?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima necessitatibus tenetur, voluptate illo placeat, sequi itaque nam est quae quia recusandae beatae ipsa hic pariatur omnis molestias animi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eaque eum tenetur porro dicta veritatis dolor laudantium molestiae, iure, explicabo quis, expedita aliquid obcaecati corporis! Explicabo nesciunt sapiente quod!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maiores deserunt aut sapiente voluptas laudantium dolore excepturi dolorum vero dolorem totam similique quaerat expedita quo saepe deleniti nostrum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Fugiat, nostrum!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum veritatis, culpa accusamus distinctio aut ipsa! Doloribus est ipsam veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illum maxime esse repellendus. Neque ducimus, earum labore soluta totam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blanditiis cupiditate fuga cumque a officia quis necessitatibus nobis incidunt hic.</p>\n<!-- /wp:paragraph -->", "Odit, consequatur voluptate.", "Enim similique itaque libero pariatur perferendis aspernatur ut aut a laborum nisi! Illum itaque deleniti autem.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2020-02-24 04:30:49", "2020-02-24 04:30:49", "", "23", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2020-02-24 04:31:06", "2020-02-24 04:31:06", "<h2>Lorem, ipsum dolor.</h2>\nLorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium cumque explicabo quam exercitationem repellat ex nobis dicta a assumenda magnam?\n\nLaboriosam dolore harum dolores voluptatem earum repellendus qui nulla vel ullam asperiores, totam doloremque esse impedit consequuntur iste enim? Harum?\n\nMinus necessitatibus fuga quidem rerum! Quidem, deleniti, laudantium corrupti quos eaque neque, minima enim exercitationem adipisci iure perferendis atque ad.\n<h2>Lorem, ipsum.</h2>\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, fugit at?\n\nEa incidunt voluptatem officia sit neque aspernatur saepe dicta ex debitis.\n\nMaxime officia aliquid facere sit rerum quam esse quisquam nihil blanditiis.", "Inventore, laborum ut!", "Sequi repellendus soluta molestiae blanditiis ad officia, fugiat eveniet obcaecati corrupti quae necessitatibus, adipisci aliquid nemo!", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2020-02-24 04:31:06", "2020-02-24 04:31:06", "", "22", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2020-02-24 04:31:40", "2020-02-24 04:31:40", "<h2>Aliquam, aperiam quae.</h2>\nPraesentium labore dolorem eius aperiam, minima expedita atque, veniam itaque velit rerum, dicta quae laboriosam rem suscipit iure esse debitis!\n\nAutem, explicabo sunt omnis doloribus libero nulla saepe. Similique placeat quam, incidunt autem pariatur consequuntur facilis. Deserunt labore nobis in!\n\nMolestiae velit dicta autem sapiente quia corrupti impedit, deserunt, laboriosam quasi, neque aut reprehenderit asperiores cumque enim nesciunt architecto veritatis.\n<h2>Similique, pariatur!</h2>\nPraesentium neque facere aliquid, placeat explicabo unde itaque accusamus aut assumenda.\n\nAdipisci velit aliquid nisi ab illum dolor recusandae ad tempore similique?\n\nIllo nihil repellat obcaecati numquam quam beatae, dolore distinctio cumque delectus!", "Harum, officiis deserunt.", "Voluptatibus dolorum error qui assumenda porro est, et perferendis fugit dolorem odit minus nostrum repellendus illo?", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2020-02-24 04:31:40", "2020-02-24 04:31:40", "", "21", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2020-02-24 04:32:05", "2020-02-24 04:32:05", "<h2>Aliquam, aperiam quae.</h2>\nPraesentium labore dolorem eius aperiam, minima expedita atque, veniam itaque velit rerum, dicta quae laboriosam rem suscipit iure esse debitis!\n\nAutem, explicabo sunt omnis doloribus libero nulla saepe. Similique placeat quam, incidunt autem pariatur consequuntur facilis. Deserunt labore nobis in!\n\nMolestiae velit dicta autem sapiente quia corrupti impedit, deserunt, laboriosam quasi, neque aut reprehenderit asperiores cumque enim nesciunt architecto veritatis.\n<h2>Similique, pariatur!</h2>\nPraesentium neque facere aliquid, placeat explicabo unde itaque accusamus aut assumenda.\n\nAdipisci velit aliquid nisi ab illum dolor recusandae ad tempore similique?\n\nIllo nihil repellat obcaecati numquam quam beatae, dolore distinctio cumque delectus!", "Suscipit, asperiores pariatur!", "Est, molestias earum! Dolorum provident eos tempora aliquid saepe nulla molestiae, enim in reprehenderit neque corporis?", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2020-02-24 04:32:05", "2020-02-24 04:32:05", "", "20", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2020-02-24 04:32:25", "2020-02-24 04:32:25", "<h2>Aliquam, aperiam quae.</h2>\nPraesentium labore dolorem eius aperiam, minima expedita atque, veniam itaque velit rerum, dicta quae laboriosam rem suscipit iure esse debitis!\n\nAutem, explicabo sunt omnis doloribus libero nulla saepe. Similique placeat quam, incidunt autem pariatur consequuntur facilis. Deserunt labore nobis in!\n\nMolestiae velit dicta autem sapiente quia corrupti impedit, deserunt, laboriosam quasi, neque aut reprehenderit asperiores cumque enim nesciunt architecto veritatis.\n<h2>Similique, pariatur!</h2>\nPraesentium neque facere aliquid, placeat explicabo unde itaque accusamus aut assumenda.\n\nAdipisci velit aliquid nisi ab illum dolor recusandae ad tempore similique?\n\nIllo nihil repellat obcaecati numquam quam beatae, dolore distinctio cumque delectus!", "Necessitatibus, consequatur dolorem!", "Voluptatibus quibusdam quas illum exercitationem officiis eaque deserunt pariatur accusantium sint. Aspernatur odit fugit voluptatibus placeat!", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2020-02-24 04:32:25", "2020-02-24 04:32:25", "", "19", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2020-02-24 04:32:41", "2020-02-24 04:32:41", "<h2>Ut, excepturi maiores!</h2>\nCupiditate, numquam adipisci. Voluptate sit et accusamus aliquam libero quisquam, similique ex non saepe provident ea voluptatibus quaerat. Impedit, veniam!\n\nQuod nam itaque, odit aperiam beatae in veritatis ipsa. Perspiciatis, veniam assumenda nisi qui odio doloremque minus explicabo dolores soluta!\n\nAutem expedita minima adipisci ullam voluptates facere tenetur magni in, voluptatem deserunt? Ullam, animi. Inventore, nobis id. Aut, delectus quos!\n<h2>Recusandae, commodi.</h2>\nEum ad dolor consectetur quisquam commodi provident ab expedita ea tempora.\n\nNatus, consectetur? Esse dolor libero nam beatae nemo veniam minima doloremque!\n\nNesciunt expedita perferendis sapiente doloremque tempore, magnam consequatur voluptatum autem magni?", "Obcaecati, tempora possimus.", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2020-02-24 04:32:41", "2020-02-24 04:32:41", "", "18", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2020-02-24 04:32:54", "2020-02-24 04:32:54", "<h2>Optio, asperiores similique!</h2>\nEt sapiente adipisci accusantium voluptas nisi laboriosam quaerat. Vitae esse nobis deserunt minima. Ex aperiam vitae ea saepe adipisci vel.\n\nNemo id, repudiandae odio nihil, dolore recusandae praesentium exercitationem voluptas et sint, iusto rem sapiente inventore error! Hic, blanditiis excepturi.\n\nQuia numquam officia, dolor nihil adipisci doloribus magni velit, ea sapiente rerum, qui aliquam. Id nemo commodi deleniti repudiandae debitis!\n<h2>Quaerat, saepe.</h2>\nOfficia eos alias illo laudantium quibusdam doloremque aperiam earum. Provident, dicta.\n\nOmnis expedita commodi numquam est minus maiores perferendis tenetur labore optio!\n\nAspernatur, itaque. Aperiam officiis excepturi dolores dignissimos praesentium dolor dolorem ut.", "Quis, reiciendis dolores.", "Sequi repellendus soluta molestiae blanditiis ad officia, fugiat eveniet obcaecati corrupti quae necessitatibus, adipisci aliquid nemo!", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2020-02-24 04:32:54", "2020-02-24 04:32:54", "", "17", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2020-02-24 04:33:11", "2020-02-24 04:33:11", "<h2>Ipsam, vel ullam?</h2>\nAd ex harum molestias fuga cumque veritatis, quia, aut, ab blanditiis nihil sit fugiat eius. Accusamus sed consequuntur deleniti aperiam.\n\nTempora asperiores iusto recusandae, ut quaerat et accusamus sed esse a ullam iure ducimus ipsam dignissimos! Aliquam rerum odit similique.\n\nMinus dolorum dolores rerum assumenda quidem. Culpa consectetur vel voluptate obcaecati quod voluptas odit laudantium ad? Provident sit aliquam porro!\n<h2>Provident, ipsa?</h2>\nExplicabo consequatur eum sunt. Minus, eligendi cum aut velit voluptates explicabo.\n\nIllum qui nemo amet eligendi voluptatem? Eaque nobis non possimus nam.\n\nNihil eos reprehenderit eius, nam eaque nemo recusandae adipisci maxime dolorum.", "Adipisci, explicabo fugit.", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2020-02-24 04:33:11", "2020-02-24 04:33:11", "", "16", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2020-02-24 04:33:23", "2020-02-24 04:33:23", "<h2>Minus, quibusdam nihil.</h2>\nBlanditiis eaque laudantium ratione, aspernatur tempora at cumque eos perspiciatis illo, voluptatum reprehenderit reiciendis velit atque, voluptatibus suscipit modi similique.\n\nUt quod laborum, beatae, cum similique blanditiis nobis nesciunt velit obcaecati dolorem ab, excepturi deserunt nisi. Praesentium illum laboriosam sit?\n\nEligendi repudiandae consequatur corporis tempore. Doloribus ducimus necessitatibus labore eaque in qui, repudiandae repellendus velit. Delectus nesciunt fugiat eveniet neque.\n<h2>Culpa, incidunt?</h2>\nDolor blanditiis facere animi veritatis quis minus assumenda a expedita minima.\n\nArchitecto assumenda vitae neque ut atque autem quas quasi necessitatibus officiis.\n\nNemo molestias adipisci ratione cumque. Eos obcaecati consequatur quaerat ab nostrum.", "Odit, molestiae perferendis.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2020-02-24 04:33:23", "2020-02-24 04:33:23", "", "15", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2020-02-24 04:33:47", "2020-02-24 04:33:47", "<h2>Itaque, reprehenderit est!</h2>\nDoloremque maiores amet hic officia eaque, non eius repellendus possimus tenetur, repudiandae totam dolorem fugiat soluta ad neque in quibusdam.\n\nIllum error fugiat assumenda tenetur neque repellat cumque quasi repellendus, enim aperiam fugit recusandae unde nesciunt commodi placeat incidunt amet.\n\nHic repellat inventore excepturi quo odio animi quae similique repudiandae in, illum maiores dolore dolor soluta unde error modi assumenda?\n<h2>Quo, ut.</h2>\nSit neque architecto consequatur dolorem explicabo dolores, quos obcaecati laborum placeat!\n\nDicta laboriosam praesentium cumque alias numquam porro possimus quibusdam non vero.\n\nVoluptatem ea ab soluta vero illum ipsa quae earum molestias quia?", "Temporibus, sint tenetur.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2020-02-24 04:33:47", "2020-02-24 04:33:47", "", "14", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2020-02-24 04:34:01", "2020-02-24 04:34:01", "<h2>Molestias, dolores vitae.</h2>\nQuisquam qui error sint recusandae, consequatur in, ullam laboriosam blanditiis dolor molestias fugiat dolorum soluta facere natus quaerat ipsam voluptatum?\n\nNemo atque quae porro voluptatibus? Aliquam voluptates deserunt nam, nulla natus dicta nobis nesciunt voluptatem optio officia aut pariatur quia?\n\nSit, ut beatae! Nesciunt, laudantium aliquam. Illum, architecto. Officia esse tempora eveniet repudiandae blanditiis saepe qui soluta atque ipsum tempore?\n<h2>Voluptatibus, maiores!</h2>\nVoluptas incidunt illum repellendus officia error maiores sed sint ratione cupiditate!\n\nReprehenderit ipsum velit architecto, iste neque facilis? Illum officiis harum soluta.\n\nRepellat quidem reiciendis eius praesentium laudantium. Autem facere possimus maxime dicta?", "Asperiores, corrupti laboriosam.", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2020-02-24 04:34:01", "2020-02-24 04:34:01", "", "13", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2020-02-24 04:34:14", "2020-02-24 04:34:14", "<h2>Iure, deleniti iusto?</h2>\nConsectetur voluptatibus debitis ab necessitatibus assumenda accusantium delectus, dolorem harum? Esse consequatur earum, molestiae ab odit impedit accusantium neque distinctio.\n\nPlaceat perferendis voluptatibus vero aliquam porro, quos quas dolore consequuntur quisquam accusamus eos quae animi alias maiores facilis, itaque velit.\n\nDolorum, exercitationem eius illum possimus impedit eum iusto at placeat laboriosam unde perspiciatis natus quam aspernatur debitis ab vel excepturi!\n<h2>Iusto, consequatur.</h2>\nIncidunt sunt culpa rerum excepturi quidem, expedita optio blanditiis. Illo, saepe.\n\nSint cum velit blanditiis nam assumenda dolorum, cumque consequuntur quas minima.\n\nCum sunt mollitia ab consequuntur nulla accusantium optio impedit sit eius?", "Provident, excepturi eius!", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2020-02-24 04:34:14", "2020-02-24 04:34:14", "", "12", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2020-02-24 04:34:28", "2020-02-24 04:34:28", "<h2>Quibusdam, ducimus aliquid!</h2>\nDicta qui fugit iste quasi magnam repellat reprehenderit accusamus asperiores voluptates ducimus, in aspernatur? Ratione quibusdam sit ducimus eaque beatae.\n\nEaque, itaque, quae iusto libero ratione modi aperiam ea provident voluptatibus, quibusdam vitae facere eos saepe voluptates nisi labore dicta?\n\nHic doloremque id numquam minima quod quibusdam, ullam dignissimos vel. Esse quae corporis nemo natus in fuga temporibus, minus dignissimos?\n<h2>Sequi, quas.</h2>\nEligendi commodi deserunt quos facilis, nemo optio non culpa accusamus magnam!\n\nLaborum architecto nulla non praesentium, recusandae rem quibusdam! Nemo, dignissimos tempora.\n\nEum optio quia quas voluptate ducimus? Totam impedit illum quas delectus!", "Repellendus, aliquid distinctio.", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2020-02-24 04:34:28", "2020-02-24 04:34:28", "", "11", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2020-02-24 04:34:43", "2020-02-24 04:34:43", "<h2>Sint, unde temporibus?</h2>\nRem dignissimos labore perspiciatis facilis ipsum, sit quia necessitatibus, expedita debitis commodi eveniet dolores perferendis sequi cum nemo non cupiditate.\n\nFacere id iusto ipsa vero odit, molestiae ut, deleniti cupiditate quis quaerat porro similique, architecto doloremque sit voluptas autem? Quod!\n\nEarum, assumenda. Odio ad quibusdam nesciunt perspiciatis voluptate, cupiditate optio, quidem earum atque veritatis qui placeat architecto sit, id nisi?\n<h2>Libero, deleniti!</h2>\nDucimus sunt laudantium neque inventore dolore unde in id nemo repellendus!\n\nExercitationem saepe alias doloremque nulla, suscipit culpa earum aliquam minima veritatis!\n\nEveniet dicta eius, expedita doloremque laborum asperiores maiores eum temporibus quo.", "Voluptate, maiores enim!", "Repudiandae officia ex, quos reiciendis quaerat magni aliquam aspernatur in officiis quisquam libero, laboriosam recusandae nam.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2020-02-24 04:34:43", "2020-02-24 04:34:43", "", "10", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2020-02-24 04:34:56", "2020-02-24 04:34:56", "<h2>Doloribus, ex animi?</h2>\nFacilis, eos. Voluptas, aliquid perspiciatis eum soluta doloribus cumque accusantium hic molestiae quaerat earum inventore laborum odio assumenda, placeat quibusdam?\n\nRepudiandae quis molestiae, tenetur quod nemo adipisci excepturi nesciunt commodi a veritatis aperiam eveniet hic officiis labore, iusto cumque natus!\n\nAsperiores eum, ullam dicta aliquam tenetur deleniti animi deserunt error quod laboriosam voluptatem labore enim voluptatibus quis voluptas eligendi fuga?\n<h2>Odit, vero?</h2>\nArchitecto totam cum quam cumque voluptatum suscipit qui. Maiores, repellat id!\n\nAspernatur excepturi explicabo officiis error illum voluptatem est! Quisquam, consequatur dolorem.\n\nRepellendus reiciendis, quos saepe vitae fugit doloremque eos ad expedita magni?", "Deleniti, consectetur eum!", "\nMollitia laudantium harum ab nihil eum aliquid illo exercitationem tenetur nam officiis placeat, similique, deleniti tempora.\n", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2020-02-24 04:34:56", "2020-02-24 04:34:56", "", "9", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2020-02-24 04:35:12", "2020-02-24 04:35:12", "<h2>Cupiditate, nesciunt asperiores.</h2>\nEaque a recusandae ullam quidem ipsam optio saepe dignissimos consequuntur, distinctio suscipit facere reiciendis, iste soluta aspernatur! Illum, aliquam vel!\n\nDolores nulla, ad est quos provident, tempore perspiciatis, itaque nam incidunt nemo accusamus at deleniti error ullam similique doloribus molestiae?\n\nEaque, id eligendi itaque quibusdam sapiente officia deleniti ex ullam non ut consequatur, dolorum asperiores. Necessitatibus labore explicabo similique a.\n<h2>Corporis, vel.</h2>\nOptio, consequatur error. Nisi laboriosam doloribus dolorum fugiat eos distinctio quisquam?\n\nTempora porro velit mollitia reiciendis odio voluptatum cupiditate excepturi vel ducimus!\n\nOfficiis soluta quae esse perferendis assumenda! Optio quam vitae aliquam alias.", "Repellendus, cumque hic.", "Alias delectus ipsa repellendus. Aut veritatis quae omnis eius quo delectus nulla cumque modi! Unde, est?", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2020-02-24 04:35:12", "2020-02-24 04:35:12", "", "8", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2020-02-24 04:35:33", "2020-02-24 04:35:33", "<h2>Dicta, odio natus.</h2>\nAt illum dignissimos non earum eius natus aut temporibus nam magni dolore itaque sequi provident delectus animi, dolores pariatur aperiam!\n\nCorporis, odio, ratione quos autem placeat tempora deleniti doloremque voluptatibus minus eaque magni nulla, deserunt corrupti cum quisquam veniam ab.\n\nAtque in sed voluptate. Culpa mollitia eos a, consectetur error fugit laudantium beatae aut reiciendis reprehenderit, hic, quo necessitatibus porro.\n<h2>Aspernatur, dolorum.</h2>\nReiciendis ut iure cum modi nemo eius laboriosam, aliquam odit expedita.\n\nDeserunt esse facilis nesciunt consectetur maxime dolores, officiis magni eius quasi?\n\nAdipisci sequi velit dignissimos tenetur recusandae ad maxime, numquam deserunt temporibus?", "Lorem, ipsum dolor.", "Quos obcaecati perspiciatis autem, repellat accusamus exercitationem, modi velit quas explicabo aperiam, odio corrupti magnam ipsum!", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2020-02-24 04:35:33", "2020-02-24 04:35:33", "", "7", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2020-02-24 04:35:49", "2020-02-24 04:35:49", "<h2>Dicta, odio natus.</h2>\nAt illum dignissimos non earum eius natus aut temporibus nam magni dolore itaque sequi provident delectus animi, dolores pariatur aperiam!\n\nCorporis, odio, ratione quos autem placeat tempora deleniti doloremque voluptatibus minus eaque magni nulla, deserunt corrupti cum quisquam veniam ab.\n\nAtque in sed voluptate. Culpa mollitia eos a, consectetur error fugit laudantium beatae aut reiciendis reprehenderit, hic, quo necessitatibus porro.\n<h2>Aspernatur, dolorum.</h2>\nReiciendis ut iure cum modi nemo eius laboriosam, aliquam odit expedita.\n\nDeserunt esse facilis nesciunt consectetur maxime dolores, officiis magni eius quasi?\n\nAdipisci sequi velit dignissimos tenetur recusandae ad maxime, numquam deserunt temporibus?", "Voluptas, porro odio.", "Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio est, blanditiis natus voluptate suscipit animi architecto.", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2020-02-24 04:35:49", "2020-02-24 04:35:49", "", "6", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Lorem, ipsum dolor.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium cumque explicabo quam exercitationem repellat ex nobis dicta a assumenda magnam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam dolore harum dolores voluptatem earum repellendus qui nulla vel ullam asperiores, totam doloremque esse impedit consequuntur iste enim? Harum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus necessitatibus fuga quidem rerum! Quidem, deleniti, laudantium corrupti quos eaque neque, minima enim exercitationem adipisci iure perferendis atque ad.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Lorem, ipsum.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, fugit at?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea incidunt voluptatem officia sit neque aspernatur saepe dicta ex debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime officia aliquid facere sit rerum quam esse quisquam nihil blanditiis.</p>\n<!-- /wp:paragraph -->", "Unde, est?", "Voluptates quibusdam eum obcaecati nesciunt et, soluta officiis fugiat rerum expedita, nisi enim facilis sint illo!", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "28", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Lorem, ipsum dolor.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium cumque explicabo quam exercitationem repellat ex nobis dicta a assumenda magnam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam dolore harum dolores voluptatem earum repellendus qui nulla vel ullam asperiores, totam doloremque esse impedit consequuntur iste enim? Harum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus necessitatibus fuga quidem rerum! Quidem, deleniti, laudantium corrupti quos eaque neque, minima enim exercitationem adipisci iure perferendis atque ad.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Lorem, ipsum.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, fugit at?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea incidunt voluptatem officia sit neque aspernatur saepe dicta ex debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime officia aliquid facere sit rerum quam esse quisquam nihil blanditiis.</p>\n<!-- /wp:paragraph -->", "Inventore, laborum ut!", "Sequi repellendus soluta molestiae blanditiis ad officia, fugiat eveniet obcaecati corrupti quae necessitatibus, adipisci aliquid nemo!", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "22", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Aliquam, aperiam quae.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium labore dolorem eius aperiam, minima expedita atque, veniam itaque velit rerum, dicta quae laboriosam rem suscipit iure esse debitis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem, explicabo sunt omnis doloribus libero nulla saepe. Similique placeat quam, incidunt autem pariatur consequuntur facilis. Deserunt labore nobis in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestiae velit dicta autem sapiente quia corrupti impedit, deserunt, laboriosam quasi, neque aut reprehenderit asperiores cumque enim nesciunt architecto veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Similique, pariatur!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium neque facere aliquid, placeat explicabo unde itaque accusamus aut assumenda.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci velit aliquid nisi ab illum dolor recusandae ad tempore similique?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo nihil repellat obcaecati numquam quam beatae, dolore distinctio cumque delectus!</p>\n<!-- /wp:paragraph -->", "Harum, officiis deserunt.", "Voluptatibus dolorum error qui assumenda porro est, et perferendis fugit dolorem odit minus nostrum repellendus illo?", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "21", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Aliquam, aperiam quae.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium labore dolorem eius aperiam, minima expedita atque, veniam itaque velit rerum, dicta quae laboriosam rem suscipit iure esse debitis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem, explicabo sunt omnis doloribus libero nulla saepe. Similique placeat quam, incidunt autem pariatur consequuntur facilis. Deserunt labore nobis in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestiae velit dicta autem sapiente quia corrupti impedit, deserunt, laboriosam quasi, neque aut reprehenderit asperiores cumque enim nesciunt architecto veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Similique, pariatur!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium neque facere aliquid, placeat explicabo unde itaque accusamus aut assumenda.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci velit aliquid nisi ab illum dolor recusandae ad tempore similique?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo nihil repellat obcaecati numquam quam beatae, dolore distinctio cumque delectus!</p>\n<!-- /wp:paragraph -->", "Suscipit, asperiores pariatur!", "Est, molestias earum! Dolorum provident eos tempora aliquid saepe nulla molestiae, enim in reprehenderit neque corporis?", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "20", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Aliquam, aperiam quae.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium labore dolorem eius aperiam, minima expedita atque, veniam itaque velit rerum, dicta quae laboriosam rem suscipit iure esse debitis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem, explicabo sunt omnis doloribus libero nulla saepe. Similique placeat quam, incidunt autem pariatur consequuntur facilis. Deserunt labore nobis in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestiae velit dicta autem sapiente quia corrupti impedit, deserunt, laboriosam quasi, neque aut reprehenderit asperiores cumque enim nesciunt architecto veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Similique, pariatur!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Praesentium neque facere aliquid, placeat explicabo unde itaque accusamus aut assumenda.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci velit aliquid nisi ab illum dolor recusandae ad tempore similique?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo nihil repellat obcaecati numquam quam beatae, dolore distinctio cumque delectus!</p>\n<!-- /wp:paragraph -->", "Necessitatibus, consequatur dolorem!", "Voluptatibus quibusdam quas illum exercitationem officiis eaque deserunt pariatur accusantium sint. Aspernatur odit fugit voluptatibus placeat!", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "19", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Ut, excepturi maiores!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Cupiditate, numquam adipisci. Voluptate sit et accusamus aliquam libero quisquam, similique ex non saepe provident ea voluptatibus quaerat. Impedit, veniam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod nam itaque, odit aperiam beatae in veritatis ipsa. Perspiciatis, veniam assumenda nisi qui odio doloremque minus explicabo dolores soluta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem expedita minima adipisci ullam voluptates facere tenetur magni in, voluptatem deserunt? Ullam, animi. Inventore, nobis id. Aut, delectus quos!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Recusandae, commodi.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eum ad dolor consectetur quisquam commodi provident ab expedita ea tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus, consectetur? Esse dolor libero nam beatae nemo veniam minima doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt expedita perferendis sapiente doloremque tempore, magnam consequatur voluptatum autem magni?</p>\n<!-- /wp:paragraph -->", "Obcaecati, tempora possimus.", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "18", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Optio, asperiores similique!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et sapiente adipisci accusantium voluptas nisi laboriosam quaerat. Vitae esse nobis deserunt minima. Ex aperiam vitae ea saepe adipisci vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo id, repudiandae odio nihil, dolore recusandae praesentium exercitationem voluptas et sint, iusto rem sapiente inventore error! Hic, blanditiis excepturi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quia numquam officia, dolor nihil adipisci doloribus magni velit, ea sapiente rerum, qui aliquam. Id nemo commodi deleniti repudiandae debitis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Quaerat, saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officia eos alias illo laudantium quibusdam doloremque aperiam earum. Provident, dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis expedita commodi numquam est minus maiores perferendis tenetur labore optio!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aspernatur, itaque. Aperiam officiis excepturi dolores dignissimos praesentium dolor dolorem ut.</p>\n<!-- /wp:paragraph -->", "Quis, reiciendis dolores.", "Sequi repellendus soluta molestiae blanditiis ad officia, fugiat eveniet obcaecati corrupti quae necessitatibus, adipisci aliquid nemo!", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "17", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Ipsam, vel ullam?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ad ex harum molestias fuga cumque veritatis, quia, aut, ab blanditiis nihil sit fugiat eius. Accusamus sed consequuntur deleniti aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora asperiores iusto recusandae, ut quaerat et accusamus sed esse a ullam iure ducimus ipsam dignissimos! Aliquam rerum odit similique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus dolorum dolores rerum assumenda quidem. Culpa consectetur vel voluptate obcaecati quod voluptas odit laudantium ad? Provident sit aliquam porro!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Provident, ipsa?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Explicabo consequatur eum sunt. Minus, eligendi cum aut velit voluptates explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illum qui nemo amet eligendi voluptatem? Eaque nobis non possimus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil eos reprehenderit eius, nam eaque nemo recusandae adipisci maxime dolorum.</p>\n<!-- /wp:paragraph -->", "Adipisci, explicabo fugit.", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "16", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Minus, quibusdam nihil.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Blanditiis eaque laudantium ratione, aspernatur tempora at cumque eos perspiciatis illo, voluptatum reprehenderit reiciendis velit atque, voluptatibus suscipit modi similique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ut quod laborum, beatae, cum similique blanditiis nobis nesciunt velit obcaecati dolorem ab, excepturi deserunt nisi. Praesentium illum laboriosam sit?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eligendi repudiandae consequatur corporis tempore. Doloribus ducimus necessitatibus labore eaque in qui, repudiandae repellendus velit. Delectus nesciunt fugiat eveniet neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Culpa, incidunt?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dolor blanditiis facere animi veritatis quis minus assumenda a expedita minima.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto assumenda vitae neque ut atque autem quas quasi necessitatibus officiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo molestias adipisci ratione cumque. Eos obcaecati consequatur quaerat ab nostrum.</p>\n<!-- /wp:paragraph -->", "Odit, molestiae perferendis.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "15", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "<!-- wp:heading -->\n<h2>Itaque, reprehenderit est!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Doloremque maiores amet hic officia eaque, non eius repellendus possimus tenetur, repudiandae totam dolorem fugiat soluta ad neque in quibusdam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illum error fugiat assumenda tenetur neque repellat cumque quasi repellendus, enim aperiam fugit recusandae unde nesciunt commodi placeat incidunt amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic repellat inventore excepturi quo odio animi quae similique repudiandae in, illum maiores dolore dolor soluta unde error modi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Quo, ut.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Sit neque architecto consequatur dolorem explicabo dolores, quos obcaecati laborum placeat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta laboriosam praesentium cumque alias numquam porro possimus quibusdam non vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatem ea ab soluta vero illum ipsa quae earum molestias quia?</p>\n<!-- /wp:paragraph -->", "Temporibus, sint tenetur.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2020-02-24 04:38:16", "2020-02-24 04:38:16", "", "14", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "<!-- wp:heading -->\n<h2>Molestias, dolores vitae.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quisquam qui error sint recusandae, consequatur in, ullam laboriosam blanditiis dolor molestias fugiat dolorum soluta facere natus quaerat ipsam voluptatum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo atque quae porro voluptatibus? Aliquam voluptates deserunt nam, nulla natus dicta nobis nesciunt voluptatem optio officia aut pariatur quia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit, ut beatae! Nesciunt, laudantium aliquam. Illum, architecto. Officia esse tempora eveniet repudiandae blanditiis saepe qui soluta atque ipsum tempore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Voluptatibus, maiores!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Voluptas incidunt illum repellendus officia error maiores sed sint ratione cupiditate!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit ipsum velit architecto, iste neque facilis? Illum officiis harum soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat quidem reiciendis eius praesentium laudantium. Autem facere possimus maxime dicta?</p>\n<!-- /wp:paragraph -->", "Asperiores, corrupti laboriosam.", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "", "13", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "<!-- wp:heading -->\n<h2>Iure, deleniti iusto?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Consectetur voluptatibus debitis ab necessitatibus assumenda accusantium delectus, dolorem harum? Esse consequatur earum, molestiae ab odit impedit accusantium neque distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat perferendis voluptatibus vero aliquam porro, quos quas dolore consequuntur quisquam accusamus eos quae animi alias maiores facilis, itaque velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorum, exercitationem eius illum possimus impedit eum iusto at placeat laboriosam unde perspiciatis natus quam aspernatur debitis ab vel excepturi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Iusto, consequatur.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Incidunt sunt culpa rerum excepturi quidem, expedita optio blanditiis. Illo, saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint cum velit blanditiis nam assumenda dolorum, cumque consequuntur quas minima.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum sunt mollitia ab consequuntur nulla accusantium optio impedit sit eius?</p>\n<!-- /wp:paragraph -->", "Provident, excepturi eius!", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "", "12", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "<!-- wp:heading -->\n<h2>Quibusdam, ducimus aliquid!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dicta qui fugit iste quasi magnam repellat reprehenderit accusamus asperiores voluptates ducimus, in aspernatur? Ratione quibusdam sit ducimus eaque beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eaque, itaque, quae iusto libero ratione modi aperiam ea provident voluptatibus, quibusdam vitae facere eos saepe voluptates nisi labore dicta?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic doloremque id numquam minima quod quibusdam, ullam dignissimos vel. Esse quae corporis nemo natus in fuga temporibus, minus dignissimos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Sequi, quas.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi commodi deserunt quos facilis, nemo optio non culpa accusamus magnam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum architecto nulla non praesentium, recusandae rem quibusdam! Nemo, dignissimos tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eum optio quia quas voluptate ducimus? Totam impedit illum quas delectus!</p>\n<!-- /wp:paragraph -->", "Repellendus, aliquid distinctio.", "Excepturi, nulla iure laudantium reiciendis, sunt eveniet vitae minima laborum recusandae eum magnam, voluptatem quo cupiditate.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "", "11", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "<!-- wp:heading -->\n<h2>Sint, unde temporibus?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Rem dignissimos labore perspiciatis facilis ipsum, sit quia necessitatibus, expedita debitis commodi eveniet dolores perferendis sequi cum nemo non cupiditate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facere id iusto ipsa vero odit, molestiae ut, deleniti cupiditate quis quaerat porro similique, architecto doloremque sit voluptas autem? Quod!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, assumenda. Odio ad quibusdam nesciunt perspiciatis voluptate, cupiditate optio, quidem earum atque veritatis qui placeat architecto sit, id nisi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Libero, deleniti!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ducimus sunt laudantium neque inventore dolore unde in id nemo repellendus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercitationem saepe alias doloremque nulla, suscipit culpa earum aliquam minima veritatis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet dicta eius, expedita doloremque laborum asperiores maiores eum temporibus quo.</p>\n<!-- /wp:paragraph -->", "Voluptate, maiores enim!", "Repudiandae officia ex, quos reiciendis quaerat magni aliquam aspernatur in officiis quisquam libero, laboriosam recusandae nam.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "", "10", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "<!-- wp:heading -->\n<h2>Doloribus, ex animi?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Facilis, eos. Voluptas, aliquid perspiciatis eum soluta doloribus cumque accusantium hic molestiae quaerat earum inventore laborum odio assumenda, placeat quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae quis molestiae, tenetur quod nemo adipisci excepturi nesciunt commodi a veritatis aperiam eveniet hic officiis labore, iusto cumque natus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Asperiores eum, ullam dicta aliquam tenetur deleniti animi deserunt error quod laboriosam voluptatem labore enim voluptatibus quis voluptas eligendi fuga?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Odit, vero?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Architecto totam cum quam cumque voluptatum suscipit qui. Maiores, repellat id!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aspernatur excepturi explicabo officiis error illum voluptatem est! Quisquam, consequatur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus reiciendis, quos saepe vitae fugit doloremque eos ad expedita magni?</p>\n<!-- /wp:paragraph -->", "Deleniti, consectetur eum!", "\nMollitia laudantium harum ab nihil eum aliquid illo exercitationem tenetur nam officiis placeat, similique, deleniti tempora.\n", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "", "9", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "<!-- wp:heading -->\n<h2>Cupiditate, nesciunt asperiores.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eaque a recusandae ullam quidem ipsam optio saepe dignissimos consequuntur, distinctio suscipit facere reiciendis, iste soluta aspernatur! Illum, aliquam vel!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolores nulla, ad est quos provident, tempore perspiciatis, itaque nam incidunt nemo accusamus at deleniti error ullam similique doloribus molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eaque, id eligendi itaque quibusdam sapiente officia deleniti ex ullam non ut consequatur, dolorum asperiores. Necessitatibus labore explicabo similique a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Corporis, vel.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Optio, consequatur error. Nisi laboriosam doloribus dolorum fugiat eos distinctio quisquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora porro velit mollitia reiciendis odio voluptatum cupiditate excepturi vel ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis soluta quae esse perferendis assumenda! Optio quam vitae aliquam alias.</p>\n<!-- /wp:paragraph -->", "Repellendus, cumque hic.", "Alias delectus ipsa repellendus. Aut veritatis quae omnis eius quo delectus nulla cumque modi! Unde, est?", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "", "8", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "<!-- wp:heading -->\n<h2>Dicta, odio natus.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>At illum dignissimos non earum eius natus aut temporibus nam magni dolore itaque sequi provident delectus animi, dolores pariatur aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis, odio, ratione quos autem placeat tempora deleniti doloremque voluptatibus minus eaque magni nulla, deserunt corrupti cum quisquam veniam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque in sed voluptate. Culpa mollitia eos a, consectetur error fugit laudantium beatae aut reiciendis reprehenderit, hic, quo necessitatibus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Aspernatur, dolorum.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis ut iure cum modi nemo eius laboriosam, aliquam odit expedita.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deserunt esse facilis nesciunt consectetur maxime dolores, officiis magni eius quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci sequi velit dignissimos tenetur recusandae ad maxime, numquam deserunt temporibus?</p>\n<!-- /wp:paragraph -->", "Lorem, ipsum dolor.", "Quos obcaecati perspiciatis autem, repellat accusamus exercitationem, modi velit quas explicabo aperiam, odio corrupti magnam ipsum!", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "", "7", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "<!-- wp:heading -->\n<h2>Dicta, odio natus.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>At illum dignissimos non earum eius natus aut temporibus nam magni dolore itaque sequi provident delectus animi, dolores pariatur aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis, odio, ratione quos autem placeat tempora deleniti doloremque voluptatibus minus eaque magni nulla, deserunt corrupti cum quisquam veniam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque in sed voluptate. Culpa mollitia eos a, consectetur error fugit laudantium beatae aut reiciendis reprehenderit, hic, quo necessitatibus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Aspernatur, dolorum.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis ut iure cum modi nemo eius laboriosam, aliquam odit expedita.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deserunt esse facilis nesciunt consectetur maxime dolores, officiis magni eius quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Adipisci sequi velit dignissimos tenetur recusandae ad maxime, numquam deserunt temporibus?</p>\n<!-- /wp:paragraph -->", "Voluptas, porro odio.", "Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio est, blanditiis natus voluptate suscipit animi architecto.", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2020-02-24 04:38:17", "2020-02-24 04:38:17", "", "6", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2020-02-24 05:16:12", "2020-02-24 05:16:12", "<!-- wp:paragraph -->\n<p>ldkjf</p>\n<!-- /wp:paragraph -->", "deleteme", "", "trash", "open", "open", "", "deleteme__trashed", "", "", "2020-02-24 05:17:26", "2020-02-24 05:17:26", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=148", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2020-02-24 05:16:12", "2020-02-24 05:16:12", "<!-- wp:paragraph -->\n<p>ldkjf</p>\n<!-- /wp:paragraph -->", "deleteme", "", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2020-02-24 05:16:12", "2020-02-24 05:16:12", "", "148", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2020-02-24 05:44:03", "2020-02-24 05:44:03", " ", "", "", "publish", "closed", "closed", "", "150", "", "", "2020-02-24 05:47:35", "2020-02-24 05:47:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=150", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2020-02-24 05:44:03", "2020-02-24 05:44:03", " ", "", "", "publish", "closed", "closed", "", "151", "", "", "2020-02-24 05:47:35", "2020-02-24 05:47:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=151", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2020-02-24 05:44:03", "2020-02-24 05:44:03", " ", "", "", "publish", "closed", "closed", "", "152", "", "", "2020-02-24 05:47:35", "2020-02-24 05:47:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=152", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2020-02-24 05:44:25", "2020-02-24 05:44:25", " ", "", "", "publish", "closed", "closed", "", "153", "", "", "2020-02-24 05:47:35", "2020-02-24 05:47:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=153", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2020-02-24 05:44:25", "2020-02-24 05:44:25", " ", "", "", "publish", "closed", "closed", "", "154", "", "", "2020-02-24 05:47:35", "2020-02-24 05:47:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=154", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2020-02-24 05:44:25", "2020-02-24 05:44:25", " ", "", "", "publish", "closed", "closed", "", "155", "", "", "2020-02-24 05:47:35", "2020-02-24 05:47:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=155", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2020-02-24 05:44:25", "2020-02-24 05:44:25", " ", "", "", "publish", "closed", "closed", "", "156", "", "", "2020-02-24 05:47:35", "2020-02-24 05:47:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=156", "8", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2020-02-24 05:45:19", "2020-02-24 05:45:19", "", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2020-02-24 05:47:35", "2020-02-24 05:47:35", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=157", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2020-02-24 05:47:17", "2020-02-24 05:47:17", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2020-02-24 05:47:27", "2020-02-24 05:47:27", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=158", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2020-02-24 05:47:17", "2020-02-24 05:47:17", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2020-02-24 05:47:27", "2020-02-24 05:47:27", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=159", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2020-02-24 05:47:17", "2020-02-24 05:47:17", "", "Pinterest", "", "publish", "closed", "closed", "", "pinterest", "", "", "2020-02-24 05:47:27", "2020-02-24 05:47:27", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=160", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2020-02-24 05:47:17", "2020-02-24 05:47:17", "", "Instagram", "", "publish", "closed", "closed", "", "instagram", "", "", "2020-02-24 05:47:27", "2020-02-24 05:47:27", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=161", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2020-02-24 05:46:56", "0000-00-00 00:00:00", "", "Etsy", "", "draft", "closed", "closed", "", "", "", "", "2020-02-24 05:46:56", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=162", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2020-02-24 05:47:17", "2020-02-24 05:47:17", "", "LinkedIn", "", "publish", "closed", "closed", "", "linkedin", "", "", "2020-02-24 05:47:27", "2020-02-24 05:47:27", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=163", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2020-02-24 05:58:45", "0000-00-00 00:00:00", "{\n    \"rubberchicken::background_image\": {\n        \"value\": \"\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 05:58:45\"\n    },\n    \"rubberchicken::background_preset\": {\n        \"value\": \"fit\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 05:58:45\"\n    },\n    \"rubberchicken::background_position_x\": {\n        \"value\": \"left\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 05:58:45\"\n    },\n    \"rubberchicken::background_position_y\": {\n        \"value\": \"top\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 05:58:45\"\n    },\n    \"rubberchicken::background_size\": {\n        \"value\": \"contain\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 05:58:45\"\n    },\n    \"rubberchicken::background_repeat\": {\n        \"value\": \"no-repeat\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 05:58:45\"\n    },\n    \"rubberchicken::background_attachment\": {\n        \"value\": \"fixed\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 05:58:45\"\n    }\n}", "", "", "auto-draft", "closed", "closed", "", "f0186c5b-825a-4544-8bb9-3fce57d80341", "", "", "2020-02-24 05:58:45", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=164", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2020-02-24 06:02:21", "2020-02-24 06:02:21", "", "live-04", "", "inherit", "open", "closed", "", "live-04", "", "", "2020-02-24 06:02:21", "2020-02-24 06:02:21", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/live-04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2020-02-24 06:02:22", "2020-02-24 06:02:22", "", "live-02", "", "inherit", "open", "closed", "", "live-02", "", "", "2020-02-24 06:02:22", "2020-02-24 06:02:22", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/live-02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2020-02-24 06:02:24", "2020-02-24 06:02:24", "", "live-01", "", "inherit", "open", "closed", "", "live-01", "", "", "2020-02-24 06:02:24", "2020-02-24 06:02:24", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/live-01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2020-02-24 06:02:34", "2020-02-24 06:02:34", "", "cropped-live-02.jpg", "", "inherit", "open", "closed", "", "cropped-live-02-jpg", "", "", "2020-02-24 06:02:34", "2020-02-24 06:02:34", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2020-02-24 06:06:18", "2020-02-24 06:06:18", "{\n    \"rubberchicken::header_image\": {\n        \"value\": \"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-02.jpg\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:03:35\"\n    },\n    \"rubberchicken::header_image_data\": {\n        \"value\": {\n            \"url\": \"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-02.jpg\",\n            \"thumbnail_url\": \"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-02.jpg\",\n            \"timestamp\": 1582524155005,\n            \"attachment_id\": 168,\n            \"width\": 1800,\n            \"height\": 600\n        },\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:03:35\"\n    }\n}", "", "", "trash", "closed", "closed", "", "84777551-9660-480f-8d13-208a8b5268bb", "", "", "2020-02-24 06:06:18", "2020-02-24 06:06:18", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=169", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2020-02-24 06:28:29", "0000-00-00 00:00:00", "{\n    \"rubberchicken::header_image\": {\n        \"value\": \"remove-header\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:28:29\"\n    },\n    \"rubberchicken::header_image_data\": {\n        \"value\": \"remove-header\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:28:29\"\n    }\n}", "", "", "auto-draft", "closed", "closed", "", "3a645e87-658b-41c3-a14c-5d28d0a0345a", "", "", "2020-02-24 06:28:29", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=170", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2020-02-24 06:28:47", "2020-02-24 06:28:47", "", "cropped-live-01.jpg", "", "inherit", "open", "closed", "", "cropped-live-01-jpg", "", "", "2020-02-24 06:28:47", "2020-02-24 06:28:47", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2020-02-24 06:33:53", "2020-02-24 06:33:53", "{\n    \"rubberchicken::header_image\": {\n        \"value\": \"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-04.jpg\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:30:48\"\n    },\n    \"rubberchicken::header_image_data\": {\n        \"value\": {\n            \"url\": \"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-04.jpg\",\n            \"thumbnail_url\": \"http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-04.jpg\",\n            \"timestamp\": 1582525807633,\n            \"attachment_id\": 173,\n            \"width\": 1800,\n            \"height\": 599\n        },\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:30:48\"\n    }\n}", "", "", "trash", "closed", "closed", "", "e0668ff1-736b-4f69-80f5-a708800e7ff2", "", "", "2020-02-24 06:33:53", "2020-02-24 06:33:53", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=172", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2020-02-24 06:30:07", "2020-02-24 06:30:07", "", "cropped-live-04.jpg", "", "inherit", "open", "closed", "", "cropped-live-04-jpg", "", "", "2020-02-24 06:30:07", "2020-02-24 06:30:07", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-live-04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2020-02-24 06:49:02", "2020-02-24 06:49:02", "", "Asset 1@2x", "", "inherit", "open", "closed", "", "asset-12x", "", "", "2020-02-24 06:49:02", "2020-02-24 06:49:02", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/Asset-1@2x.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2020-02-24 06:49:09", "2020-02-24 06:49:09", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-Asset-1@2x.png", "cropped-Asset-1@2x.png", "", "inherit", "open", "closed", "", "cropped-asset-12x-png", "", "", "2020-02-24 06:49:09", "2020-02-24 06:49:09", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-Asset-1@2x.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2020-02-24 06:50:21", "2020-02-24 06:50:21", "{\n    \"rubberchicken::custom_logo\": {\n        \"value\": 175,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:50:07\"\n    }\n}", "", "", "trash", "closed", "closed", "", "c589afdf-e53d-42a9-8b95-945ed0a21ad4", "", "", "2020-02-24 06:50:21", "2020-02-24 06:50:21", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=176", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2020-02-24 06:52:29", "2020-02-24 06:52:29", "{\n    \"rubberchicken::custom_logo\": {\n        \"value\": 178,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:52:07\"\n    }\n}", "", "", "trash", "closed", "closed", "", "9ec89b86-6556-415d-93d9-879d040cdba2", "", "", "2020-02-24 06:52:29", "2020-02-24 06:52:29", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=177", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2020-02-24 06:51:41", "2020-02-24 06:51:41", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-Asset-1@2x-1.png", "cropped-Asset-1@2x-1.png", "", "inherit", "open", "closed", "", "cropped-asset-12x-1-png", "", "", "2020-02-24 06:51:41", "2020-02-24 06:51:41", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-Asset-1@2x-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2020-02-24 06:56:08", "2020-02-24 06:56:08", "{\n    \"rubberchicken::header_textcolor\": {\n        \"value\": \"blank\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:56:08\"\n    }\n}", "", "", "trash", "closed", "closed", "", "b7207b80-2738-4c3a-8af0-7cfd9825bb7c", "", "", "2020-02-24 06:56:08", "2020-02-24 06:56:08", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/b7207b80-2738-4c3a-8af0-7cfd9825bb7c/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2020-02-24 07:02:58", "2020-02-24 07:02:58", "{\n    \"rubberchicken::header_textcolor\": {\n        \"value\": \"blank\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 06:59:10\"\n    }\n}", "", "", "trash", "closed", "closed", "", "82c11410-d4cb-4dbe-9fc8-e47469669793", "", "", "2020-02-24 07:02:58", "2020-02-24 07:02:58", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=180", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2020-02-24 07:03:29", "2020-02-24 07:03:29", "{\n    \"rubberchicken::header_textcolor\": {\n        \"value\": \"\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 07:03:29\"\n    }\n}", "", "", "trash", "closed", "closed", "", "5b05a0bd-4b2c-4339-85b5-6296521659bc", "", "", "2020-02-24 07:03:29", "2020-02-24 07:03:29", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/2020/02/24/5b05a0bd-4b2c-4339-85b5-6296521659bc/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2020-02-24 07:05:16", "0000-00-00 00:00:00", "{\n    \"rubberchicken::custom_logo\": {\n        \"value\": \"\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 07:05:16\"\n    }\n}", "", "", "auto-draft", "closed", "closed", "", "028feca8-1421-4ece-b2cd-795237562786", "", "", "2020-02-24 07:05:16", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=182", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2020-02-24 07:06:04", "2020-02-24 07:06:04", "{\n    \"rubberchicken::custom_logo\": {\n        \"value\": \"\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 07:05:51\"\n    }\n}", "", "", "trash", "closed", "closed", "", "c02d46f2-417a-46e4-a984-366642304850", "", "", "2020-02-24 07:06:04", "2020-02-24 07:06:04", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=183", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2020-02-24 07:10:37", "2020-02-24 07:10:37", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-Asset-1@2x-2.png", "cropped-Asset-1@2x-2.png", "", "inherit", "open", "closed", "", "cropped-asset-12x-2-png", "", "", "2020-02-24 07:10:37", "2020-02-24 07:10:37", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/wp-content/uploads/2020/02/cropped-Asset-1@2x-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2020-02-24 07:12:09", "0000-00-00 00:00:00", "{\n    \"rubberchicken::custom_logo\": {\n        \"value\": 184,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 07:11:09\"\n    },\n    \"rubberchicken::header_textcolor\": {\n        \"value\": \"\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-02-24 07:12:09\"\n    }\n}", "", "", "auto-draft", "closed", "closed", "", "3968106c-cc91-4f5d-a65e-ff84605edaf4", "", "", "2020-02-24 07:12:09", "2020-02-24 07:12:09", "", "0", "http://localhost:8888/2020htdocs/menu-exercise-2020/?p=185", "0", "customize_changeset", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("6", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("150", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("151", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("153", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("155", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("156", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("157", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("159", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("161", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("163", "41", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("5", "6", "post_tag", "", "0", "14");
INSERT INTO `wp_term_taxonomy` VALUES("6", "5", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "14");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("21", "22", "post_tag", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("39", "39", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("40", "40", "nav_menu", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "nav_menu", "", "0", "5");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "redunzl", "redunzl", "0");
INSERT INTO `wp_terms` VALUES("3", "bewoogma", "bewoogma", "0");
INSERT INTO `wp_terms` VALUES("4", "frunobulax", "frunobulax", "0");
INSERT INTO `wp_terms` VALUES("5", "Quam", "quam", "0");
INSERT INTO `wp_terms` VALUES("6", "Possimus", "possimus", "0");
INSERT INTO `wp_terms` VALUES("7", "Recusandae", "recusandae", "0");
INSERT INTO `wp_terms` VALUES("8", "Sapiente", "sapiente", "0");
INSERT INTO `wp_terms` VALUES("9", "Ipsam", "ipsam", "0");
INSERT INTO `wp_terms` VALUES("10", "Sunt", "sunt", "0");
INSERT INTO `wp_terms` VALUES("11", "Culpa", "culpa", "0");
INSERT INTO `wp_terms` VALUES("12", "Eveniet", "eveniet", "0");
INSERT INTO `wp_terms` VALUES("13", "Enim", "enim", "0");
INSERT INTO `wp_terms` VALUES("14", "Aperiam", "aperiam", "0");
INSERT INTO `wp_terms` VALUES("15", "Amet", "amet", "0");
INSERT INTO `wp_terms` VALUES("16", "Excepturi", "excepturi", "0");
INSERT INTO `wp_terms` VALUES("17", "Eos", "eos", "0");
INSERT INTO `wp_terms` VALUES("18", "Veniam", "veniam", "0");
INSERT INTO `wp_terms` VALUES("19", "Consequuntur", "consequuntur", "0");
INSERT INTO `wp_terms` VALUES("20", "Delectus", "delectus", "0");
INSERT INTO `wp_terms` VALUES("22", "Obcaecati", "obcaecati", "0");
INSERT INTO `wp_terms` VALUES("23", "Soluta", "soluta", "0");
INSERT INTO `wp_terms` VALUES("24", "Aspernatur", "aspernatur", "0");
INSERT INTO `wp_terms` VALUES("25", "Officiis", "officiis", "0");
INSERT INTO `wp_terms` VALUES("26", "fish", "fish", "0");
INSERT INTO `wp_terms` VALUES("27", "chicken", "chicken", "0");
INSERT INTO `wp_terms` VALUES("28", "goat", "goat", "0");
INSERT INTO `wp_terms` VALUES("29", "potato", "potato", "0");
INSERT INTO `wp_terms` VALUES("30", "waka jawaka", "waka-jawaka", "0");
INSERT INTO `wp_terms` VALUES("31", "sound", "sound", "0");
INSERT INTO `wp_terms` VALUES("32", "ground", "ground", "0");
INSERT INTO `wp_terms` VALUES("33", "sky", "sky", "0");
INSERT INTO `wp_terms` VALUES("34", "car", "car", "0");
INSERT INTO `wp_terms` VALUES("35", "bike", "bike", "0");
INSERT INTO `wp_terms` VALUES("36", "skateboard", "skateboard", "0");
INSERT INTO `wp_terms` VALUES("37", "trout", "trout", "0");
INSERT INTO `wp_terms` VALUES("38", "tuna", "tuna", "0");
INSERT INTO `wp_terms` VALUES("39", "salmon", "salmon", "0");
INSERT INTO `wp_terms` VALUES("40", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("41", "Some Social Links", "some-social-links", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:1:{s:64:\"7764296f0266b0f9d9b395c566f9c15423e4bc1b938cb44a19f0c0c47e3ea9de\";a:4:{s:10:\"expiration\";i:1582690038;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.116 Safari/537.36\";s:5:\"login\";i:1582517238;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "4");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse&posts_list_mode=list");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1582519515");
INSERT INTO `wp_usermeta` VALUES("20", "1", "edit_post_per_page", "30");
INSERT INTO `wp_usermeta` VALUES("21", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "metaboxhidden_nav-menus", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "closedpostboxes_nav-menus", "a:0:{}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$B7oR1p5vhh5X77DHQFMWYn1rgEyabt/", "kevinmcmillan", "kevinmc@shaw.ca", "", "2020-02-24 04:07:12", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2020-02-24 08:09:01*/
/* DUPLICATOR_MYSQLDUMP_EOF */
